# MIT License
#
# Copyright (c) 2018 Hannes Tismer
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
# SOFTWARE.
#
#
# Copyright for portions of project Sub-Zero are held by Bram Walet, 2014 as part of project Subliminal.bundle.
# The original license is supplied below.
#
# The MIT License (MIT)
#
# Copyright (c) 2014 Bram Walet
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
# SOFTWARE.

import re
from collections import OrderedDict

data = {'bos': {'BeginLines':
                 {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict([('da nadjem', 'na\u0107i'), ('da nadjes', 'na\u0107i'), ('da budes', 'biti'), ('da ides', 'i\u0107i'), ('da prodemo', 'pro\u0107i'), ('da udem', 'u\u0107i'), ('gdje ides', 'kamo ide\u0161'), ('Gdje ides', 'Kamo ide\u0161'), ('hocu da budem', '\u017eelim biti'), ('Hocu da budem', '\u017delim biti'), ('hocu da kazem', '\u017eelim re\u0107i'), ('hoces da kazes', '\u017eeli\u0161 re\u0107i'), ('hoce da kaze', '\u017eeli re\u0107i'), ('kao sto sam', 'kao \u0161to sam'), ('me leda', 'me le\u0111a'), ('medu nama', 'me\u0111u nama'), ('moramo da idemo', 'moramo i\u0107i'), ('moras da ides', 'mora\u0161 i\u0107i'), ('na vecer', 'nave\u010der'), ('Na vecer', 'Nave\u010der'), ('ne cu', 'ne\u0107u'), ('ne ces', 'ne\u0107e\u0161'), ('ne\u0161to sto', 'ne\u0161to \u0161to'), ('ono sto', 'ono \u0161to'), ('Ono sto', 'Ono \u0161to'), ('reci \u0107u', 're\u0107i \u0107u'), ('sto ti se ne', '\u0161to ti se ne'), ('sto vise', '\u0161to vi\u0161e'), ('sve sto', 'sve \u0161to'), ('Zao mi', '\u017dao mi'), ('zao mi', '\u017eao mi'), ('Zato sto', 'Zato \u0161to'), ('zato sto', 'zato \u0161to'), ('znas sto', 'zna\u0161 \u0161to'), ('zna\u0161 sto', 'zna\u0161 \u0161to')]),
                                 'pattern': '(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:da\\ nadjem|da\\ nadjes|da\\ budes|da\\ ides|da\\ prodemo|da\\ udem|gdje\\ ides|Gdje\\ ides|hocu\\ da\\ budem|Hocu\\ da\\ budem|hocu\\ da\\ kazem|hoces\\ da\\ kazes|hoce\\ da\\ kaze|kao\\ sto\\ sam|me\\ leda|medu\\ nama|moramo\\ da\\ idemo|moras\\ da\\ ides|na\\ vecer|Na\\ vecer|ne\\ cu|ne\\ ces|ne\\\u0161to\\ sto|ono\\ sto|Ono\\ sto|reci\\ \\\u0107u|sto\\ ti\\ se\\ ne|sto\\ vise|sve\\ sto|Zao\\ mi|zao\\ mi|Zato\\ sto|zato\\ sto|znas\\ sto|zna\\\u0161\\ sto)(?:(?=\\s)|(?=$)|(?=\\b))'},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('andele', 'an\u0111ele'), ('andeli', 'an\u0111eli'), ('bacas', 'baca\u0161'), ('bas', 'ba\u0161'), ('Bas', 'Ba\u0161'), ('basta', 'vrt'), ('Basta', 'Vrt'), ('baste', 'vrtovi'), ('Baste', 'Vrtovi'), ('basti', 'vrtu'), ('Basti', 'Vrtu'), ('bastom', 'vrtom'), ('Bastom', 'Vrtom'), ('bastu', 'vrt'), ('Bastu', 'Vrt'), ('Bice', 'Bi\u0107e'), ('bice', 'bi\u0107e'), ('Bice\u0161', 'Bit \u0107e\u0161'), ('Bicu', 'Bit \u0107u'), ('bicu', 'bi\u0107u'), ('blagonaklonoscu', 'blagonaklono\u0161\u0107u'), ('blizi', 'bli\u017ei'), ('bljesti', 'blije\u0161ti'), ('Bljesti', 'Blije\u0161ti'), ('bojis', 'boji\u0161'), ('braca', 'bra\u0107a'), ('Braca', 'Bra\u0107a'), ('broncane', 'bron\u010dane'), ('broncanu', 'bron\u010danu'), ('budes', 'bude\u0161'), ('caj', '\u010daj'), ('caja', '\u010daja'), ('Cak', '\u010cak'), ('cak', '\u010dak'), ('cale', 'tata'), ('Cao', '\u0106ao'), ('cao', '\u0107ao'), ('cas', 'sat'), ('casno', '\u010dasno'), ('Casno', '\u010casno'), ('castis', '\u010dasti\u0161'), ('casu', 'ca\u0161u'), ('ca\u0161u', '\u010da\u0161u'), ('cebe', 'deku'), ('cega', '\u010dega'), ('Cek', '\u010cek'), ('cek', '\u010dek'), ('cekali', '\u010dekali'), ('cekas', '\u010deka\u0161'), ('Cemu', '\u010cemu'), ('cemu', '\u010demu'), ('cerka', 'k\u0107i'), ('Cerka', 'K\u0107i'), ('cerke', 'k\u0107eri'), ('Cerke', 'K\u0107eri'), ('cerku', 'k\u0107er'), ('Cerku', 'K\u0107er'), ('ces', '\u0107e\u0161'), ('cesce', '\u010de\u0161\u0107e'), ('Cesce', '\u010ce\u0161\u0107e'), ('Ceskoj', '\u010ce\u0161koj'), ('cestitki', '\u010destitki'), ('cesto', '\u010desto'), ('Cesto', '\u010cesto'), ('cetiri', '\u010detiri'), ('Cetiri', '\u010cetiri'), ('cetri', '\u010detiri'), ('cetu', '\u010detu'), ('ceznja', '\u010de\u017enja'), ('ceznje', '\u010de\u017enje'), ('ceznji', '\u010de\u017enji'), ('ceznjom', '\u010de\u017enjom'), ('ceznju', '\u010de\u017enju'), ('ceznu', '\u010deznu'), ('ce\u0161', '\u0107e\u0161'), ('Cija', '\u010cija'), ('cija', '\u010dija'), ('cije', '\u010dije'), ('Ciji', '\u010ciji'), ('ciji', '\u010diji'), ('cijih', '\u010dijih'), ('Cijih', '\u010cijih'), ('cijim', '\u010dijim'), ('Cijim', '\u010cijim'), ('Cim', '\u010cim'), ('cim', '\u010dim'), ('cime', '\u010dime'), ('cinila', '\u010dinila'), ('cinili', '\u010dinili'), ('cinio', '\u010dinio'), ('cinis', '\u010dini\u0161'), ('ciniti', '\u010diniti'), ('cipka', '\u010dipka'), ('cipku', '\u010dipku'), ('cita', '\u010dita'), ('citao', '\u010ditao'), ('citas', '\u010dita\u0161'), ('citavu', '\u010ditavu'), ('cizme', '\u010dizme'), ('clan', '\u010dlan'), ('Clan', '\u010clan'), ('clanke', '\u010dlanke'), ('clanove', '\u010dlanove'), ('clanovi', '\u010dlanovi'), ('clanovima', '\u010dlanovima'), ('cmo', '\u0107emo'), ('corsokak', 'slijepa ulica'), ('corsokaku', 'slijepoj ulici'), ('cosak', 'ugao'), ('cosku', 'uglu'), ('covece', '\u010dovje\u010de'), ('covek', '\u010dovjek'), ('covjece', '\u010dovje\u010de'), ('covjecnost', '\u010dovje\u010dnost'), ('covjek', '\u010dovjek'), ('covjeka', '\u010dovjeka'), ('covjeku', '\u010dovjeku'), ('crpeci', 'crpe\u0107i'), ('cte', '\u0107ete'), ('Cu', '\u0106u'), ('Ce\u0161', '\u0106e\u0161'), ('Ce', '\u0106e'), ('Cemo', '\u0106emo'), ('Cete', '\u0106ete'), ('cu', '\u0107u'), ('ce', '\u0107e'), ('cemo', '\u0107emo'), ('cete', '\u0107ete'), ('cudi', '\u010dudi'), ('Cudo', '\u010cudo'), ('cudo', '\u010dudo'), ('Cujte', '\u010cujte'), ('cula', '\u010dula'), ('culi', '\u010duli'), ('Culi', '\u010culi'), ('culima', '\u010dulima'), ('cuo', '\u010duo'), ('Cuo', '\u010cuo'), ('cupam', '\u010dupam'), ('cutanje', '\u0161utnja'), ('Cutanje', '\u0160utnja'), ('cutao', '\u0161utio'), ('Cutao', '\u0160utio'), ('cuti', '\u010duti'), ('cutljiv', '\u0161utljiv'), ('cutnja', '\u0161utnja'), ('cuvali', '\u010duvali'), ('cuveni', '\u010duveni'), ('dace', 'dat \u0107e'), ('dacemo', 'dat \u0107emo'), ('davo', 'vrag'), ('definise', 'definira'), ('definisi', 'definiraj'), ('Desava', 'Doga\u0111a'), ('desava', 'doga\u0111a'), ('disemo', 'di\u0161emo'), ('disi', 'di\u0161i'), ('dobijes', 'dobije\u0161'), ('dobivas', 'dobiva\u0161'), ('doci', 'do\u0107i'), ('dode', 'do\u0111e'), ('dodem', 'do\u0111em'), ('dodes', 'do\u0111e\u0161'), ('dodete', 'do\u0111ete'), ('dode\u0161', 'do\u0111e\u0161'), ('Dodi', 'Do\u0111i'), ('dodi', 'do\u0111i'), ('dodite', 'do\u0111ite'), ('Dodji', 'Do\u0111i'), ('dodji', 'do\u0111i'), ('Dodjite', 'Do\u0111ite'), ('dodjite', 'do\u0111ite'), ('Dodju', 'Do\u0111u'), ('dodju', 'do\u0111u'), ('dodu', 'do\u0111u'), ('dolazis', 'dolazi\u0161'), ('dopustao', 'dopu\u0161tao'), ('dorucak', 'doru\u010dak'), ('dorucku', 'doru\u010dku'), ('Dosao', 'Do\u0161ao'), ('dosao', 'do\u0161ao'), ('drhteci', 'drhte\u0107i'), ('drhte\u0107i', 'drhte\u0107i'), ('Drhte\u0107i', 'Drhte\u0107i'), ('drugacija', 'druga\u010dija'), ('Drugacije', 'Druga\u010dije'), ('drugacije', 'druga\u010dije'), ('drugaciji', 'druga\u010diji'), ('Drugaciji', 'Druga\u010diji'), ('drukciji', 'druga\u010diji'), ('drveca', 'drve\u0107a'), ('drvece', 'drve\u0107e'), ('drvecem', 'drve\u0107em'), ('drvecu', 'drve\u0107u'), ('drzi', 'dr\u017ei'), ('Drzim', 'Dr\u017eim'), ('dugmici', 'gumbi\u0107i'), ('duze', 'du\u017ee'), ('duzinom', 'du\u017einom'), ('dzanki', 'ovisnik'), ('Dzejk', 'Jake'), ('Dzime', 'Jime'), ('Dzone', 'Johne'), ('flasom', 'fla\u0161om'), ('flasu', 'fla\u0161u'), ('fucka', 'fu\u0107ka'), ('funkcionisu', 'funkcioniraju'), ('gacice', 'ga\u0107ice'), ('gadao', 'ga\u0111ao'), ('gadis', 'gadi\u0161'), ('Gadis', 'Gadi\u0161'), ('gdica', 'g\u0111ica'), ('gdice', 'g\u0111ice'), ('gdici', 'g\u0111ici'), ('gdicu', 'g\u0111icu'), ('gdu', 'g\u0111u'), ('glupaco', 'glupa\u010do'), ('govoris', 'govori\u0161'), ('gradani', 'gra\u0111ani'), ('gradic', 'gradi\u0107'), ('gradica', 'gradi\u0107a'), ('gradicu', 'gradi\u0107u'), ('grancica', 'gran\u010dica'), ('grancicu', 'gran\u010dicu'), ('gresci', 'gre\u0161ci'), ('grese', 'grije\u0161e'), ('greski', 'gre\u0161ci'), ('gresku', 'gre\u0161ku'), ('gubis', 'gubi\u0161'), ('Hoces', 'Ho\u0107e\u0161'), ('hoces', 'ho\u0107e\u0161'), ('hocu', 'ho\u0107u'), ('Hocu', 'Ho\u0107u'), ('hodas', 'hoda\u0161'), ('htjeo', 'htio'), ('iceg', 'i\u010deg'), ('icega', 'i\u010dega'), ('icemu', 'i\u010demu'), ('Ici', 'I\u0107i'), ('ici', 'i\u0107i'), ('Ides', 'Ide\u0161'), ('ides', 'ide\u0161'), ('iduce', 'idu\u0107e'), ('iduceg', 'idu\u0107eg'), ('iducem', 'idu\u0107em'), ('Iduci', 'Idu\u0107i'), ('iduci', 'idu\u0107i'), ('ignorisi', 'ignoriraju'), ('igras', 'igra\u0161'), ('Ijudi', 'ljudi'), ('imas', 'ima\u0161'), ('imidz', 'imid\u017e'), ('inace', 'ina\u010de'), ('Inace', 'Ina\u010de'), ('isao', 'i\u0161ao'), ('Isao', 'I\u0161ao'), ('iscupao', 'i\u0161\u010dupao'), ('ise\u0107emo', 'izrezati'), ('isla', 'i\u0161la'), ('istjece', 'istje\u010de'), ('istrazio', 'istrazio'), ('Istrazio', 'Istrazio'), ('isuvise', 'previ\u0161e'), ('izaci', 'iza\u0107i'), ('Izaci', 'Iza\u0107i'), ('izade', 'iza\u0111e'), ('Izade', 'Iza\u0111e'), ('izadem', 'iza\u0111em'), ('izades', 'iza\u0111e\u0161'), ('izadete', 'iza\u0111ete'), ('Izadi', 'Iza\u0111i'), ('izadi', 'iza\u0111i'), ('izasao', 'iza\u0161ao'), ('izasla', 'iza\u0161la'), ('izici', 'izi\u0107i'), ('izluduje', 'izlu\u0111uje'), ('izluduju', 'izlu\u0111uju'), ('izmedu', 'izme\u0111u'), ('Izmedu', 'Izme\u0111u'), ('izostri', 'izo\u0161tri'), ('izostrim', 'izo\u0161trim'), ('izvuci', 'izvu\u0107i'), ('i\u0161cupao', 'i\u0161\u010dupao'), ('jebes', 'jebe\u0161'), ('Jebes', 'Jebe\u0161'), ('jos', 'jo\u0161'), ('Jos', 'Jo\u0161'), ('juce', 'ju\u010der'), ('Juce', 'Ju\u010der'), ('jucer', 'ju\u010der'), ('Jucer', 'Ju\u010der'), ('kaslja', 'ka\u0161lja'), ('kaze', 'ka\u017ee'), ('Kaze', 'Ka\u017ee'), ('kazemo', 'ka\u017eemo'), ('kazite', 'ka\u017eite'), ('Kazite', 'Ka\u017eite'), ('kazu', 'ka\u017eu'), ('Kcer', 'K\u0107er'), ('kcer', 'k\u0107er'), ('kcerka', 'k\u0107i'), ('Kcerka', 'K\u0107i'), ('kcerkama', 'k\u0107erima'), ('kcerku', 'k\u0107er'), ('Kcerku', 'K\u0107er'), ('kecap', 'ke\u010dap'), ('kecapa', 'ke\u010dapa'), ('kise', 'ki\u0161e'), ('kisi', 'ki\u0161i'), ('kleknes', 'klekne\u0161'), ('kociji', 'ko\u010diji'), ('kolaca', 'kola\u010da'), ('kolace', 'kola\u010de'), ('komadic', 'komadi\u0107'), ('komsijama', 'susjedima'), ('komsije', 'susjedi'), ('komsiji', 'susjedu'), ('komsiluk', 'susjedstvo'), ('komsiluku', 'susjedstvu'), ('kom\u0161ija', 'susjed'), ('Kom\u0161ija', 'Susjed'), ('Konkurise', 'Konkurira'), ('konkurise', 'konkurira'), ('konkurisem', 'konkuriram'), ('konkurisu', 'konkuriraju'), ('kontrolisu', 'kontroliraju'), ('kosulja', 'ko\u0161ulja'), ('kosulje', 'ko\u0161ulje'), ('kosulji', 'ko\u0161ulji'), ('kosulju', 'ko\u0161ulju'), ('kovceg', 'kov\u010deg'), ('kovcegu', 'kov\u010degu'), ('krada', 'kra\u0111a'), ('Krada', 'Kra\u0111a'), ('Krece', 'Kre\u0107e'), ('krece', 'kre\u0107e'), ('Kreci', 'Kre\u0107i'), ('kreci', 'kre\u0107i'), ('krecu', 'kre\u0107u'), ('kre\u0107es', 'kre\u0107e\u0161'), ('krosnje', 'kro\u0161nje'), ('krvaris', 'krvari\u0161'), ('kuca', 'ku\u0107a'), ('kucama', 'ku\u0107ama'), ('kuce', 'ku\u0107e'), ('kuci', 'ku\u0107i'), ('kusa', 'ku\u0161a'), ('kusas', 'ku\u0161a\u0161'), ('ku\u010da', 'ku\u0107a'), ('ku\u010di', 'ku\u0107i'), ('lakocom', 'lako\u0107om'), ('laz', 'la\u017e'), ('lazac', 'la\u017eljivac'), ('laze', 'la\u017ee'), ('lazi', 'la\u017ei'), ('lazne', 'la\u017ene'), ('lazni', 'la\u017eni'), ('lazov', 'la\u017eljivac'), ('ledja', 'le\u0111a'), ('ledjima', 'le\u0111ima'), ('leprsa', 'lepr\u0161a'), ('lezala', 'le\u017eala'), ('lezali', 'le\u017eali'), ('lezati', 'le\u017eati'), ('lezis', 'le\u017ei\u0161'), ('Lezis', 'Le\u017ei\u0161'), ('lici', 'li\u010di'), ('licim', 'li\u010dim'), ('licis', 'li\u010di\u0161'), ('licnost', 'li\u010dnost'), ('licnosti', 'li\u010dnosti'), ('lijecniku', 'lije\u010dniku'), ('ljubis', 'ljubi\u0161'), ('los', 'lo\u0161'), ('losa', 'lo\u0161a'), ('losu', 'lo\u0161u'), ('majcine', 'maj\u010dine'), ('masini', 'ma\u0161ini'), ('medu', 'me\u0111u'), ('Medutim', 'Me\u0111utim'), ('medutim', 'me\u0111utim'), ('mici', 'mi\u010di'), ('Mici', 'Mi\u010di'), ('micu', 'mi\u010du'), ('mislis', 'misli\u0161'), ('Mislis', 'Misli\u0161'), ('mjesecevom', 'mjese\u010devom'), ('mjesecine', 'mjese\u010dine'), ('mjesecini', 'mjese\u010dini'), ('mjesecinu', 'mjese\u010dinu'), ('mladic', 'mladi\u0107'), ('moc', 'mo\u0107'), ('moci', 'mo\u0107i'), ('motivisu', 'motiviraju'), ('mozda', 'mo\u017eda'), ('Mozda', 'Mo\u017eda'), ('moze', 'mo\u017ee'), ('mozete', 'mo\u017eete'), ('mreza', 'mre\u017ea'), ('mrezu', 'mre\u017eu'), ('mrzis', 'mrzi\u0161'), ('muce', 'mu\u010de'), ('mucenik', 'mu\u010denik'), ('mucne', 'mu\u010dne'), ('muska', 'mu\u0161ka'), ('muz', 'mu\u017e'), ('muza', 'mu\u017ea'), ('naci', 'na\u0107i'), ('Naci', 'Na\u0107i'), ('nacin', 'na\u010din'), ('nadem', 'na\u0111em'), ('Nadem', 'Na\u0111em'), ('nademo', 'na\u0111emo'), ('nades', 'na\u0111e\u0161'), ('Nades', 'Na\u0111e\u0161'), ('nadete', 'na\u0111ete'), ('nadici', 'nadi\u0107i'), ('nadje', 'na\u0111e'), ('Nadje', 'Na\u0111e'), ('nadjen', 'na\u0111en'), ('nadjes', 'na\u0111e\u0161'), ('Nadjes', 'Na\u0111e\u0161'), ('nadjete', 'na\u0111ete'), ('nagovestaj', 'nagovje\u0161taj'), ('najvise', 'najvise'), ('Najvise', 'Najvi\u0161e'), ('naklonoscu', 'nakolono\u0161\u0107u'), ('naocale', 'nao\u010dale'), ('Napisite', 'Napi\u0161ite'), ('nasa', 'na\u0161a'), ('Nase', 'Na\u0161e'), ('nase', 'na\u0161e'), ('naseg', 'na\u0161eg'), ('nasi', 'na\u0161i'), ('Nasi', 'Na\u0161i'), ('nasao', 'na\u0161ao'), ('Nasao', 'Na\u0161ao'), ('nasla', 'na\u0161la'), ('Nasla', 'Na\u0161la'), ('nasli', 'na\u0161li'), ('Nasli', 'Na\u0161li'), ('nasoj', 'na\u0161oj'), ('nasrecu', 'na sre\u0107u'), ('nastavis', 'nastavi\u0161'), ('nasu', 'na\u0161u'), ('nauce', 'nau\u010de'), ('neceg', 'ne\u010deg'), ('necega', 'ne\u010dega'), ('necemo', 'ne\u0107emo'), ('necemu', 'ne\u010demu'), ('necije', 'ne\u010dije'), ('neciji', 'ne\u010diji'), ('necim', 'ne\u010dim'), ('necovjecnost', 'ne\u010dovje\u010dnost'), ('necovjecnosti', 'ne\u010dovje\u010dnosti'), ('necu', 'ne\u0107u'), ('Necu', 'Ne\u0107u'), ('nekaze', 'ne ka\u017ee'), ('nekoc', 'neko\u0107'), ('Nemas', 'Nema\u0161'), ('nemas', 'nema\u0161'), ('Nesreca', 'Nesre\u0107a'), ('nesto', 'ne\u0161to'), ('Nesto', 'Ne\u0161to'), ('new yorski', 'njujor\u0161ki'), ('Nezan', 'Nje\u017ean'), ('nezan', 'nje\u017ean'), ('nezna', 'nje\u017ena'), ('Neznam', 'Ne znam'), ('Neznas', 'Ne znas'), ('Neznajuci', 'Ne znaju\u0107i'), ('Neznavsi', 'Ne znav\u0161i'), ('neznam', 'ne znam'), ('neznas', 'ne znas'), ('neznajuci', 'ne znaju\u0107i'), ('neznavsi', 'ne znav\u0161i'), ('nezni', 'nje\u017eni'), ('neznih', 'nje\u017enih'), ('neznim', 'nje\u017enim'), ('nezno', 'nje\u017eno'), ('neznu', 'nje\u017enu'), ('niceg', 'ni\u010deg'), ('nicega', 'ni\u010dega'), ('nicemu', 'ni\u010demu'), ('nicija', 'ni\u010dija'), ('niciji', 'ni\u010diji'), ('nicim', 'ni\u010dim'), ('njezno', 'nje\u017eno'), ('nju jorski', 'njujor\u0161ki'), ('noci', 'no\u0107i'), ('nocnu', 'no\u0107nu'), ('nosac', 'nosa\u010d'), ('nosices', 'nosit \u0107e\u0161'), ('nosis', 'nosi\u0161'), ('noz', 'no\u017e'), ('nozem', 'no\u017eem'), ('Obecao', 'Obe\u0107ao'), ('Obezbedjuju', 'Osiguravaju'), ('obezbedjuju', 'osiguravaju'), ('obide', 'obi\u0111e'), ('objasnis', 'objasni\u0161'), ('obozavalac', 'obo\u017eavatelj'), ('obracas', 'obra\u0107a\u0161'), ('obra\u0107as', 'obra\u0107a\u0161'), ('obuce', 'obu\u010de'), ('obucem', 'obu\u010dem'), ('oceve', 'o\u010deve'), ('ocito', 'o\u010dito'), ('ocnjaci', 'o\u010dnjaci'), ('odes', 'ode\u0161'), ('odlazis', 'odlazi\u0161'), ('odlezati', 'odle\u017eati'), ('odlucim', 'odlu\u010dim'), ('odmice', 'odmi\u010de'), ('odraduje', 'odra\u0111uje'), ('odreden', 'odre\u0111en'), ('odreduje', 'odre\u0111uje'), ('odredujemo', 'odre\u0111ujemo'), ('odvec', 'odve\u0107'), ('ogrtac', 'ogrta\u010d'), ('ohrabrujuce', 'ohrabruju\u0107e'), ('ojacam', 'oja\u010dam'), ('okrece', 'okre\u0107e'), ('opasac', 'opasa\u010d'), ('operise', 'operira'), ('operisemo', 'operiramo'), ('operisete', 'operirate'), ('operise\u0161', 'operira\u0161'), ('osecaces', 'osje\u0107at \u0107e\u0161'), ('osjecaces', 'osje\u0107at \u0107e\u0161'), ('osjecam', 'osje\u0107am'), ('osjecanja', 'osje\u0107anja'), ('oslobada', 'osloba\u0111a'), ('ostra', 'o\u0161tra'), ('ostre', 'o\u0161tre'), ('ostri', 'o\u0161tri'), ('ostrom', 'o\u0161trom'), ('ostru', 'o\u0161tru'), ('osvrnes', 'osvrne\u0161'), ('Osvrnes', 'Osvrne\u0161'), ('otezala', 'ote\u017eala'), ('otidi', 'oti\u0111i'), ('otidji', 'oti\u0111i'), ('otisao', 'oti\u0161ao'), ('oziljak', 'o\u017eiljak'), ('palaca', 'pala\u010da'), ('palaci', 'pala\u010di'), ('palacu', 'pala\u010du'), ('papucama', 'papu\u010dama'), ('parce', 'komadi\u0107'), ('pateci', 'pate\u0107i'), ('patis', 'pati\u0161'), ('pcela', 'p\u010dela'), ('pcele', 'p\u010dele'), ('pecini', 'pe\u0107ini'), ('pecinski', 'pe\u0107inski'), ('peraca', 'pera\u010da'), ('Peraci', 'Pera\u010di'), ('pica', 'pi\u0107a'), ('pice', 'pi\u0107e'), ('picem', 'pi\u0107em'), ('pijes', 'pije\u0161'), ('pisacoj', 'pisa\u0107oj'), ('pise', 'pi\u0161e'), ('pisem', 'pi\u0161em'), ('pisemo', 'pi\u0161emo'), ('pises', 'pi\u0161e\u0161'), ('pisite', 'pi\u0161ite'), ('pisu', 'pi\u0161u'), ('pitas', 'pita\u0161'), ('placa', 'pla\u0107a'), ('placam', 'pla\u0107am'), ('placanje', 'pla\u0107anje'), ('placanjem', 'pla\u0107anjem'), ('place', 'pla\u010de'), ('placem', 'pla\u010dem'), ('placete', 'pla\u010dete'), ('place\u0161', 'pla\u010de\u0161'), ('placu', 'pla\u0107u'), ('placuci', 'pla\u010du\u0107i'), ('Plasi', 'Boji'), ('plazi', 'pla\u017ei'), ('plazu', 'pla\u017eu'), ('plese', 'ple\u0161e'), ('plesemo', 'ple\u0161emo'), ('plesete', 'ple\u0161ete'), ('plesu', 'ple\u0161u'), ('ploca', 'plo\u010da'), ('ploce', 'plo\u010de'), ('pluca', 'plu\u0107a'), ('plucima', 'plu\u0107ima'), ('pobjeci', 'pobje\u0107i'), ('pobjeduje', 'pobje\u0111uje'), ('poceli', 'po\u010deli'), ('poceo', 'po\u010deo'), ('pocetak', 'po\u010detak'), ('pocevsi', 'po\u010dev\u0161i'), ('pocev\u0161i', 'po\u010dev\u0161i'), ('poci', 'po\u0107i'), ('pocinje', 'po\u010dinje'), ('pociva', 'po\u010diva'), ('pocivali', 'po\u010divali'), ('pocivao', 'po\u010divao'), ('pode', 'po\u0111e'), ('podi', 'po\u0111i'), ('podici', 'podi\u0107i'), ('Podici', 'Podi\u0107i'), ('podimo', 'po\u0111imo'), ('Podimo', 'Po\u0111imo'), ('podje', 'po\u0111e'), ('Podje', 'Po\u0111e'), ('Podji', 'Po\u0111i'), ('podji', 'po\u0111i'), ('podneses', 'podnese\u0161'), ('podocnjacima', 'podo\u010dnjacima'), ('podocnjake', 'podo\u010dnjake'), ('podstice', 'poti\u010de'), ('poduzeca', 'poduze\u0107a'), ('poduzece', 'poduze\u0107e'), ('poduzecu', 'poduze\u0107u'), ('pojesce', 'pojest \u0107e'), ('pojiliste', 'pojili\u0161te'), ('pokazi', 'poka\u017ei'), ('Pokazi', 'Poka\u017ei'), ('pokrece', 'pokre\u0107e'), ('pokusaj', 'poku\u0161aj'), ('pokusam', 'poku\u0161am'), ('pokusas', 'poku\u0161a\u0161'), ('poletis', 'poleti\u0161'), ('polozaja', 'polo\u017eaja'), ('polozaju', 'polo\u017eaju'), ('pomaci', 'pomaknuti'), ('pomazes', 'poma\u017ee\u0161'), ('pomislis', 'pomisli\u0161'), ('pomognes', 'pomogne\u0161'), ('poneses', 'ponese\u0161'), ('ponovis', 'ponovi\u0161'), ('poreci', 'pore\u0107i'), ('porice', 'pori\u010de'), ('posalji', 'po\u0161alji'), ('Posalji', 'Po\u0161alji'), ('posaljite', 'po\u0161aljite'), ('posle', 'poslije'), ('posluzili', 'poslu\u017eili'), ('Posluzite', 'Poslu\u017eite'), ('posluzite', 'poslu\u017eite'), ('postaras', 'pobrine\u0161'), ('posto', 'po\u0161to'), ('Posto', 'Po\u0161to'), ('potece', 'pote\u010de'), ('potice', 'poti\u010de'), ('potici', 'poti\u010di'), ('potjece', 'potje\u010de'), ('potjecem', 'potje\u010dem'), ('potjeces', 'potje\u010de\u0161'), ('potpises', 'potpi\u0161e\u0161'), ('povedes', 'povede\u0161'), ('pozuda', 'po\u017euda'), ('pozude', 'po\u017eude'), ('pozudi', 'po\u017eudi'), ('pozudu', 'po\u017eudu'), ('prakticno', 'prakti\u010dno'), ('premasuje', 'prema\u0161uje'), ('premasuju', 'prema\u0161uju'), ('preporuca', 'preporu\u010duje'), ('presao', 'pre\u0161ao'), ('presjecen', 'presje\u010den'), ('Previse', 'Previ\u0161e'), ('previse', 'previ\u0161e'), ('preziveo', 'pre\u017eivio'), ('Priblizi', 'Pribli\u017ei'), ('price', 'pri\u010de'), ('prici', 'pri\u010di'), ('pricu', 'pri\u010du'), ('Pridji', 'Pri\u0111i'), ('pridji', 'pri\u0111i'), ('prijeci', 'prije\u0107i'), ('prijedi', 'prije\u0111i'), ('prilazis', 'prilazi\u0161'), ('prisao', 'pri\u0161ao'), ('priusti', 'priu\u0161ti'), ('priustimo', 'priu\u0161timo'), ('priustiti', 'priu\u0161titi'), ('proci', 'pro\u0107i'), ('prodavac', 'prodava\u010d'), ('promasio', 'proma\u0161io'), ('Promasio', 'Proma\u0161io'), ('prosao', 'pro\u0161ao'), ('prosla', 'pro\u0161la'), ('Prosle', 'Pro\u0161le'), ('prosle', 'pro\u0161le'), ('prosli', 'pro\u0161li'), ('Prosli', 'Pro\u0161li'), ('proslim', 'pro\u0161lim'), ('proslo', 'pro\u0161lo'), ('Proslo', 'Pro\u0161lo'), ('provedes', 'provede\u0161'), ('provlaci', 'provla\u010di'), ('provlacimo', 'provla\u010dimo'), ('pticica', 'pti\u010dica'), ('pticicu', 'pti\u010dicu'), ('pucini', 'pu\u010dini'), ('pupcanu', 'pup\u010danu'), ('pusac', 'pu\u0161a\u010d'), ('pusaci', 'pu\u0161a\u010di'), ('pusi', 'pu\u0161i'), ('pusimo', 'pu\u0161imo'), ('pusite', 'pu\u0161ite'), ('pustam', 'pu\u0161tam'), ('racunare', 'ra\u010dunala'), ('racunari', 'ra\u010dunala'), ('radis', 'radi\u0161'), ('Radis', 'Radi\u0161'), ('raskosni', 'rasko\u0161ni'), ('razumes', 'razumije\u0161'), ('Razumes', 'Razumije\u0161'), ('rec', 'rije\u010d'), ('rece', 're\u010de'), ('Receno', 'Re\u010deno'), ('receno', 're\u010deno'), ('recima', 'rije\u010dima'), ('resimo', 'rije\u0161imo'), ('rijec', 'rije\u010d'), ('Rijeci', 'Rije\u010di'), ('rijedji', 'rje\u0111i'), ('rjedji', 'rje\u0111i'), ('Rjesit', 'Rije\u0161it'), ('rodena', 'ro\u0111ena'), ('rodeni', 'ro\u0111eni'), ('rodis', 'rodi\u0161'), ('rodjen', 'ro\u0111en'), ('rucno', 'ru\u010dno'), ('ruza', 'ru\u017ea'), ('ruzan', 'ru\u017ean'), ('ruzu', 'ru\u017eu'), ('sadrze', 'sadr\u017ee'), ('sadrzi', 'sadr\u017ei'), ('salje', '\u0161alje'), ('saljes', '\u0161alje\u0161'), ('salju', '\u0161alju'), ('sasila', 'sa\u0161ila'), ('sasili', 'sa\u0161ili'), ('sasio', 'sa\u0161io'), ('sasiti', 'sa\u0161iti'), ('savescu', 'savje\u0161\u0107u'), ('savijescu', 'savje\u0161\u0107u'), ('sedeces', 'sjedit \u0107e\u0161'), ('sedis', 'sjedi\u0161'), ('sedista', 'sjedala'), ('sediste', 'sjedi\u0161te'), ('sendvic', 'sendvi\u010d'), ('sesir', '\u0161e\u0161ir'), ('sesirom', '\u0161e\u0161irom'), ('sest', '\u0161est'), ('setala', '\u0161etala'), ('setam', '\u0161etam'), ('setis', 'sjeti\u0161'), ('seva', '\u0161eva'), ('sevu', '\u0161evu'), ('sezdeset', '\u0161ezdeset'), ('Sidji', 'Si\u0111i'), ('sidji', 'si\u0111i'), ('sijecanj', 'sije\u010danj'), ('siroki', '\u0161iroki'), ('sjecaju', 'sje\u0107aju'), ('sjecam', 'sje\u0107am'), ('Sjecam', 'Sje\u0107am'), ('sjecanja', 'sje\u0107anja'), ('sjecanje', 'sje\u0107anje'), ('skace', 'ska\u010de'), ('skaci', 'ska\u010di'), ('skacu', 'ska\u010du'), ('sklanjas', 'sklanja\u0161'), ('sklonoscu', 'sklono\u0161\u0107u'), ('sklupcam', 'sklup\u010dam'), ('skola', '\u0161kola'), ('Skola', '\u0160kola'), ('Skotska', '\u0160kotska'), ('Skotskoj', '\u0160kotskoj'), ('skrt', '\u0161krt'), ('skrte', '\u0161krte'), ('skrusena', 'skru\u0161ena'), ('Skrusena', 'Skru\u0161ena'), ('sledeca', 'sljede\u0107a'), ('Sledece', 'Sljede\u0107e'), ('sledeci', 'sljede\u0107i'), ('Sledeci', 'Sljede\u0107i'), ('slicno', 'sli\u010dno'), ('sljedeci', 'sljede\u0107i'), ('Sljedeci', 'Sljede\u0107i'), ('slozila', 'slo\u017eila'), ('slozili', 'slo\u017eili'), ('slozio', 'slo\u017eio'), ('sloziti', 'slo\u017eiti'), ('slucaja', 'slu\u010daja'), ('Smatras', 'Smatra\u0161'), ('smatras', 'smatra\u0161'), ('smece', 'sme\u0107e'), ('smeda', 'sme\u0111a'), ('smedem', 'sme\u0111em'), ('smedi', 'sme\u0111i'), ('smedoj', 'sme\u0111oj'), ('smedu', 'sme\u0111u'), ('smesak', 'smje\u0161ak'), ('Smijes', 'Smije\u0161'), ('smijes', 'smije\u0161'), ('smionoscu', 'smiono\u0161\u0107u'), ('smraci', 'smra\u010di'), ('smracilo', 'smra\u010dilo'), ('smrcu', 'smr\u0107u'), ('snimacete', 'snimat \u0107ete'), ('sokiras', '\u0161okira\u0161'), ('spases', 'spasi\u0161'), ('Spases', 'Spasi\u0161'), ('spavaca', 'spava\u0107a'), ('spavacoj', 'spava\u0107oj'), ('spominjes', 'spominje\u0161'), ('spustamo', 'spu\u0161tamo'), ('srdacan', 'srda\u010dan'), ('srecom', 'sre\u0107om'), ('sresce', 'srest \u0107e'), ('sre\u0161ce', 'srest \u0107e'), ('srljas', 'srlja\u0161'), ('Sta', '\u0160to'), ('sta', '\u0161to'), ('stab', 'sto\u017eer'), ('Stab', 'Sto\u017eer'), ('stagod', '\u0161to god'), ('stampa', 'tisak'), ('stampati', 'tiskati'), ('stampi', 'tisku'), ('stampom', 'tiskom'), ('stampu', 'tisak'), ('standa', '\u0161tanda'), ('standu', '\u0161tandu'), ('stavis', 'stavi\u0161'), ('Stavise', '\u0160tovi\u0161e'), ('Stavi\u0107emo', 'Stavit \u0107emo'), ('steceni', 'ste\u010deni'), ('stezuci', 'ste\u017eu\u0107i'), ('stici', 'sti\u0107i'), ('stojis', 'stoji\u0161'), ('Stojis', 'Stoji\u0161'), ('stp', '\u0161to'), ('strasan', 'stra\u0161an'), ('strasno', 'stra\u0161no'), ('sudeci', 'sude\u0107i'), ('sudenja', 'su\u0111enja'), ('sudenje', 'su\u0111enje'), ('sudenju', 'su\u0111enju'), ('sugerisu', 'predla\u017eu'), ('sumnjas', 'sumnja\u0161'), ('sumska', '\u0161umska'), ('sumski', '\u0161umski'), ('sumskoj', '\u0161umskoj'), ('supak', '\u0161upak'), ('suraduj', 'sura\u0111uj'), ('suraduje', 'sura\u0111uje'), ('suradujemo', 'sura\u0111ujemo'), ('suraduju', 'sura\u0111uju'), ('Suraduj', 'Sura\u0111uj'), ('Suraduje', 'Sura\u0111uje'), ('Suradujemo', 'Sura\u0111ujemo'), ('Suraduju', 'Sura\u0111uju'), ('sustina', 'bit'), ('sustine', 'biti'), ('sustini', 'biti'), ('Sustine', 'Biti'), ('Sustini', 'Biti'), ('Sustinom', 'Biti'), ('sustinom', 'biti'), ('sustinski', 'bitni'), ('suti', '\u0161uti'), ('Suti', '\u0160uti'), ('svacije', 'sva\u010dije'), ('svaciji', 'sva\u010diji'), ('svaciju', 'sva\u010diju'), ('svecan', 'sve\u010dan'), ('svecani', 'sve\u010dani'), ('svez', 'svje\u017e'), ('sveza', 'svje\u017ea'), ('svezu', 'svje\u017eu'), ('svezi', 'svje\u017ei'), ('sveze', 'svje\u017ee'), ('svezim', 'svje\u017eim'), ('svezom', 'svje\u017eom'), ('svezoj', 'svje\u017eoj'), ('svezinom', 'svje\u017einom'), ('svezina', 'svje\u017eina'), ('svezinu', 'svje\u017einu'), ('svezini', 'svje\u017eini'), ('svezine', 'svje\u017eine'), ('Svida', 'Svi\u0111a'), ('svidala', 'svi\u0111ala'), ('svidalo', 'svi\u0111alo'), ('svidam', 'svi\u0111am'), ('svidao', 'svi\u0111ao'), ('sviras', 'svira\u0161'), ('taknes', 'takne\u0161'), ('takode', 'tako\u0111er'), ('takoder', 'tako\u0111er'), ('takodje', 'tako\u0111er'), ('Takodje', 'Tako\u0111er'), ('tece', 'te\u010de'), ('teska', 'te\u0161ka'), ('Teska', 'Te\u0161ka'), ('teske', 'te\u0161ke'), ('teski', 'te\u0161ki'), ('tesko', 'te\u0161ko'), ('Tesko', 'Te\u0161ko'), ('teskom', 'te\u0161kom'), ('tezak', 'te\u017eak'), ('Tezak', 'Te\u017eak'), ('teze', 'te\u017ee'), ('tezi', 'te\u017ei'), ('Tezi', 'Te\u017ei'), ('tezimo', 'te\u017eimo'), ('Tezimo', 'Te\u017eimo'), ('tezinu', 'te\u017einu'), ('tezis', 'te\u017ei\u0161'), ('Tezi\u0161', 'Te\u017ei\u0161'), ('tisuce', 'tisu\u0107e'), ('tisucu', 'tisu\u0107u'), ('Tocak', 'Kota\u010d'), ('tocak', 'kota\u010d'), ('tocka', 'to\u010dka'), ('tocku', 'to\u010dku'), ('trajace', 'trajat \u0107e'), ('Trajace', 'Trajat \u0107e'), ('trazis', 'tra\u017ei\u0161'), ('trcao', 'tr\u010dao'), ('trce', 'tr\u010de'), ('Trce', 'Tr\u010de'), ('trci', 'tr\u010di'), ('Trci', 'Tr\u010di'), ('trcim', 'tr\u010dim'), ('Trcim', 'Tr\u010dim'), ('trcimo', 'tr\u010dimo'), ('trebas', 'treba\u0161'), ('Trebas', 'Treba\u0161'), ('treci', 'tre\u0107i'), ('tricarija', 'tri\u010darija'), ('trudis', 'trudi\u0161'), ('trunuce', 'trunut \u0107e'), ('tuce', 'tu\u010de'), ('tuces', 'tu\u010de\u0161'), ('tucom', 'tu\u010dom'), ('tucu', 'tu\u010dnjavu'), ('tudje', 'tu\u0111e'), ('tudjeg', 'tu\u0111eg'), ('tudoj', 'tu\u0111oj'), ('tudom', 'tu\u0111om'), ('tudjem', 'tu\u0111em'), ('tudem', 'tu\u0111em'), ('tumaras', 'tumara\u0161'), ('tvoris', 'tvori\u0161'), ('ubedjuju', 'uvjeravaju'), ('ubijes', 'ubije\u0161'), ('Ubijes', 'Ubije\u0161'), ('uceni', 'u\u010deni'), ('uci', 'u\u0107i'), ('ucine', 'u\u010dine'), ('ucinimo', 'u\u010dinimo'), ('ucinio', 'u\u010dinio'), ('ucio', 'u\u010dio'), ('Ucio', 'U\u010dio'), ('udas', 'uda\u0161'), ('udete', 'u\u0111ete'), ('ude\u0161', 'ude\u0161'), ('udi', 'u\u0111i'), ('Udi', 'U\u0111i'), ('Udje', 'U\u0111e'), ('udje', 'u\u0111e'), ('udjes', 'u\u0111e\u0161'), ('ugriscu', 'ugrist \u0107u'), ('ukljestena', 'uklije\u0161tena'), ('ukljucujuci', 'uklju\u010duju\u0107i'), ('umes', 'umije\u0161'), ('umiruci', 'umiru\u0107i'), ('umrecu', 'umrijet \u0107u'), ('umres', 'umre\u0161'), ('unistice', 'uni\u0161tit \u0107e'), ('uopce', 'uop\u0107e'), ('Uopce', 'Uop\u0107e'), ('Uopste', 'Uop\u0107e'), ('uopste', 'uop\u0107e'), ('upoznas', 'upozna\u0161'), ('uradis', 'u\u010dini\u0161'), ('usao', 'u\u0161ao'), ('Usao', 'U\u0161ao'), ('usli', 'u\u0161li'), ('Usmjerice', 'Usmjerit \u0107e'), ('uspanicio', 'uspani\u010dio'), ('utapas', 'utapa\u0161'), ('utesi', 'utje\u0161i'), ('utesim', 'utje\u0161im'), ('uzinu', 'u\u017einu'), ('uzivo', 'u\u017eivo'), ('valda', 'valjda'), ('vasa', 'va\u0161a'), ('vaseg', 'va\u0161eg'), ('Vaseg', 'Va\u0161eg'), ('vasem', 'va\u0161em'), ('vasi', 'va\u0161i'), ('vasoj', 'va\u0161oj'), ('vazi', 'vrijedi'), ('Vec', 'Ve\u0107'), ('vec', 've\u0107'), ('vecan', 'vje\u010dan'), ('vecera', 've\u010dera'), ('Veceras', 'Ve\u010deras'), ('veceras', 've\u010deras'), ('vecere', 've\u010dere'), ('veceri', 've\u010deri'), ('veceru', 've\u010deru'), ('vecih', 've\u0107ih'), ('vecitim', 'vje\u010ditim'), ('vecna', 'vje\u010dna'), ('vecno', 'vje\u010dno'), ('vecnost', 'vje\u010dnost'), ('verovacu', 'vjerovat \u0107u'), ('vice', 'vi\u010de'), ('vicem', 'vi\u010dem'), ('vicemo', 'vi\u010demo'), ('vices', 'vi\u010de\u0161'), ('vicete', 'vi\u010dete'), ('viden', 'vi\u0111en'), ('Viden', 'Vi\u0111en'), ('vishe', 'vi\u0161e'), ('vjencali', 'vjen\u010dali'), ('vjencati', 'vjen\u010dati'), ('vjerujes', 'vjeruje\u0161'), ('Vjerujes', 'Vjeruje\u0161'), ('vjetrenjace', 'vjetrenja\u010de'), ('voce', 'vo\u0107e'), ('vocka', 'vo\u0107ka'), ('vocku', 'vo\u0107ku'), ('vocnjak', 'vo\u0107njak'), ('vocnjaku', 'vo\u0107njaku'), ('vodic', 'vodi\u010d'), ('vodju', 'vo\u0111u'), ('vozac', 'voza\u010d'), ('Vozac', 'Voza\u010d'), ('vozaca', 'voza\u010da'), ('vracam', 'vra\u0107am'), ('vracen', 'vra\u010den'), ('vrazja', 'vra\u017eja'), ('vrazji', 'vra\u017eji'), ('vreca', 'vre\u010da'), ('vrece', 'vre\u0107e'), ('vrecu', 'vre\u0107u'), ('vredja', 'vrije\u0111a'), ('vredjanje', 'vrije\u0111anje'), ('vrtic', 'vrti\u0107'), ('vrtica', 'vrti\u0107a'), ('vrticu', 'vrti\u0107u'), ('zacepe', 'za\u010depe'), ('Zacepi', 'Za\u010depi'), ('Zadrzi', 'Zadr\u017ei'), ('zadrzi', 'zadr\u017ei'), ('zaduzen', 'zadu\u017een'), ('Zaduzen', 'Zadu\u017een'), ('zagrlis', 'zagrli\u0161'), ('zaljenja', '\u017ealjenja'), ('zaljenje', '\u017ealjenje'), ('zalosna', '\u017ealosna'), ('Zalosna', '\u017dalosna'), ('zaokruzi', 'zaokru\u017ei'), ('zaokruzim', 'zaokru\u017eim'), ('zaokruzimo', 'zaokru\u017eimo'), ('zapoceli', 'zapo\u010deli'), ('zarucen', 'zaru\u010den'), ('zasto', 'za\u0161to'), ('Zasto', 'Za\u0161to'), ('zateci', 'zate\u0107i'), ('zatvoris', 'zatvori\u0161'), ('zdrebe', '\u017edrijebe'), ('Zele', '\u017dele'), ('zele', '\u017eele'), ('Zeleci', '\u017dele\u0107i'), ('zelila', '\u017eeljela'), ('Zelis', '\u017deli\u0161'), ('zelis', '\u017eeli\u0161'), ('zene', '\u017eene'), ('zenke', '\u017eenke'), ('zesce', '\u017ee\u0161\u0107e'), ('zezas', 'zeza\u0161'), ('zita', '\u017eita'), ('zito', '\u017eito'), ('zitu', '\u017eitu'), ('ziv', '\u017eiv'), ('ziva', '\u017eiva'), ('zive', '\u017eive'), ('zivi', '\u017eivi'), ('zivis', '\u017eivi\u0161'), ('zivjeo', '\u017eivio'), ('Zivjeo', '\u017divio'), ('zmureo', '\u017emirio'), ('znacaj', 'zna\u010daj'), ('znacaja', 'zna\u010daja'), ('znace', 'zna\u010de'), ('znace\u0161', 'znat \u0107e\u0161'), ('znas', 'zna\u0161'), ('Znas', 'Zna\u0161'), ('zuris', 'zuri\u0161'), ('zutoj', '\u017eutoj'), ('zvanican', 'slu\u017eben'), ('\u0107es', '\u0107e\u0161'), ('\u0107te', '\u0107ete'), ('\u010cime', '\u010cime'), ('\u017eelis', '\u017eeli\u0161'), ('\u017diveo', '\u017divio')]),
                               'pattern': '(?um)(\\b|^)(?:andele|andeli|bacas|bas|Bas|basta|Basta|baste|Baste|basti|Basti|bastom|Bastom|bastu|Bastu|Bice|bice|Bice\\\u0161|Bicu|bicu|blagonaklonoscu|blizi|bljesti|Bljesti|bojis|braca|Braca|broncane|broncanu|budes|caj|caja|Cak|cak|cale|Cao|cao|cas|casno|Casno|castis|casu|ca\\\u0161u|cebe|cega|Cek|cek|cekali|cekas|Cemu|cemu|cerka|Cerka|cerke|Cerke|cerku|Cerku|ces|cesce|Cesce|Ceskoj|cestitki|cesto|Cesto|cetiri|Cetiri|cetri|cetu|ceznja|ceznje|ceznji|ceznjom|ceznju|ceznu|ce\\\u0161|Cija|cija|cije|Ciji|ciji|cijih|Cijih|cijim|Cijim|Cim|cim|cime|cinila|cinili|cinio|cinis|ciniti|cipka|cipku|cita|citao|citas|citavu|cizme|clan|Clan|clanke|clanove|clanovi|clanovima|cmo|corsokak|corsokaku|cosak|cosku|covece|covek|covjece|covjecnost|covjek|covjeka|covjeku|crpeci|cte|Cu|Ce\\\u0161|Ce|Cemo|Cete|cu|ce|cemo|cete|cudi|Cudo|cudo|Cujte|cula|culi|Culi|culima|cuo|Cuo|cupam|cutanje|Cutanje|cutao|Cutao|cuti|cutljiv|cutnja|cuvali|cuveni|dace|dacemo|davo|definise|definisi|Desava|desava|disemo|disi|dobijes|dobivas|doci|dode|dodem|dodes|dodete|dode\\\u0161|Dodi|dodi|dodite|Dodji|dodji|Dodjite|dodjite|Dodju|dodju|dodu|dolazis|dopustao|dorucak|dorucku|Dosao|dosao|drhteci|drhte\\\u0107i|Drhte\\\u0107i|drugacija|Drugacije|drugacije|drugaciji|Drugaciji|drukciji|drveca|drvece|drvecem|drvecu|drzi|Drzim|dugmici|duze|duzinom|dzanki|Dzejk|Dzime|Dzone|flasom|flasu|fucka|funkcionisu|gacice|gadao|gadis|Gadis|gdica|gdice|gdici|gdicu|gdu|glupaco|govoris|gradani|gradic|gradica|gradicu|grancica|grancicu|gresci|grese|greski|gresku|gubis|Hoces|hoces|hocu|Hocu|hodas|htjeo|iceg|icega|icemu|Ici|ici|Ides|ides|iduce|iduceg|iducem|Iduci|iduci|ignorisi|igras|Ijudi|imas|imidz|inace|Inace|isao|Isao|iscupao|ise\\\u0107emo|isla|istjece|istrazio|Istrazio|isuvise|izaci|Izaci|izade|Izade|izadem|izades|izadete|Izadi|izadi|izasao|izasla|izici|izluduje|izluduju|izmedu|Izmedu|izostri|izostrim|izvuci|i\\\u0161cupao|jebes|Jebes|jos|Jos|juce|Juce|jucer|Jucer|kaslja|kaze|Kaze|kazemo|kazite|Kazite|kazu|Kcer|kcer|kcerka|Kcerka|kcerkama|kcerku|Kcerku|kecap|kecapa|kise|kisi|kleknes|kociji|kolaca|kolace|komadic|komsijama|komsije|komsiji|komsiluk|komsiluku|kom\\\u0161ija|Kom\\\u0161ija|Konkurise|konkurise|konkurisem|konkurisu|kontrolisu|kosulja|kosulje|kosulji|kosulju|kovceg|kovcegu|krada|Krada|Krece|krece|Kreci|kreci|krecu|kre\\\u0107es|krosnje|krvaris|kuca|kucama|kuce|kuci|kusa|kusas|ku\\\u010da|ku\\\u010di|lakocom|laz|lazac|laze|lazi|lazne|lazni|lazov|ledja|ledjima|leprsa|lezala|lezali|lezati|lezis|Lezis|lici|licim|licis|licnost|licnosti|lijecniku|ljubis|los|losa|losu|majcine|masini|medu|Medutim|medutim|mici|Mici|micu|mislis|Mislis|mjesecevom|mjesecine|mjesecini|mjesecinu|mladic|moc|moci|motivisu|mozda|Mozda|moze|mozete|mreza|mrezu|mrzis|muce|mucenik|mucne|muska|muz|muza|naci|Naci|nacin|nadem|Nadem|nademo|nades|Nades|nadete|nadici|nadje|Nadje|nadjen|nadjes|Nadjes|nadjete|nagovestaj|najvise|Najvise|naklonoscu|naocale|Napisite|nasa|Nase|nase|naseg|nasi|Nasi|nasao|Nasao|nasla|Nasla|nasli|Nasli|nasoj|nasrecu|nastavis|nasu|nauce|neceg|necega|necemo|necemu|necije|neciji|necim|necovjecnost|necovjecnosti|necu|Necu|nekaze|nekoc|Nemas|nemas|Nesreca|nesto|Nesto|new\\ yorski|Nezan|nezan|nezna|Neznam|Neznas|Neznajuci|Neznavsi|neznam|neznas|neznajuci|neznavsi|nezni|neznih|neznim|nezno|neznu|niceg|nicega|nicemu|nicija|niciji|nicim|njezno|nju\\ jorski|noci|nocnu|nosac|nosices|nosis|noz|nozem|Obecao|Obezbedjuju|obezbedjuju|obide|objasnis|obozavalac|obracas|obra\\\u0107as|obuce|obucem|oceve|ocito|ocnjaci|odes|odlazis|odlezati|odlucim|odmice|odraduje|odreden|odreduje|odredujemo|odvec|ogrtac|ohrabrujuce|ojacam|okrece|opasac|operise|operisemo|operisete|operise\\\u0161|osecaces|osjecaces|osjecam|osjecanja|oslobada|ostra|ostre|ostri|ostrom|ostru|osvrnes|Osvrnes|otezala|otidi|otidji|otisao|oziljak|palaca|palaci|palacu|papucama|parce|pateci|patis|pcela|pcele|pecini|pecinski|peraca|Peraci|pica|pice|picem|pijes|pisacoj|pise|pisem|pisemo|pises|pisite|pisu|pitas|placa|placam|placanje|placanjem|place|placem|placete|place\\\u0161|placu|placuci|Plasi|plazi|plazu|plese|plesemo|plesete|plesu|ploca|ploce|pluca|plucima|pobjeci|pobjeduje|poceli|poceo|pocetak|pocevsi|pocev\\\u0161i|poci|pocinje|pociva|pocivali|pocivao|pode|podi|podici|Podici|podimo|Podimo|podje|Podje|Podji|podji|podneses|podocnjacima|podocnjake|podstice|poduzeca|poduzece|poduzecu|pojesce|pojiliste|pokazi|Pokazi|pokrece|pokusaj|pokusam|pokusas|poletis|polozaja|polozaju|pomaci|pomazes|pomislis|pomognes|poneses|ponovis|poreci|porice|posalji|Posalji|posaljite|posle|posluzili|Posluzite|posluzite|postaras|posto|Posto|potece|potice|potici|potjece|potjecem|potjeces|potpises|povedes|pozuda|pozude|pozudi|pozudu|prakticno|premasuje|premasuju|preporuca|presao|presjecen|Previse|previse|preziveo|Priblizi|price|prici|pricu|Pridji|pridji|prijeci|prijedi|prilazis|prisao|priusti|priustimo|priustiti|proci|prodavac|promasio|Promasio|prosao|prosla|Prosle|prosle|prosli|Prosli|proslim|proslo|Proslo|provedes|provlaci|provlacimo|pticica|pticicu|pucini|pupcanu|pusac|pusaci|pusi|pusimo|pusite|pustam|racunare|racunari|radis|Radis|raskosni|razumes|Razumes|rec|rece|Receno|receno|recima|resimo|rijec|Rijeci|rijedji|rjedji|Rjesit|rodena|rodeni|rodis|rodjen|rucno|ruza|ruzan|ruzu|sadrze|sadrzi|salje|saljes|salju|sasila|sasili|sasio|sasiti|savescu|savijescu|sedeces|sedis|sedista|sediste|sendvic|sesir|sesirom|sest|setala|setam|setis|seva|sevu|sezdeset|Sidji|sidji|sijecanj|siroki|sjecaju|sjecam|Sjecam|sjecanja|sjecanje|skace|skaci|skacu|sklanjas|sklonoscu|sklupcam|skola|Skola|Skotska|Skotskoj|skrt|skrte|skrusena|Skrusena|sledeca|Sledece|sledeci|Sledeci|slicno|sljedeci|Sljedeci|slozila|slozili|slozio|sloziti|slucaja|Smatras|smatras|smece|smeda|smedem|smedi|smedoj|smedu|smesak|Smijes|smijes|smionoscu|smraci|smracilo|smrcu|snimacete|sokiras|spases|Spases|spavaca|spavacoj|spominjes|spustamo|srdacan|srecom|sresce|sre\\\u0161ce|srljas|Sta|sta|stab|Stab|stagod|stampa|stampati|stampi|stampom|stampu|standa|standu|stavis|Stavise|Stavi\\\u0107emo|steceni|stezuci|stici|stojis|Stojis|stp|strasan|strasno|sudeci|sudenja|sudenje|sudenju|sugerisu|sumnjas|sumska|sumski|sumskoj|supak|suraduj|suraduje|suradujemo|suraduju|Suraduj|Suraduje|Suradujemo|Suraduju|sustina|sustine|sustini|Sustine|Sustini|Sustinom|sustinom|sustinski|suti|Suti|svacije|svaciji|svaciju|svecan|svecani|svez|sveza|svezu|svezi|sveze|svezim|svezom|svezoj|svezinom|svezina|svezinu|svezini|svezine|Svida|svidala|svidalo|svidam|svidao|sviras|taknes|takode|takoder|takodje|Takodje|tece|teska|Teska|teske|teski|tesko|Tesko|teskom|tezak|Tezak|teze|tezi|Tezi|tezimo|Tezimo|tezinu|tezis|Tezi\\\u0161|tisuce|tisucu|Tocak|tocak|tocka|tocku|trajace|Trajace|trazis|trcao|trce|Trce|trci|Trci|trcim|Trcim|trcimo|trebas|Trebas|treci|tricarija|trudis|trunuce|tuce|tuces|tucom|tucu|tudje|tudjeg|tudoj|tudom|tudjem|tudem|tumaras|tvoris|ubedjuju|ubijes|Ubijes|uceni|uci|ucine|ucinimo|ucinio|ucio|Ucio|udas|udete|ude\\\u0161|udi|Udi|Udje|udje|udjes|ugriscu|ukljestena|ukljucujuci|umes|umiruci|umrecu|umres|unistice|uopce|Uopce|Uopste|uopste|upoznas|uradis|usao|Usao|usli|Usmjerice|uspanicio|utapas|utesi|utesim|uzinu|uzivo|valda|vasa|vaseg|Vaseg|vasem|vasi|vasoj|vazi|Vec|vec|vecan|vecera|Veceras|veceras|vecere|veceri|veceru|vecih|vecitim|vecna|vecno|vecnost|verovacu|vice|vicem|vicemo|vices|vicete|viden|Viden|vishe|vjencali|vjencati|vjerujes|Vjerujes|vjetrenjace|voce|vocka|vocku|vocnjak|vocnjaku|vodic|vodju|vozac|Vozac|vozaca|vracam|vracen|vrazja|vrazji|vreca|vrece|vrecu|vredja|vredjanje|vrtic|vrtica|vrticu|zacepe|Zacepi|Zadrzi|zadrzi|zaduzen|Zaduzen|zagrlis|zaljenja|zaljenje|zalosna|Zalosna|zaokruzi|zaokruzim|zaokruzimo|zapoceli|zarucen|zasto|Zasto|zateci|zatvoris|zdrebe|Zele|zele|Zeleci|zelila|Zelis|zelis|zene|zenke|zesce|zezas|zita|zito|zitu|ziv|ziva|zive|zivi|zivis|zivjeo|Zivjeo|zmureo|znacaj|znacaja|znace|znace\\\u0161|znas|Znas|zuris|zutoj|zvanican|\\\u0107es|\\\u0107te|\\\u010cime|\\\u017eelis|\\\u017diveo)(\\b|$)'}},
        'dan': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict([('\xa4', 'o'), ('IVI', 'M'), ('lVI', 'M'), ('IVl', 'M'), ('lVl', 'M')]),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('Haner', 'Han er'), ('JaveL', 'Javel'), ('Pa//e', 'Palle'), ('bffte', 'bitte'), ('Utro//gt', 'Utroligt'), ('Kommerdu', 'Kommer du'), ('smi/er', 'smiler'), ('/eg', 'leg'), ('harvinger', 'har vinger'), ('/et', 'let'), ('erjeres', 'er jeres'), ('hardet', 'har det'), ('t\xe6nktjer', 't\xe6nkt jer'), ('erjo', 'er jo'), ('sti/', 'stil'), ('Iappe', 'lappe'), ('Beklagel\xe7', 'Beklager,'), ('vardet', 'var det'), ('afden', 'af den'), ('snupperjeg', 'snupper jeg'), ('ikkejeg', 'ikke jeg'), ('bliverjeg', 'bliver jeg'), ('hartravit', 'har travlt'), ('pandekagef/ag', 'pandekageflag'), ('Stormvarsell', 'Stormvarsel!'), ('stormvejn', 'stormvejr.'), ('morgenkomp/et', 'morgenkomplet'), ('/yv', 'lyv'), ('varjo', 'var jo'), ('/eger', 'leger'), ('harjeg', 'har jeg'), ('havdejeg', 'havde jeg'), ('hvorjeg', 'hvor jeg'), ('n\xe5rjeg', 'n\xe5r jeg'), ('g\xe5rvi', 'g\xe5r vi'), ('atjeg', 'at jeg'), ('isine', 'i sine'), ('f\xe5rjeg', 'f\xe5r jeg'), ('k\xe6rtighed', 'k\xe6rlighed'), ('skullejeg', 'skulle jeg'), ('laest', 'l\xe6st'), ('laese', 'l\xe6se'), ('g\xf8rjeg', 'g\xf8r jeg'), ('g\xf8rvi', 'g\xf8r vi'), ('angrerjo', 'angrer jo'), ('Hvergang', 'Hver gang'), ('erder', 'er der'), ('villetilgive', 'ville tilgive'), ('\ufb01eme', 'fjeme'), ('genopst\xe5ri', 'genopst\xe5r i'), ('svigtejer', 'svigte jer'), ('kommernu', 'kommer nu'), ('n\xe5rman', 'n\xe5r man'), ('erfire', 'er fire'), ('Hvorfor\ufb01nderdu', 'Hvorfor \ufb01nder du'), ('undertigt', 'underligt'), ('itroen', 'i troen'), ('erl\xf8gnt', 'er l\xf8gn!'), ('g\xf8rden', 'g\xf8r den'), ('forhelvede', 'for helvede'), ('hjpe', 'hj\xe6lpe'), ('togeti', 'toget i'), ('M\xe5jeg', 'M\xe5 jeg'), ('savnerjer', 'savner jer'), ('erjeg', 'er jeg'), ('vaere', 'v\xe6re'), ('geme', 'gerne'), ('trorp\xe5', 'tror p\xe5'), ('forham', 'for ham'), ('afham', 'af ham'), ('harjo', 'har jo'), ('ovema\ufb01et', 'overnattet'), ('begae\ufb01ighed', 'beg\xe6rlighed'), ('sy\u2019g', 'syg'), ('Imensjeg', 'Imens jeg'), ('bliverdu', 'bliver du'), ('\ufb01ser', 'fiser'), ('manipuierer', 'manipulerer'), ('forjeg', 'for jeg'), ('iivgivendefor', 'livgivende for'), ('formig', 'for mig'), ('Hardu', 'Har du'), ('fornold', 'forhold'), ('defrelste', 'de frelste'), ('S\xe5jeg', 'S\xe5 jeg'), ('varjeg', 'var jeg'), ('g\xf8rved', 'g\xf8r ved'), ('kalderjeg', 'kalder jeg'), ('\ufb02ytte', 'flytte'), ('handlerdet', 'handler det'), ('trorjeg', 'tror jeg'), ('\ufb02ytter', 'flytter'), ('soverjeg', 'sover jeg'), ('\ufb01nderud', '\ufb01nder ud'), ('naboerp\xe5', 'naboer p\xe5'), ('ervildt', 'er vildt'), ('v\xe6reher', 'v\xe6re her'), ('hyggerjer', 'hygger jer'), ('borjo', 'bor jo'), ('kommerikke', 'kommer ikke'), ('folkynde', 'forkynde'), ('farglad', 'far glad'), ('misterjeg', 'mister jeg'), ('\ufb01nt', 'fint'), ('Harl', 'Har I'), ('bedejer', 'bede jer'), ('synesjeg', 'synes jeg'), ('vartil', 'var til'), ('eren', 'er en'), ('\\Al', 'Vil'), ('\\A', 'Vi'), ('fjeme', 'fjerne'), ('Iigefyldt', 'lige fyldt'), ('ertil', 'er til'), ('fa\ufb01igt', 'farligt'), ('\ufb01nder', 'finder'), ('\ufb01ndes', 'findes'), ('irettesae\ufb01else', 'irettes\xe6ttelse'), ('ermed', 'er med'), ('\xe8n', '\xe9n'), ('gikjoi', 'gik jo i'), ('Hvisjeg', 'Hvis jeg'), ('ovema\ufb01er', 'overnatter'), ('hoident', 'holdent'), ('\\Adne', 'Vidne'), ('fori', 'for i'), ('vei', 'vel'), ('savnerjerjo', 'savner jer jo'), ('elskerjer', 'elsker jer'), ('harl\xf8jet', 'har l\xf8jet'), ('eri', 'er i'), ('\ufb01ende', 'fjende'), ('derjo', 'der jo'), ('sigerjo', 'siger jo'), ('menerjeg', 'mener jeg'), ('Harjeg', 'Har jeg'), ('sigerjeg', 'siger jeg'), ('splitterjeg', 'splitter jeg'), ('erjournalist', 'er journalist'), ('erjoumalist', 'er journalist'), ('Forjeg', 'For jeg'), ('g\xe2rjeg', 'g\xe5r jeg'), ('N\xe2rjeg', 'N\xe5r jeg'), ('a\ufb02lom', 'afkom'), ('farerjo', 'farer jo'), ('tagerjeg', 'tager jeg'), ('Virkerjeg', 'Virker jeg'), ('morerjer', 'morer jer'), ('kommerjo', 'kommer jo'), ('istand', 'i stand'), ('b\xf8m', 'b\xf8rn'), ('frygterjeg', 'frygter jeg'), ('kommerjeg', 'kommer jeg'), ('eriournalistelev', 'er journalistelev'), ('harfat', 'har fat'), ('f\xe5r\ufb01ngre', 'f\xe5r \ufb01ngre'), ('sl\xe2rjeg', 'sl\xe5r jeg'), ('bam', 'barn'), ('erjournalistelev', 'er journalistelev'), ('politietjo', 'politiet jo'), ('elskerjo', 'elsker jo'), ('vari', 'var i'), ('fornemmerjeres', 'fornemmer jeres'), ('udkl\xe6kketl', 'udkl\xe6kket!'), ('\xed', 'i'), ('nyi', 'ny i'), ('Iumijelse', 'forn\xf8jelse'), ('vures', 'vores'), ('I/Vash\xedngtan', 'Washington'), ('opleverjeg', 'oplever jeg'), ('PANTEL\xc3NER', 'PANTEL\xc5NER'), ('Gudmurgen', 'Godmorgen'), ('SKYDEV\xc3BEN', 'SKYDEV\xc5BEN'), ('P\xc3LIDELIG', 'P\xc5LIDELIG'), ('avertalte', 'overtalte'), ('Oms\xedder', 'Omsider'), ('lurteb\xe5d', 'lorteb\xe5d'), ('Telrslning', 'Tekstning'), ('miU\xf8', 'milj\xf8'), ('g\xe5ri', 'g\xe5r i'), ('Fan/el', 'Farvel'), ('abe\ufb01\xe6s', 'abefj\xe6s'), ('hartalt', 'har talt'), ('\\\xc5rkelig', 'Virkelig'), ('beklagerjeg', 'beklager jeg'), ('N\xe5rjeg', 'N\xe5r jeg'), ('rnaend', 'm\xe6nd'), ('vaskebjorn', 'vaskebj\xf8rn'), ('Ivil', 'I vil'), ('besog', 'bes\xf8g'), ('Vaer', 'V\xe6r'), ('Undersogte', 'Unders\xf8gte'), ('modte', 'm\xf8dte'), ('toj', 't\xf8j'), ('fodt', 'f\xf8dt'), ('gore', 'g\xf8re'), ('provede', 'pr\xf8vede'), ('forste', 'f\xf8rste'), ('igang', 'i gang'), ('ligenu', 'lige nu'), ('clet', 'det'), ('Strombell', 'Strombel!'), ('tmvlt', 'travlt'), ('studererjournalistik', 'studerer journalistik'), ('inforrnererjeg', 'informerer jeg'), ('omk\ufb01ng', 'omkring'), ('tilAsg\xe5rd', 'til Asg\xe5rd'), ('Kederjeg', 'Keder jeg'), ('jaettetamp', 'j\xe6ttetamp'), ('erjer', 'er jer'), ('atjulehygge', 'at julehygge'), ('Ueneste', 'tjeneste'), ('foltsaetter', 'forts\xe6tter'), ('A/ice', 'Alice'), ('tvivlerjeg', 'tvivler jeg'), ('henterjer', 'henter jer'), ('forst\xe5rjeg', 'forst\xe5r jeg'), ('hvisjeg', 'hvis jeg'), ('/\xe6rt', 'l\xe6rt'), ('vfgtrgt', 'vigtigt'), ('hurtigtjeg', 'hurtigt jeg'), ('kenderjo', 'kender jo'), ('seiv', 'selv'), ('/\xe6gehuset', 'l\xe6gehuset'), ('herjo', 'her jo'), ('stolerjeg', 'stoler jeg'), ('digi', 'dig i'), ('taberi', 'taber i'), ('sl\xe5rjeres', 'sl\xe5r jeres'), ('laere', 'l\xe6re'), ('tr\xe6nerwushu', 'tr\xe6ner wushu'), ('efterjeg', 'efter jeg'), ('e\ufb01er', 'efter'), ('dui', 'du i'), ('a\ufb01en', 'aften'), ('bliveri', 'bliver i'), ('acceptererjer', 'accepterer jer'), ('drikkerjo', 'drikker jo'), ('\ufb01anjin', 'Tianjin'), ('erl\xe6nge', 'er l\xe6nge'), ('erikke', 'er ikke'), ('medjer', 'med jer'), ('Tmykke', 'Tillykke'), ("'\ufb01anjins", 'Tianjins'), ('Mesteri', 'Mester i'), ('sagdetil', 'sagde til'), ('indei', 'inde i'), ('o\ufb01e', 'ofte'), ("'\ufb01lgiv", 'Tilgiv'), ('Lf\xe5r', 'I f\xe5r'), ('viserjer', 'viser jer'), ('Rejsjerblot', 'Rejs jer blot'), ("'\ufb01llad", 'Tillad'), ('iiiie\ufb01nger', 'lille\ufb01nger'), ('VILOMFATTE', 'VIL OMFATTE'), ('mo\ufb01o', 'motto'), ('g\xf8rjer', 'g\xf8r jer'), ('gifi', 'gift'), ('hardu', 'har du'), ('gi\ufb01', 'gift'), ('Iaeggerjeg', 'l\xe6gger jeg'), ('iet', 'i et'), ('sv/yte', 'svigte'), ('ti/', 'til'), ('Wdal', 'Vidal'), ('\ufb01\xe5et', 'f\xe5et'), ('Hvo/for', 'Hvorfor'), ('hellerikke', 'heller ikke'), ('Wlle', 'Ville'), ('dr/ver', 'driver'), ('V\\\ufb02lliam', 'William'), ('V\\\ufb02lliams', 'Williams'), ('Vk\ufb01lliam', 'William'), ('v\xe5dejakke', 'v\xe5de jakke'), ('k\xe6\ufb02l', 'k\xe6ft!'), ('sagdejeg', 'sagde jeg'), ('oven/ejet', 'overvejet'), ('karameisauce', 'karamelsauce'), ('Lf\xf8lgej\xf8disk', 'If\xf8lge j\xf8disk'), ('blevjo', 'blev jo'), ('asiateri', 'asiater i'), ('erV\\\ufb02lliam', 'er William'), ('lidt\ufb02ov', 'lidt \ufb02ov'), ('sagdejo', 'sagde jo'), ('erlige', 'er lige'), ('Vt\ufb01lliam', 'William'), ('W\ufb01II', 'Will'), ('a\ufb02darede', 'afklarede'), ('hj\xe6iperjeg', 'hj\xe6lper jeg'), ('laderjeg', 'lader jeg'), ('H\xe2ndledsbeskyttere', 'H\xe5ndledsbeskyttere'), ('Lsabels', 'Isabels'), ('G\xf8rjeg', 'G\xf8r jeg'), ('m\xe2jeg', 'm\xe5 jeg'), ('ogjeg', 'og jeg'), ('gjordejeg', 'gjorde jeg'), ('villejeg', 'ville jeg'), ('Vl\ufb02lliams', 'Williams'), ('Dajeg', 'Da jeg'), ('iorden', 'i orden'), ('fandtjeg', 'fandt jeg'), ('Tilykke', 'Tillykke'), ('k\xf8rerjer', 'k\xf8rer jer'), ('g\xf8fjeg', 'g\xf8r jeg'), ('Selvflgelig', 'Selvf\xf8lgelig'), ('fdder', 'fadder'), ('bnfaldt', 'b\xf8nfaldt'), ('t\\/ehovedede', 'tvehovedede'), ('EIler', 'Eller'), ('ringerjeg', 'ringer jeg'), ('blevv\xe6k', 'blev v\xe6k'), ('st\xe1rjeg', 'st\xe5r jeg'), ('varforbi', 'var forbi'), ('harfortalt', 'har fortalt'), ('iflere', 'i flere'), ('t\xf8rjeg', 't\xf8r jeg'), ('kunnejeg', 'kunne jeg'), ('m\xe1', 'm\xe5'), ('hart\xe6nkt', 'har t\xe6nkt'), ('F\xe1rjeg', 'F\xe5r jeg'), ('afdelingervar', 'afdelinger var'), ('0rd', 'ord'), ('p\xe1st\xe1', 'p\xe5st\xe5'), ('gr\xe1haret', 'gr\xe5haret'), ('varforbl\xf8ffende', 'var forbl\xf8ffende'), ('holdtjeg', 'holdt jeg'), ('h\xe6ngerjo', 'h\xe6nger jo'), ('fikjeg', 'fik jeg'), ('f\xe1r', 'f\xe5r'), ('Hvorforf\xf8lerjeg', 'Hvorfor f\xf8ler jeg'), ('harfeber', 'har feber'), ('\xe1ndssvagt', '\xe5ndssvagt'), ('0g', 'Og'), ('vartre', 'var tre'), ('abner', '\xe5bner'), ('garjeg', 'g\xe5r jeg'), ('sertil', 'ser til'), ('hvorfin', 'hvor fin'), ('harfri', 'har fri'), ('forstarjeg', 'forst\xe5r jeg'), ('S\xe4', 'S\xe5'), ('hvorfint', 'hvor fint'), ('m\xe6rkerjeg', 'm\xe6rker jeg'), ('ogsa', 'ogs\xe5'), ('n\xe1rjeg', 'n\xe5r jeg'), ('Jas\xe1', 'Jas\xe5'), ('b\xe1ndoptager', 'b\xe5ndoptager'), ('bed\xe1rende', 'bed\xe5rende'), ('s\xe1', 's\xe5'), ('n\xe1r', 'n\xe5r'), ('kunnejo', 'kunne jo'), ('Brammertil', 'Brammer til'), ('serjeg', 'ser jeg'), ('gikjeg', 'gik jeg'), ('udholderjeg', 'udholder jeg'), ('m\xe1neder', 'm\xe5neder'), ('vartr\xe6t', 'var tr\xe6t'), ('d\xe1rligt', 'd\xe5rligt'), ('klaretjer', 'klaret jer'), ('pavirkelig', 'p\xe5virkelig'), ('spekulererjeg', 'spekulerer jeg'), ('fors\xf8gerjeg', 'fors\xf8ger jeg'), ('huskerjeg', 'husker jeg'), ('ifavnen', 'i favnen'), ('skullejo', 'skulle jo'), ('vartung', 'var tung'), ('varfuldst\xe6ndig', 'var fuldst\xe6ndig'), ('Paskedag', 'P\xe5skedag'), ('turi', 'tur i'), ('spillerschumanns', 'spiller Schumanns'), ('forst\xe1rjeg', 'forst\xe5r jeg'), ('istedet', 'i stedet'), ('n\xe1rfrem', 'n\xe5r frem'), ('habertrods', 'h\xe5ber trods'), ('forf\xf8rste', 'for f\xf8rste'), ('varto', 'var to'), ('overtil', 'over til'), ('forfem', 'for fem'), ('holdtjo', 'holdt jo'), ('passerjo', 'passer jo'), ('ellerto', 'eller to'), ('hartrods', 'har trods'), ('harfuldst\xe6ndig', 'har fuldst\xe6ndig'), ('g\xe5rjeg', 'g\xe5r jeg'), ('giderjeg', 'gider jeg'), ('forjer', 'for jer'), ('erindrerjeg', 'erindrer jeg'), ('t\xe6nkerjeg', 't\xe6nker jeg'), ('GAEt', 'G\xc5ET'), ('h\xf8rerjo', 'h\xf8rer jo'), ('forladerjeg', 'forlader jeg'), ('kosterjo', 'koster jo'), ('fort\xe6llerjeg', 'fort\xe6ller jeg'), ('Forstyrrerjeg', 'Forstyrrer jeg'), ('tjekkerjeg', 'tjekker jeg'), ('erjurist', 'er jurist'), ('tlLBUD', 'TILBUD'), ('serjo', 'se rjo'), ('bederjeg', 'beder jeg'), ('bilderjeg', 'bilder jeg'), ('ULVEtlME', 'ULVETlME'), ('sk\xe6rerjo', 'sk\xe6rer jo'), ('afjer', 'af jer'), ('ordnerjeg', 'ordner jeg'), ('giverjeg', 'giver jeg'), ('rejservi', 'rejser vi'), ('fangerjeg', 'fanger jeg'), ('erjaloux', 'er jaloux'), ('glemmerjeg', 'glemmer jeg'), ('Beh\xf8verjeg', 'Beh\xf8ver jeg'), ('harvi', 'har vi'), ('ertyndere', 'er tyndere'), ('f\xe5rtordenvejr', 'f\xe5r tordenvejr'), ('varf\xe6rdig', 'var f\xe6rdig'), ('h\xf8rerfor', 'h\xf8rer for'), ('varvel', 'var vel'), ('erforbi', 'er forbi'), ('AIle', 'Alle'), ('l\xe6serjo', 'l\xe6ser jo'), ('Edgarer', 'Edgar er'), ('hartaget', 'har taget'), ('derer', 'der er'), ('stikkerfrem', 'stikker frem'), ('haraldrig', 'har aldrig'), ('ellerfar', 'eller far'), ('erat', 'er at'), ('turtil', 'tur til'), ('erf\xe6rdig', 'er f\xe6rdig'), ('f\xf8lerjeg', 'f\xf8ler jeg'), ('jerfra', 'jer fra'), ('eralt', 'er alt'), ('harfaktisk', 'har faktisk'), ('harfundet', 'har fundet'), ('harvendt', 'har vendt'), ('Kunstneraf', 'Kunstner af'), ('ervel', 'er vel'), ('st\xe5ransigt', 'st\xe5r ansigt'), ('Erjeg', 'Er jeg'), ('venterjeg', 'venter jeg'), ('Hvorvar', 'Hvor var'), ('varfint', 'var fint'), ('ervarmt', 'er varmt'), ('g\xe5rfint', 'g\xe5r fint'), ('flyverforbi', 'flyver forbi'), ('Dervar', 'Der var'), ('dervar', 'der var'), ('mener\xe5ndeligt', 'mener \xe5ndeligt'), ('forat', 'for at'), ('herovertil', 'herover til'), ('soverfor', 'sover for'), ('begyndtejeg', 'begyndte jeg'), ('vendertilbage', 'vender tilbage'), ('erforf\xe6rdelig', 'er forf\xe6rdelig'), ('g\xf8raltid', 'g\xf8r altid'), ('ertilbage', 'er tilbage'), ('harv\xe6ret', 'har v\xe6ret'), ('bagoverellertil', 'bagover eller til'), ('hertaler', 'her taler'), ('v\xe5gnerjeg', 'v\xe5gner jeg'), ('vartomt', 'var tomt'), ('g\xe5rfrem', 'g\xe5r frem'), ('talertil', 'taler til'), ('ertryg', 'er tryg'), ('ansigtervendes', 'ansigter vendes'), ('hervirkeligt', 'her virkeligt'), ('herer', 'her er'), ('dr\xf8mmerjo', 'dr\xf8mmer jo'), ('erfuldkommen', 'er fuldkommen'), ('hveren', 'hver en'), ('erfej', 'er fej'), ('datterforg\xe6ves', 'datter forg\xe6ves'), ('fors\xf8gerjo', 'fors\xf8ger jo'), ('ertom', 'er tom'), ('vareftermiddag', 'var eftermiddag'), ('vartom', 'var tom'), ('angerellerforventninger', 'anger eller forventninger'), ('k\xf8rtejeg', 'k\xf8rte jeg'), ('Hvorforfort\xe6ller', 'Hvorfor fort\xe6ller'), ('g\xe5rtil', 'g\xe5r til'), ('ringerefter', 'ringer efter'), ('s\xf8gertilflugt', 's\xf8ger tilflugt'), ('ertvunget', 'er tvunget'), ('megetjeg', 'meget jeg'), ('varikke', 'var ikke'), ('Derermange', 'Der e rmange'), ('dervilhindre', 'der vil hindre'), ('ers\xe5', 'er s\xe5'), ('Detforst\xe5rLeggodt', 'Det forst\xe5r jeg godt'), ('ergodt', 'er godt'), ('vorventen', 'vor venten'), ('tagerfejl', 'tager fejl'), ('ellerer', 'eller er'), ('laverjeg', 'laver jeg'), ('0mgang', 'omgang'), ('afst\xe1r', 'afst\xe5r'), ('p\xe1', 'p\xe5'), ('rejserjeg', 'rejser jeg'), ('ellertage', 'eller tage'), ('takkerjeg', 'takker jeg'), ('ertilf\xe6ldigvis', 'er tilf\xe6ldigvis'), ('fremstar', 'fremst\xe5r'), ('ert\xe6t', 'er t\xe6t'), ('ijeres', 'i jeres'), ('Sagdejeg', 'Sagde jeg'), ('overi', 'over i'), ('plukkerjordb\xe6r', 'plukker jordb\xe6r'), ('klarerjeg', 'klarer jeg'), ('jerfire', 'jer fire'), ('t\xe1beligste', 't\xe5beligste'), ('sigertvillingerne', 'siger tvillingerne'), ('erfaktisk', 'er faktisk'), ('g\xe1r', 'g\xe5r'), ('harvasket', 'har vasket'), ('harplukketjordb\xe6rtil', 'har plukket jordb\xe6r til'), ('plukketjordb\xe6r', 'plukket jordb\xe6r'), ('klaverfireh\xe6ndigt', 'klaver fireh\xe6ndigt'), ('erj\xe6vnaldrende', 'er j\xe6vnaldrende'), ('tierjeg', 'tier jeg'), ('Hvorerden', 'Hvor er den'), ('0veraltjeg', 'overalt jeg'), ('g\xe5rp\xe5', 'g\xe5r p\xe5'), ('finderjeg', 'finder jeg'), ('serhans', 'ser hans'), ('tiderbliver', 'tider bliver'), ('ellertrist', 'eller trist'), ('forst\xe5rjeres', 'forst\xe5r jeres'), ('Hvorsj\xe6len', 'Hvor sj\xe6len'), ('finderro', 'finder ro'), ('sidderjeg', 'sidder jeg'), ('tagerjo', 'tager jo'), ('efterjeres', 'efter jeres'), ('10O', '100'), ('besluttedejeg', 'besluttede jeg'), ('varsket', 'var sket'), ('uadskillige', 'uadskillelige'), ('harjetlag', 'har jetlag'), ('lkke', 'Ikke'), ('lntet', 'Intet'), ('afsl\xf8rerjeg', 'afsl\xf8rer jeg'), ('m\xe5jeg', 'm\xe5 jeg'), ('Vl', 'VI'), ('atbygge', 'at bygge'), ('detmakabre', 'det makabre'), ('vilikke', 'vil ikke'), ('talsmandbekr\xe6fter', 'talsmand bekr\xe6fter'), ('vedatrenovere', 'ved at renovere'), ('fors\xf8geratforst\xe5', 'fors\xf8ger at forst\xe5'), ('ersket', 'er sket'), ('morderp\xe5', 'morder p\xe5'), ('frifodiRosewood', 'fri fod i Rosewood'), ('holdtpressem\xf8de', 'holdt pressem\xf8de'), ('lngen', 'Ingen'), ('lND', 'IND'), ('henterjeg', 'henter jeg'), ('lsabel', 'Isabel'), ('lsabels', 'Isabels'), ('vinderjo', 'vinder jo'), ('r\xf8dmerjo', 'r\xf8dmer jo'), ('etjakkes\xe6t', 'et jakkes\xe6t'), ('gl\xe6derjeg', 'gl\xe6der jeg'), ('lgen', 'Igen'), ('ls\xe6r', 'Is\xe6r'), ('iparken', 'i parken'), ('n\xe5rl', 'n\xe5r I'), ('tilA1', 'til A1'), ('FBl', 'FBI'), ('viljo', 'vil jo'), ('detp\xe5', 'det p\xe5'), ('KIar', 'Klar'), ('PIan', 'Plan'), ('EIIer', 'Eller'), ('FIot', 'Flot'), ('AIIe', 'Alle'), ('AIt', 'Alt'), ('KIap', 'Klap'), ('PIaza', 'Plaza'), ('SIap', 'Slap'), ('I\xe5', 'l\xe5'), ('BIing', 'Bling'), ('GIade', 'Glade'), ('Iejrb\xe5lssange', 'lejrb\xe5lssange'), ('bedtjer', 'bedt jer'), ('h\xf8rerjeg', 'h\xf8rer jeg'), ('F\xe5rjeg', 'F\xe5r jeg'), ('fikJames', 'fik James'), ('atsnakke', 'at snakke'), ('varkun', 'var kun'), ('retterjeg', 'retter jeg'), ('ernormale', 'er normale'), ('viljeg', 'vil jeg'), ('S\xe6tjer', 'S\xe6t jer'), ('udsatham', 'udsat ham'), ('afen', 'af en'), ('p\xe5jorden', 'p\xe5 jorden'), ('afdem', 'af dem'), ('kmt', 'km/t')]),
                               'pattern': "(?um)(\\b|^)(?:Haner|JaveL|Pa\\/\\/e|bffte|Utro\\/\\/gt|Kommerdu|smi\\/er|\\/eg|harvinger|\\/et|erjeres|hardet|t\\\xe6nktjer|erjo|sti\\/|Iappe|Beklagel\\\xe7|vardet|afden|snupperjeg|ikkejeg|bliverjeg|hartravit|pandekagef\\/ag|Stormvarsell|stormvejn|morgenkomp\\/et|\\/yv|varjo|\\/eger|harjeg|havdejeg|hvorjeg|n\\\xe5rjeg|g\\\xe5rvi|atjeg|isine|f\\\xe5rjeg|k\\\xe6rtighed|skullejeg|laest|laese|g\\\xf8rjeg|g\\\xf8rvi|angrerjo|Hvergang|erder|villetilgive|\\\ufb01eme|genopst\\\xe5ri|svigtejer|kommernu|n\\\xe5rman|erfire|Hvorfor\\\ufb01nderdu|undertigt|itroen|erl\\\xf8gnt|g\\\xf8rden|forhelvede|hjpe|togeti|M\\\xe5jeg|savnerjer|erjeg|vaere|geme|trorp\\\xe5|forham|afham|harjo|ovema\\\ufb01et|begae\\\ufb01ighed|sy\\\u2019g|Imensjeg|bliverdu|\\\ufb01ser|manipuierer|forjeg|iivgivendefor|formig|Hardu|fornold|defrelste|S\\\xe5jeg|varjeg|g\\\xf8rved|kalderjeg|\\\ufb02ytte|handlerdet|trorjeg|\\\ufb02ytter|soverjeg|\\\ufb01nderud|naboerp\\\xe5|ervildt|v\\\xe6reher|hyggerjer|borjo|kommerikke|folkynde|farglad|misterjeg|\\\ufb01nt|Harl|bedejer|synesjeg|vartil|eren|\\\\Al|\\\\A|fjeme|Iigefyldt|ertil|fa\\\ufb01igt|\\\ufb01nder|\\\ufb01ndes|irettesae\\\ufb01else|ermed|\\\xe8n|gikjoi|Hvisjeg|ovema\\\ufb01er|hoident|\\\\Adne|fori|vei|savnerjerjo|elskerjer|harl\\\xf8jet|eri|\\\ufb01ende|derjo|sigerjo|menerjeg|Harjeg|sigerjeg|splitterjeg|erjournalist|erjoumalist|Forjeg|g\\\xe2rjeg|N\\\xe2rjeg|a\\\ufb02lom|farerjo|tagerjeg|Virkerjeg|morerjer|kommerjo|istand|b\\\xf8m|frygterjeg|kommerjeg|eriournalistelev|harfat|f\\\xe5r\\\ufb01ngre|sl\\\xe2rjeg|bam|erjournalistelev|politietjo|elskerjo|vari|fornemmerjeres|udkl\\\xe6kketl|\\\xed|nyi|Iumijelse|vures|I\\/Vash\\\xedngtan|opleverjeg|PANTEL\\\xc3NER|Gudmurgen|SKYDEV\\\xc3BEN|P\\\xc3LIDELIG|avertalte|Oms\\\xedder|lurteb\\\xe5d|Telrslning|miU\\\xf8|g\\\xe5ri|Fan\\/el|abe\\\ufb01\\\xe6s|hartalt|\\\\\\\xc5rkelig|beklagerjeg|N\\\xe5rjeg|rnaend|vaskebjorn|Ivil|besog|Vaer|Undersogte|modte|toj|fodt|gore|provede|forste|igang|ligenu|clet|Strombell|tmvlt|studererjournalistik|inforrnererjeg|omk\\\ufb01ng|tilAsg\\\xe5rd|Kederjeg|jaettetamp|erjer|atjulehygge|Ueneste|foltsaetter|A\\/ice|tvivlerjeg|henterjer|forst\\\xe5rjeg|hvisjeg|\\/\\\xe6rt|vfgtrgt|hurtigtjeg|kenderjo|seiv|\\/\\\xe6gehuset|herjo|stolerjeg|digi|taberi|sl\\\xe5rjeres|laere|tr\\\xe6nerwushu|efterjeg|e\\\ufb01er|dui|a\\\ufb01en|bliveri|acceptererjer|drikkerjo|\\\ufb01anjin|erl\\\xe6nge|erikke|medjer|Tmykke|\\'\\\ufb01anjins|Mesteri|sagdetil|indei|o\\\ufb01e|\\'\\\ufb01lgiv|Lf\\\xe5r|viserjer|Rejsjerblot|\\'\\\ufb01llad|iiiie\\\ufb01nger|VILOMFATTE|mo\\\ufb01o|g\\\xf8rjer|gifi|hardu|gi\\\ufb01|Iaeggerjeg|iet|sv\\/yte|ti\\/|Wdal|\\\ufb01\\\xe5et|Hvo\\/for|hellerikke|Wlle|dr\\/ver|V\\\\\\\ufb02lliam|V\\\\\\\ufb02lliams|Vk\\\ufb01lliam|v\\\xe5dejakke|k\\\xe6\\\ufb02l|sagdejeg|oven\\/ejet|karameisauce|Lf\\\xf8lgej\\\xf8disk|blevjo|asiateri|erV\\\\\\\ufb02lliam|lidt\\\ufb02ov|sagdejo|erlige|Vt\\\ufb01lliam|W\\\ufb01II|a\\\ufb02darede|hj\\\xe6iperjeg|laderjeg|H\\\xe2ndledsbeskyttere|Lsabels|G\\\xf8rjeg|m\\\xe2jeg|ogjeg|gjordejeg|villejeg|Vl\\\ufb02lliams|Dajeg|iorden|fandtjeg|Tilykke|k\\\xf8rerjer|g\\\xf8fjeg|Selvflgelig|fdder|bnfaldt|t\\\\\\/ehovedede|EIler|ringerjeg|blevv\\\xe6k|st\\\xe1rjeg|varforbi|harfortalt|iflere|t\\\xf8rjeg|kunnejeg|m\\\xe1|hart\\\xe6nkt|F\\\xe1rjeg|afdelingervar|0rd|p\\\xe1st\\\xe1|gr\\\xe1haret|varforbl\\\xf8ffende|holdtjeg|h\\\xe6ngerjo|fikjeg|f\\\xe1r|Hvorforf\\\xf8lerjeg|harfeber|\\\xe1ndssvagt|0g|vartre|abner|garjeg|sertil|hvorfin|harfri|forstarjeg|S\\\xe4|hvorfint|m\\\xe6rkerjeg|ogsa|n\\\xe1rjeg|Jas\\\xe1|b\\\xe1ndoptager|bed\\\xe1rende|s\\\xe1|n\\\xe1r|kunnejo|Brammertil|serjeg|gikjeg|udholderjeg|m\\\xe1neder|vartr\\\xe6t|d\\\xe1rligt|klaretjer|pavirkelig|spekulererjeg|fors\\\xf8gerjeg|huskerjeg|ifavnen|skullejo|vartung|varfuldst\\\xe6ndig|Paskedag|turi|spillerschumanns|forst\\\xe1rjeg|istedet|n\\\xe1rfrem|habertrods|forf\\\xf8rste|varto|overtil|forfem|holdtjo|passerjo|ellerto|hartrods|harfuldst\\\xe6ndig|g\\\xe5rjeg|giderjeg|forjer|erindrerjeg|t\\\xe6nkerjeg|GAEt|h\\\xf8rerjo|forladerjeg|kosterjo|fort\\\xe6llerjeg|Forstyrrerjeg|tjekkerjeg|erjurist|tlLBUD|serjo|bederjeg|bilderjeg|ULVEtlME|sk\\\xe6rerjo|afjer|ordnerjeg|giverjeg|rejservi|fangerjeg|erjaloux|glemmerjeg|Beh\\\xf8verjeg|harvi|ertyndere|f\\\xe5rtordenvejr|varf\\\xe6rdig|h\\\xf8rerfor|varvel|erforbi|AIle|l\\\xe6serjo|Edgarer|hartaget|derer|stikkerfrem|haraldrig|ellerfar|erat|turtil|erf\\\xe6rdig|f\\\xf8lerjeg|jerfra|eralt|harfaktisk|harfundet|harvendt|Kunstneraf|ervel|st\\\xe5ransigt|Erjeg|venterjeg|Hvorvar|varfint|ervarmt|g\\\xe5rfint|flyverforbi|Dervar|dervar|mener\\\xe5ndeligt|forat|herovertil|soverfor|begyndtejeg|vendertilbage|erforf\\\xe6rdelig|g\\\xf8raltid|ertilbage|harv\\\xe6ret|bagoverellertil|hertaler|v\\\xe5gnerjeg|vartomt|g\\\xe5rfrem|talertil|ertryg|ansigtervendes|hervirkeligt|herer|dr\\\xf8mmerjo|erfuldkommen|hveren|erfej|datterforg\\\xe6ves|fors\\\xf8gerjo|ertom|vareftermiddag|vartom|angerellerforventninger|k\\\xf8rtejeg|Hvorforfort\\\xe6ller|g\\\xe5rtil|ringerefter|s\\\xf8gertilflugt|ertvunget|megetjeg|varikke|Derermange|dervilhindre|ers\\\xe5|Detforst\\\xe5rLeggodt|ergodt|vorventen|tagerfejl|ellerer|laverjeg|0mgang|afst\\\xe1r|p\\\xe1|rejserjeg|ellertage|takkerjeg|ertilf\\\xe6ldigvis|fremstar|ert\\\xe6t|ijeres|Sagdejeg|overi|plukkerjordb\\\xe6r|klarerjeg|jerfire|t\\\xe1beligste|sigertvillingerne|erfaktisk|g\\\xe1r|harvasket|harplukketjordb\\\xe6rtil|plukketjordb\\\xe6r|klaverfireh\\\xe6ndigt|erj\\\xe6vnaldrende|tierjeg|Hvorerden|0veraltjeg|g\\\xe5rp\\\xe5|finderjeg|serhans|tiderbliver|ellertrist|forst\\\xe5rjeres|Hvorsj\\\xe6len|finderro|sidderjeg|tagerjo|efterjeres|10O|besluttedejeg|varsket|uadskillige|harjetlag|lkke|lntet|afsl\\\xf8rerjeg|m\\\xe5jeg|Vl|atbygge|detmakabre|vilikke|talsmandbekr\\\xe6fter|vedatrenovere|fors\\\xf8geratforst\\\xe5|ersket|morderp\\\xe5|frifodiRosewood|holdtpressem\\\xf8de|lngen|lND|henterjeg|lsabel|lsabels|vinderjo|r\\\xf8dmerjo|etjakkes\\\xe6t|gl\\\xe6derjeg|lgen|ls\\\xe6r|iparken|n\\\xe5rl|tilA1|FBl|viljo|detp\\\xe5|KIar|PIan|EIIer|FIot|AIIe|AIt|KIap|PIaza|SIap|I\\\xe5|BIing|GIade|Iejrb\\\xe5lssange|bedtjer|h\\\xf8rerjeg|F\\\xe5rjeg|fikJames|atsnakke|varkun|retterjeg|ernormale|viljeg|S\\\xe6tjer|udsatham|afen|p\\\xe5jorden|afdem|kmt)(\\b|$)"}},
        'deu': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict([('IVI', 'M'), ('IVl', 'M'), ('I\\/I', 'M'), ('I\\/l', 'M'), ('lVI', 'M'), ('lVl', 'M'), ('l\\/I', 'M'), ('l\\/l', 'M'), ('\xa4', 'o')]),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('/a', 'Ja'), ('/ch', 'Ich'), ('/d/of', 'Idiot'), ('/ebte', 'lebte'), ('/eid', 'leid'), ('/hn', 'ihn'), ('/hnen', 'Ihnen'), ('/hr', 'Ihr'), ('/hre', 'Ihre'), ('/hren', 'Ihren'), ('/m', 'im'), ('/mmer', 'immer'), ('/n', 'In'), ('/ndividuen', 'Individuen'), ('/nn', 'Inn'), ('/oe', 'Joe'), ('/sf', 'ist'), ('/sf/0/1n', 'Ist John'), ('/ungs', 'Jungs'), ('/Vfinuten', 'Minuten'), ('/\xe9nger', 'l\xe4nger'), ('/\xe9uft', 'l\xe4uft'), ('0/1', 'Oh'), ('0/me', 'ohne'), ('0/vne', 'ohne'), ('00om', '000 m'), ('100m', '100 m'), ('120m', '120 m'), ('13Oj\xa7hrie', '130-j\xe4hrige'), ('145m', '145 m'), ('150m', '150 m'), ('160m', '160 m'), ('165m', '165 m'), ('19m', '19 m'), ('20m', '20 m'), ('27m', '27 m'), ('30m', '30 m'), ('37m', '37 m'), ('38m', '38 m'), ('3km', '3 km'), ('5/ch', 'sich'), ('5/cher', 'sicher'), ('5/cherer', 'sicherer'), ('5/e', 'Sie'), ('5/nd', 'Sind'), ('500m', '500 m'), ('5ulSere', '\xe4u\xdfere'), ('60m', '60 m'), ('6de', '\xf6de'), ('6dere', '\xf6dere'), ('6ffne', '\xf6ffne'), ('6ffnen', '\xf6ffnen'), ('6ffnet', '\xd6ffnet'), ('6fter', '\xf6fter'), ('750m', '750 m'), ('85m', '85 m'), ('90m', '90 m'), ('a//em', 'allem'), ('A//es', 'Alles'), ('abbeif$en', 'abbei\xdfen'), ('abdrficken', 'abdr\xfccken'), ('aBen', 'a\xdfen'), ('abergl\xe9iubischen', 'abergl\xe4ubischen'), ('aberja', 'aber ja'), ('aberjemand', 'aber jemand'), ('Aberjetzt', 'Aber jetzt'), ('abf\xe9hrt', 'abf\xe4hrt'), ('abf\xe9illt', 'abf\xe4llt'), ('abgef\xe9rbt', 'abgef\xe4rbt'), ('abgeh\xe9ngt', 'abgeh\xe4ngt'), ('abgeh\xe9rt', 'abgeh\xf6rt'), ('abgelost', 'abgel\xf6st'), ('abgesprengli', 'abgesprengt!'), ('abgestfirztl', 'abgest\xfcrzt'), ('abgestilrzt', 'abgest\xfcrzt'), ('abgestofien', 'abgesto\xdfen'), ('abgew\xe9hlt', 'abgew\xe4hlt'), ('abgew\xe9hnen', 'abgew\xf6hnen'), ('abgew\xe9hnt', 'abgew\xf6hnt'), ('abge\xe9nderten', 'abge\xe4nderten'), ('abh\xe9ingt', 'abh\xe4ngt'), ('abh\xe9ngen', 'abh\xe4ngen'), ('abh\xe9ngig', 'abh\xe4ngig'), ('abh\xe9ngiges', 'abh\xe4ngiges'), ('Abh\xe9rstationen', 'Abh\xf6rstationen'), ('Abjetzt', 'Ab jetzt'), ('abkfihlen', 'abk\xfchlen'), ('Abkfirzung', 'Abk\xfcrzung'), ('abkommlich', 'abk\xf6mmlich'), ('Ablegenl', 'Ablegen!'), ('ablfisen', 'abl\xf6sen'), ('ablosen', 'abl\xf6sen'), ('Ablosung', 'Abl\xf6sung'), ('abreif$en', 'abrei\xdfen'), ('Abrijcken', 'Abr\xfccken'), ('abr\xe9umen', 'abr\xe4umen'), ('Absch/ed', 'Abschied'), ('abschiefien', 'abschie\xdfen'), ('abschlief$en', 'abschlie\xdfen'), ('abschliefien', 'abschlie\xdfen'), ('abschwiiren', 'abschw\xf6ren'), ('abstoflsend', 'absto\xdfend'), ('Abtrijnnige', 'Abtr\xfcnnige'), ('abwiirgt', 'abw\xfcrgt'), ('abw\xe9gen', 'abw\xe4gen'), ('abzuh\xe9ren', 'abzuh\xf6ren'), ('abzuschwiiren', 'abzuschw\xf6ren'), ('abzusfofien', 'abzusto\xdfen'), ('ACh', 'Ach'), ('Achtungl', 'Achtung!'), ('Achzen', '\xc4chzen'), ('ACHZT', '\xc4CHZT'), ('Acic', 'Acid'), ('ADDRESSDATEI', 'ADRESSDATEI'), ('Adi\xf6s', 'Adi\xf3s'), ('Admiralitat', 'Admiralit\xe4t'), ('Admiralit\xe9it', 'Admiralit\xe4t'), ('Admiralit\xe9t', 'Admiralit\xe4t'), ('Aff\xe9re', 'Aff\xe4re'), ('Aff\xe9ren', 'Aff\xe4ren'), ('AFl', 'AFI'), ('aggresivem', 'aggressivem'), ('Agypten', '\xc4gypten'), ('aher', 'aber'), ('AI/en/vichtigste', 'Allerwichtigste'), ('Ain/vays', 'Airways'), ('AIs', 'Als'), ('Aktivit\xe9iten', 'Aktivit\xe4ten'), ('Aktivit\xe9ten', 'Aktivit\xe4ten'), ('AKTMERT', 'AKTIVIERT'), ('Alarmsfufe', 'Alarmstufe'), ('albem', 'albern'), ('Albtriiume', 'Albtr\xe4ume'), ('ale', 'als'), ('alleinl', 'allein!'), ('allejubeln', 'alle jubeln'), ('allern\xe9chsten', 'allern\xe4chsten'), ('Allmiichtigerl', 'Allm\xe4chtiger!'), ('Allm\xe9chtige', 'Allm\xe4chtige'), ('Allm\xe9chtiger', 'Allm\xe4chtiger'), ('allm\xe9hlich', 'allm\xe4hlich'), ('Allm\xe9ichtiger', 'Allm\xe4chtiger'), ('Allsparkl', 'Allspark!'), ('allt\xe9iglichen', 'allt\xe4glichen'), ('ALTESTE', '\xc4LTESTE'), ('Altester', '\xc4ltester'), ('Alzte', '\xc4rzte'), ("Amerx'kaner", 'Amerikaner'), ('amfisierst', 'am\xfcsierst'), ('Amiilsierst', 'Am\xfcsierst'), ('amiisieren', 'am\xfcsieren'), ('amiisierenl', 'am\xfcsieren!'), ('amiisierte', 'am\xfcsierte'), ('Amijsant', 'Am\xfcsant'), ('amlllsant', 'am\xfcsant'), ('amlllsiert', 'am\xfcsiert'), ('amtlsant', 'am\xfcsant'), ('Amusanf', 'Am\xfcsant'), ('amusant', 'am\xfcsant'), ('Amusiert', 'Am\xfcsiert'), ('Anderst', '\xc4nderst'), ('Anderung', '\xc4nderung'), ('Anderungen', '\xc4nderungen'), ("anfa'ngt", 'anf\xe4ngt'), ('Anffihrer', 'Anf\xfchrer'), ('Anffingerl', 'Anf\xe4nger!'), ('Anfiihrer', 'Anf\xfchrer'), ('anfijhlt', 'anf\xfchlt'), ('Anfingerl', 'Anf\xe4nger!'), ('Anfuhrer', 'Anf\xfchrer'), ('Anfuhrern', 'Anf\xfchrern'), ('Anf\xe9inger', 'Anf\xe4nger'), ('Anf\xe9ingergliick', 'Anf\xe4ngergl\xfcck'), ('Anf\xe9nge', 'Anf\xe4nge'), ('anf\xe9ngst', 'anf\xe4ngst'), ('anf\xe9ngt', 'anf\xe4ngt'), ('angebrfillt', 'angebr\xfcllt'), ('angebrullt', 'angebr\xfcllt'), ('angefiihrt', 'angef\xfchrt'), ('ANGEHCHDRIGE', 'ANGEH\xd6RIGE'), ('angehfirt', 'angeh\xf6rt'), ('Angehtirigen', 'Angeh\xf6rigen'), ('angeh\xe9ren', 'angeh\xf6ren'), ('angeh\xe9rt', 'angeh\xf6rt'), ('angel\xe9chelt', 'angel\xe4chelt'), ('angerilhrt', 'anger\xfchrt'), ('anger\ufb02hrt', 'anger\xfchrt'), ('angeschweifit', 'angeschwei\xdft'), ('angespruht', 'angespr\xfcht'), ('angetiltert', 'anget\xfctert'), ('Angriffspl\xe9nen', 'Angriffspl\xe4nen'), ('Angstschweili', 'Angstschwei\xdf'), ('anhiiren', 'anh\xf6ren'), ('Anh\xe9inger', 'Anh\xe4nger'), ('anh\xe9lt', 'anh\xe4lt'), ('anh\xe9ngen', 'anh\xe4ngen'), ('anh\xe9ren', 'anh\xf6ren'), ('ankijndigen', 'ank\xfcndigen'), ('anliigen', 'anl\xfcgen'), ('anlugen', 'anl\xfcgen'), ('anmal3ende', 'anma\xdfende'), ('ann\xe9hern', 'ann\xe4hern'), ('anriihrst', 'anr\xfchrst'), ('anrijuhren', 'anr\xfchren'), ('anst\xe9indig', 'anst\xe4ndig'), ('anst\xe9indiger', 'anst\xe4ndiger'), ('anst\xe9indiges', 'anst\xe4ndiges'), ('anst\xe9ndig', 'anst\xe4ndig'), ('anst\xe9ndige', 'anst\xe4ndige'), ('anst\xe9ndigen', 'anst\xe4ndigen'), ('Anst\xe9ndiges', 'Anst\xe4ndiges'), ('Antik\xe9rper', 'Antik\xf6rper'), ('Antiquit\xe9t', 'Antiquit\xe4t'), ('Antistrahlenger\xe9t', 'Antistrahlenger\xe4t'), ('antwortenl', 'antworten!'), ('Anwe/sung', 'Anweisung'), ('Anwe/sungen', 'Anweisungen'), ('Anw\xe9iltin', 'Anw\xe4ltin'), ('Anw\xe9lte', 'Anw\xe4lte'), ('Anw\xe9ltin', 'Anw\xe4ltin'), ('Anzilge', 'Anz\xfcge'), ('Anztinden', 'Anz\xfcnden'), ('Anzuge', 'Anz\xfcge'), ('Anzugen', 'Anz\xfcgen'), ('anzuhiiren', 'anzuh\xf6ren'), ('anzuhoren', 'anzuh\xf6ren'), ('anzundenl', 'anz\xfcnden!'), ('anzupiibeln', 'anzup\xf6beln'), ('An\xe9sthesie', 'An\xe4sthesie'), ('An\xe9sthesieprofessor', 'An\xe4sthesieprofessor'), ('An\xe9sthesieteam', 'An\xe4sthesieteam'), ('An\xe9sthesist', 'An\xe4sthesist'), ('An\xe9sthesisten', 'An\xe4sthesisten'), ('An\xe9sthetikum', 'An\xe4sthetikum'), ('ARBEITERI', 'ARBEITER:'), ('Arbeitsfl\ufb02gel', 'Arbeitsfl\xfcgel'), ('Armeefunkger\xe9t', 'Armeefunkger\xe4t'), ('Armel', '\xc4rmel'), ('Arschkichern', 'Arschl\xf6chern'), ('Arschliicher', 'Arschl\xf6cher'), ('Arschliichern', 'Arschl\xf6chern'), ('Arschl\xe9cher', 'Arschl\xf6cher'), ('Arschl\xe9chern', 'Arschl\xf6chern'), ('Arzte', '\xc4rzte'), ('Arzten', '\xc4rzten'), ('Arztin', '\xc4rztin'), ('Atemger\xe9usche', 'Atemger\xe4usche'), ('Atlantikkiiste', 'Atlantikk\xfcste'), ('Atlantikkuste', 'Atlantikk\xfcste'), ('ATMOSPHARE', 'ATMOSPH\xc4RE'), ('Atmosph\xe9re', 'Atmosph\xe4re'), ('Atmosph\xe9renbereich', 'Atmosph\xe4renbereich'), ('Atmosph\xe9reneinflugsequenz', 'Atmosph\xe4reneinflugsequenz'), ('Atmosph\xe9reneintritt', 'Atmosph\xe4reneintritt'), ('Attenfaiter', 'Attent\xe4ter'), ('Attent\xe9iter', 'Attent\xe4ter'), ('Attent\xe9ter', 'Attent\xe4ter'), ('Attent\xe9ters', 'Attent\xe4ters'), ('Attraktivit\xe9t', 'Attraktivit\xe4t'), ('auBen', 'au\xdfen'), ('Aubenblick', 'Augenblick'), ('AuBenbord', 'Au\xdfenbord'), ('AuBenwelt', 'Au\xdfenwelt'), ('auBer', 'au\xdfer'), ('AuBerdem', 'Au\xdferdem'), ('auBerhalb', 'au\xdferhalb'), ('auc/1', 'auch'), ('auchl', 'auch!'), ('Auf$erdem', 'Au\xdferdem'), ('auf3er', 'au\xdfer'), ('aufAugenh6he', 'auf Augenh\xf6he'), ('aufblilhende', 'aufbl\xfchende'), ("auff'a'ngt", 'auff\xe4ngt'), ('Auff\xe9lliges', 'Auff\xe4lliges'), ('aufgebltiht', 'aufgebl\xfcht'), ('aufgeftlhrt', 'aufgef\xfchrt'), ('aufgeh\xe9ingt', 'aufgeh\xe4ngt'), ('aufgeh\xe9rt', 'aufgeh\xf6rt'), ('aufgekl\xe9rt', 'aufgekl\xe4rt'), ('aufger\xe9umt', 'aufger\xe4umt'), ('aufgespiefit', 'aufgespie\xdft'), ('aufgewiihlter', 'aufgew\xfchlter'), ('aufgez\xe9hlt', 'aufgez\xe4hlt'), ('Aufh6ren', 'Aufh\xf6ren'), ('aufhbren', 'aufh\xf6ren'), ('aufhdrf', 'aufh\xf6rt'), ('aufhfiren', 'aufh\xf6ren'), ('aufhiiren', 'aufh\xf6ren'), ('Aufhoren', 'Aufh\xf6ren'), ('Aufh\xe9iren', 'Aufh\xf6ren'), ('aufh\xe9ngen', 'aufh\xe4ngen'), ('Aufh\xe9ren', 'Aufh\xf6ren'), ('aufh\xe9renl', 'aufh\xf6ren'), ('aufi', 'auf,'), ('Aufienministerium', 'Au\xdfenministerium'), ('aufier', 'au\xdfer'), ('Aufierdem', 'Au\xdferdem'), ('aufiergew\xe9hnliche', 'au\xdfergew\xf6hnliche'), ('aufierhalb', 'au\xdferhalb'), ('Aufierirdischer', 'Au\xdferirdischer'), ('Aufierlich', '\xc4u\xdferlich'), ('aufierordentlich', 'au\xdferordentlich'), ('Aufkenposten', 'Au\xdfenposten'), ('aufkisen', 'aufl\xf6sen'), ('aufkl\xe9ren', 'aufkl\xe4ren'), ('Aufkl\xe9rung', 'Aufkl\xe4rung'), ('aufl', 'auf!'), ('Aufl6sung', 'Aufl\xf6sung'), ('aufliisen', 'aufl\xf6sen'), ('auflser', 'au\xdfer'), ('aufl\xe9sen', 'aufl\xf6sen'), ('aufmiibeln', 'aufm\xf6beln'), ('aufraumte', 'aufr\xe4umte'), ('aufr\xe9umen', 'aufr\xe4umen'), ('aufschlief$en', 'aufschlie\xdfen'), ('Aufschlull', 'Aufschluss'), ('aufSer', 'au\xdfer'), ('aufSIJBigkeiten', 'auf S\xfc\xdfigkeiten'), ('aufspturen', 'aufsp\xfcren'), ('aufstellenl', 'aufstellen!'), ('Aufst\xe9ndige', 'Aufst\xe4ndische'), ('aufTanis', 'auf Tanis'), ('Auftr\xe9ge', 'Auftr\xe4ge'), ('aufvv\xe9ndigen', 'aufw\xe4ndigen'), ('aufw\xe9ichst', 'aufw\xe4chst'), ('aufw\xe9rmen', 'aufw\xe4rmen'), ('aufZ>er', 'au\xdfer'), ('Aufztlge', 'Aufz\xfcge'), ('aufzuhiivren', 'aufzuh\xf6ren'), ('aufzukl\xe9ren', 'aufzukl\xe4ren'), ('aufzuldsen', 'aufzul\xf6sen'), ('aufzur\xe9umen', 'aufzur\xe4umen'), ('aufz\xe9hlen', 'aufz\xe4hlen'), ('auf\xe9er', 'au\xdfer'), ('auf\ufb02iegen', 'auffliegen'), ('Augenm\xe9igen', 'Augenm\xe4gen'), ("aul'5er", 'au\xdfer'), ('aul3er', 'au\xdfer'), ('Aul3erdem', 'Au\xdferdem'), ('aul5er', 'au\xdfer'), ('aulier', 'au\xdfer'), ('Aulierdem', 'Au\xdferdem'), ('auliergewfihnlich', 'au\xdfergew\xf6hnlich'), ('aulierhalb', 'au\xdferhalb'), ('Aulierirdischen', 'Au\xdferirdischen'), ('auller', 'au\xdfer'), ('aullerhalb', 'au\xdferhalb'), ('AulSer', 'Au\xdfer'), ('AulSerdem', 'Au\xdferdem'), ('ausdriicken', 'ausdr\xfccken'), ('ausdriickt', 'ausdr\xfcckt'), ('ausdrijcken', 'ausdr\xfccken'), ('ausdrucklicher', 'ausdr\xfccklicher'), ('Ausdr\ufb02cken', 'Ausdr\xfccken'), ('Ausen/v\xe9hlte', 'Auserw\xe4hlte'), ('Ausen/v\xe9hlter', 'Auserw\xe4hlter'), ('auserw\xe9hlt', 'auserw\xe4hlt'), ('Ausffillen', 'Ausf\xfcllen'), ('ausfijhren', 'ausf\xfchren'), ('ausfijhrt', 'ausf\xfchrt'), ('ausfuhren', 'ausf\xfchren'), ('ausfullt', 'ausf\xfcllt'), ('ausgef\ufb02llt', 'ausgef\xfcllt'), ('ausgeliischt', 'ausgel\xf6scht'), ('ausgeliist', 'ausgel\xf6st'), ('ausgel\xe9ist', 'ausgel\xf6st'), ('ausgel\xe9scht', 'ausgel\xf6scht'), ('ausgel\xe9st', 'ausgel\xf6st'), ('ausgeriickt', 'ausger\xfcckt'), ('ausgerijstet', 'ausger\xfcstet'), ('AUSGEWAHLT', 'AUSGEW\xc4HLT'), ('ausgew\xe9hlt', 'ausgew\xe4hlt'), ('Ausg\xe9ngen', 'Ausg\xe4ngen'), ('aush6hlen', 'aush\xf6hlen'), ('aushiilt', 'aush\xe4lt'), ('Aushilfspunkerl', 'Aushilfspunker!'), ('aush\xe9lt', 'aush\xe4lt'), ('ausilben', 'aus\xfcben'), ('Auskunfte', 'Ausk\xfcnfte'), ('ausl', 'aus!'), ('Ausl\xe9nder', 'Ausl\xe4nder'), ('Ausl\xe9nderl', 'Ausl\xe4nder'), ('ausl\xe9schen', 'ausl\xf6schen'), ('ausl\xe9sen', 'ausl\xf6sen'), ('Ausl\xe9ser', 'Ausl\xf6ser'), ('AusmaB', 'Ausma\xdf'), ('ausprobie\ufb02', 'ausprobiert'), ('Ausriistung', 'Ausr\xfcstung'), ('ausrusten', 'ausr\xfcsten'), ('Ausrustung', 'Ausr\xfcstung'), ('Ausschullware', 'Ausschussware'), ('ausschwinnenl', 'ausschw\xe4rmen!'), ('auszudriicken', 'auszudr\xfccken'), ('auszuschliefien', 'auszuschlie\xdfen'), ('auszuw\xe9hlen', 'auszuw\xe4hlen'), ('Autorit\xe9t', 'Autorit\xe4t'), ('Autoschlilssel', 'Autoschl\xfcssel'), ('Autoschl\ufb02ssel', 'Autoschl\xfcssel'), ('au\ufb02/viihlt', 'aufw\xfchlt'), ('Au\ufb02ergewiihnlich', 'Au\xdfergew\xf6hnlich'), ('Azevedol', 'Azevedo!'), ('A\ufb02es', 'Alles'), ('B/ick', 'Blick'), ('b/olog/sch', 'biologisch'), ('b/sschen', 'bisschen'), ('B6se', 'B\xf6se'), ('B6sem', 'B\xf6sem'), ('B6ser', 'B\xf6ser'), ('Babym\xe9dchen', 'Babym\xe4dchen'), ('Ballastst\xe9ffchen', 'Ballastst\xf6ffchen'), ('Ballm\xe9dchen', 'Ballm\xe4dchen'), ('Ballm\xe9idchen', 'Ballm\xe4dchen'), ('Ballonverk\xe9ufer', 'Ballonverk\xe4ufer'), ('Balzenl', 'Balzen!'), ('Bankijberfall', 'Bank\xfcberfall'), ('Barbarenilberfall', 'Barbaren\xfcberfall'), ('Barenk\xe9nig', 'Barenk\xf6nig'), ('basfeln', 'basteln'), ('Bastianol', 'Bastiano!'), ('Bastlano', 'Bastiano'), ('Bauchfellentztmdung', 'Bauchfellentz\xfcndung'), ('Bauchkr\xe9mpfe', 'Bauchkr\xe4mpfe'), ('bauf\xe9llig', 'bauf\xe4llig'), ('bauf\xe9llige', 'bauf\xe4llige'), ('Baumst\xe9mme', 'Baumst\xe4mme'), ('Baupl\xe9ne', 'Baupl\xe4ne'), ('Bbses', 'B\xf6ses'), ('be/de', 'beide'), ('bedecktl', 'bedeckt!'), ('Bedilrfnisse', 'Bed\xfcrfnisse'), ('Bedilrfnissen', 'Bed\xfcrfnissen'), ('Bedllirfnisse', 'Bed\xfcrfnisse'), ('bedrijckt', 'bedr\xfcckt'), ('bedr\xe9ngen', 'bedr\xe4ngen'), ('bedr\xe9ngt', 'bedr\xe4ngt'), ('bedr\xe9ngten', 'bedr\xe4ngten'), ('Beeilungf', 'Beeilung!'), ('Beeilungl', 'Beeilung!'), ('Beerdingungsinsiiiui', 'Beerdigungsinstitut'), ('Beerdingungsinstitut', 'Beerdigungsinstitut'), ('Befehll', 'Befehl!'), ('beffirdert', 'bef\xf6rdert'), ('Beffirderung', 'Bef\xf6rderung'), ('befiirchte', 'bef\xfcrchte'), ('befiirchteten', 'bef\xfcrchteten'), ('befiirdert', 'bef\xf6rdert'), ('befiirderte', 'bef\xf6rderte'), ('Befiirderung', 'Bef\xf6rderung'), ('befilrchtete', 'bef\xfcrchtete'), ('befllirchte', 'bef\xfcrchte'), ('befurworte', 'bef\xfcrworte'), ('befurwortet', 'bef\xfcrwortet'), ('bef\xe9rdere', 'bef\xf6rdere'), ('bef\xe9rdert', 'bef\xf6rdert'), ('Bef\xe9rderung', 'Bef\xf6rderung'), ('beg/ng', 'beging'), ('begl\ufb02ckt', 'begl\xfcckt'), ('begniigt', 'begn\xfcgt'), ('begrfindetes', 'begr\xfcndetes'), ('Begriiliungsruf', 'Begr\xfc\xdfungsruf'), ('begrijfien', 'begr\xfc\xdfen'), ('Begrilfiung', 'Begr\xfc\xdfung'), ('Begrilfkung', 'Begr\xfc\xdfung'), ("begrL'llZ>en", 'begr\xfc\xdfen'), ('BegrUBungsruf', 'Begr\xfc\xdfungsruf'), ('begrUf$t', 'begr\xfc\xdft'), ('begrufie', 'begr\xfc\xdfe'), ('begrufit', 'begr\xfc\xdft'), ('Begrundung', 'Begr\xfcndung'), ('Beh6rden', 'Beh\xf6rden'), ('beh\xe9lt', 'beh\xe4lt'), ('Beh\xe9lter', 'Beh\xe4lter'), ('beh\xe9mmert', 'beh\xe4mmert'), ('beiB', 'bei\xdf'), ('beiBen', 'bei\xdfen'), ('beiBt', 'bei\xdft'), ('beif$t', 'bei\xdft'), ('beif2>en', 'bei\xdfen'), ('beifken', 'bei\xdfen'), ('beiflsen', 'bei\xdfen'), ('beijenen', 'bei jenen'), ('Beiliring', 'Bei\xdfring'), ('BEKAMPFEN', 'BEK\xc4MPFEN'), ('bekannf', 'bekannt'), ('bekanntermafken', 'bekannterma\xdfen'), ('bek\xe9me', 'bek\xe4me'), ('bek\xe9mpfen', 'bek\xe4mpfen'), ('Bek\xe9mpfung', 'Bek\xe4mpfung'), ('bel', 'bei'), ('belde', 'beide'), ('beliellsen', 'belie\xdfen'), ('belm', 'beim'), ('Beltlftungstunnels', 'Bel\xfcftungstunnels'), ('Beluftungstunnel', 'Bel\xfcftungstunnel'), ('Beluftungstunnell', 'Bel\xfcftungstunnel!'), ('bel\xe9stigen', 'bel\xe4stigen'), ('Bemiihe', 'Bem\xfche'), ('Bemiihen', 'Bem\xfchen'), ("bemL'lhe", 'bem\xfche'), ('bemtuht', 'bem\xfcht'), ('bemuhen', 'bem\xfchen'), ('bemuhten', 'bem\xfchten'), ('Ben\xe9tigen', 'Ben\xf6tigen'), ('ben\xe9tigt', 'ben\xf6tigt'), ('ben\xe9tigten', 'ben\xf6tigten'), ('Beobachtar', 'Beobachter'), ('bereft', 'bereit'), ('bereitf\xe9ndet', 'bereitf\xe4ndet'), ('beriichtigtsten', 'ber\xfcchtigtsten'), ('beriichtlgten', 'ber\xfcchtigten'), ('beriihmt', 'ber\xfchmt'), ('Beriihmtheiten', 'Ber\xfchmtheiten'), ('beriihren', 'ber\xfchren'), ('Beriihrend', 'Ber\xfchrend'), ('beriihrt', 'ber\xfchrt'), ('Beriihrtl', 'Ber\xfchrt!'), ('berijhrt', 'ber\xfchrt'), ('berilhmter', 'ber\xfchmter'), ('berilhrt', 'ber\xfchrt'), ('Berilhrung', 'Ber\xfchrung'), ('Berks/1/re', 'Berkshire'), ("BerL'lhre", 'Ber\xfchre'), ('berllichtigter', 'ber\xfcchtigter'), ('berllihren', 'ber\xfchren'), ('berllihrt', 'ber\xfchrt'), ('berlllhmten', 'ber\xfchmten'), ('Bern/e', 'Bernie'), ('beruhrt', 'ber\xfchrt'), ('beruhrte', 'ber\xfchrte'), ('ber\ufb02hmter', 'ber\xfchmter'), ('besafi', 'besa\xdf'), ("Besch'a'ftigt", 'Besch\xe4ftigt'), ('bescheifien', 'beschei\xdfen'), ('beschiftigt', 'besch\xe4ftigt'), ('beschiiftigt', 'besch\xe4ftigt'), ('beschiitzen', 'besch\xfctzen'), ('beschiitzt', 'besch\xfctzt'), ('beschiltze', 'besch\xfctze'), ('beschiltzen', 'besch\xfctzen'), ('beschleun/gt', 'beschleunigt'), ('beschliefkt', 'beschlie\xdft'), ('beschlie\ufb02tloszuziehen', 'beschlie\xdft loszuziehen'), ('beschllitzet', 'besch\xfctzet'), ('beschllitzt', 'besch\xfctzt'), ('beschr\xe9nkt', 'beschr\xe4nkt'), ('Beschr\xe9nkungen', 'Beschr\xe4nkungen'), ('beschtitze', 'besch\xfctze'), ('beschutzen', 'besch\xfctzen'), ('besch\xe9digt', 'besch\xe4digt'), ('besch\xe9ftigen', 'besch\xe4ftigen'), ('besch\xe9ftigt', 'besch\xe4ftigt'), ('besch\xe9ftigte', 'besch\xe4ftigte'), ('besch\xe9ftigten', 'besch\xe4ftigten'), ('besch\xe9iftige', 'besch\xe4ftige'), ('besch\xe9iftigt', 'besch\xe4ftigt'), ('Besch\xe9imen', 'Besch\xe4men'), ('besch\xe9mendste', 'besch\xe4mendste'), ('besch\xe9oligen', 'besch\xe4digen'), ('besch\ufb02tzen', 'besch\xfctzen'), ('Besch\ufb02tzer', 'Besch\xfctzer'), ('Besf\xe9f/gen', 'Best\xe4tigen'), ('Besitztijmer', 'Besitzt\xfcmer'), ('BESTATIGE', 'BEST\xc4TIGE'), ('BESTATIGT', 'BEST\xc4TIGT'), ('bestenl', 'besten!'), ('bestiirzt', 'best\xfcrzt'), ('bestiitigen', 'best\xe4tigen'), ('bestltigt', 'best\xe4tigt'), ("bestx'mmt", 'bestimmt'), ('best\xe9indige', 'best\xe4ndige'), ('best\xe9itigt', 'best\xe4tigt'), ('Best\xe9itigung', 'Best\xe4tigung'), ('Best\xe9itigungen', 'Best\xe4tigungen'), ('Best\xe9tige', 'Best\xe4tige'), ('Best\xe9tigen', 'Best\xe4tigen'), ('best\xe9tigt', 'best\xe4tigt'), ('Best\xe9tigung', 'Best\xe4tigung'), ('bes\xe9inftigen', 'bes\xe4nftigen'), ('bes\xe9inftigt', 'bes\xe4nftigt'), ('bes\xe9nftigen', 'bes\xe4nftigen'), ('Betiiubt', 'Bet\xe4ubt'), ('betriibt', 'betr\xfcbt'), ('betriigen', 'betr\xfcgen'), ('Betriiger', 'Betr\xfcger'), ('betriigt', 'betr\xfcgt'), ('betrijgen', 'betr\xfcgen'), ('Betrijgerl', 'Betr\xfcger!'), ('betrilgen', 'betr\xfcgen'), ('betrtlgerischer', 'betr\xfcgerischer'), ('betr\xe9chtliches', 'betr\xe4chtliches'), ('Betr\xe9ge', 'Betr\xe4ge'), ('betr\xe9gt', 'betr\xe4gt'), ('Bettw\xe9ische', 'Bettw\xe4sche'), ('Beviilkerung', 'Bev\xf6lkerung'), ('bevorwir', 'bevor wir'), ('bev\xe9lkern', 'bev\xf6lkern'), ('bewegf', 'bewegt'), ('Bew\xe9hrungsauflage', 'Bew\xe4hrungsauflage'), ('bew\xe9ihrte', 'bew\xe4hrte'), ('bew\xe9iltigen', 'bew\xe4ltigen'), ('bew\xe9issern', 'bew\xe4ssern'), ('bew\xe9lkten', 'bew\xf6lkten'), ('bew\xe9ltigen', 'bew\xe4ltigen'), ('Bew\xe9ltigung', 'Bew\xe4ltigung'), ('bew\xe9ssern', 'bew\xe4ssern'), ('Bew\xe9sserungssysteme', 'Bew\xe4sserungssysteme'), ('Bezirksgelinde', 'Bezirksgel\xe4nde'), ('bezuglich', 'bez\xfcglich'), ('be\xe9ingstigende', 'be\xe4ngstigende'), ('be\xe9ngstigend', 'be\xe4ngstigend'), ('be\xe9ngstigender', 'be\xe4ngstigender'), ('bffnen', '\xf6ffnen'), ('Bficher', 'B\xfccher'), ('Bfiro', 'B\xfcro'), ('bfirsten', 'b\xfcrsten'), ('bfise', 'b\xf6se'), ('bfisen', 'b\xf6sen'), ('bfiser', 'b\xf6ser'), ('bfises', 'b\xf6ses'), ('bfiseste', 'b\xf6seste'), ('bfisesten', 'b\xf6sesten'), ('bgsonderen', 'besonderen'), ('BI6de', 'Bl\xf6de'), ('Bierbfichse', 'Bierb\xfcchse'), ('Biicher', 'B\xfccher'), ('Biicherei', 'B\xfccherei'), ('Biick', 'B\xfcck'), ('Biiffel', 'B\xfcffel'), ('BIiHlt', 'Bl\xfcht'), ('Biihne', 'B\xfchne'), ('Biilcherei', 'B\xfccherei'), ('BIind', 'Blind'), ('Biirger', 'B\xfcrger'), ('Biirgerrechte', 'B\xfcrgerrechte'), ('Biiro', 'B\xfcro'), ('Biiros', 'B\xfcros'), ('Biirotiir', 'B\xfcrot\xfcr'), ('biirsten', 'b\xfcrsten'), ('Biise', 'B\xf6se'), ('Biisen', 'B\xf6sen'), ('biises', 'b\xf6ses'), ('Bijchern', 'B\xfcchern'), ('Bijhne', 'B\xfchne'), ('Bijndnis', 'B\xfcndnis'), ('Bijrger', 'B\xfcrger'), ('Bijrgermeister', 'B\xfcrgermeister'), ('Bijro', 'B\xfcro'), ('Bijrokraten', 'B\xfcrokraten'), ('Bijrzel', 'B\xfcrzel'), ('Bilchern', 'B\xfcchern'), ('Bildseitenverh\xe9ltnis', 'Bildseitenverh\xe4ltnis'), ('Bilndel', 'B\xfcndel'), ('Bilro', 'B\xfcro'), ('BIood', 'Blood'), ('BIQIS', 'Blo\xdf'), ('Bischiife', 'Bisch\xf6fe'), ('Bischiifen', 'Bisch\xf6fen'), ('Bisch\xe9fe', 'Bisch\xf6fe'), ('bistja', 'bist ja'), ('bistjetzt', 'bist jetzt'), ('Bittejetzt', 'Bitte jetzt'), ('bittersiJl3es', 'bitters\xfc\xdfes'), ('Bittesch\xe9n', 'Bittesch\xf6n'), ('BIue', 'Blue'), ('bi\xdfchen', 'bisschen'), ('BL1hne', 'B\xfchne'), ('Bl6cke', 'Bl\xf6cke'), ('bl6d', 'bl\xf6d'), ('bl6de', 'bl\xf6de'), ('bl6den', 'bl\xf6den'), ('bl6der', 'bl\xf6der'), ('bl6des', 'bl\xf6des'), ('Bl6dian', 'Bl\xf6dian'), ('Bl6dmann', 'Bl\xf6dmann'), ('Bl6dsinn', 'Bl\xf6dsinn'), ('Blauaugel', 'Blauauge!'), ('Blddes', 'Bl\xf6des'), ('Ble/bf', 'Bleibt'), ('bleibenl', 'bleiben!'), ('blelbenl', 'blelben!'), ('Blfidmann', 'Bl\xf6dmann'), ('Blfidsinn', 'Bl\xf6dsinn'), ('Blfimchen', 'Bl\xfcmchen'), ('BLicher', 'B\xfccher'), ('BLihne', 'B\xfchne'), ('Bliid', 'Bl\xf6d'), ('bliide', 'bl\xf6de'), ('bliiden', 'bl\xf6den'), ('bliidere', 'bl\xf6dere'), ('bliides', 'bl\xf6des'), ('Bliidmann', 'Bl\xf6dmann'), ('Bliidsinn', 'Bl\xf6dsinn'), ('bliiht', 'bl\xfcht'), ('bliirgerlichen', 'b\xfcrgerlichen'), ('Blijmchen', 'Bl\xfcmchen'), ('Bllck', 'Blick'), ('Bllindel', 'B\xfcndel'), ('Blllroklammer', 'B\xfcroklammer'), ('bln', 'bin'), ('bloB', 'blo\xdf'), ('bloBen', 'blo\xdfen'), ('bloBstellen', 'blo\xdfstellen'), ('blockiertl', 'blockiert!'), ('BLODE', 'BL\xd6DE'), ('blof$', 'blo\xdf'), ('blofl', 'blo\xdf'), ('Blol2>', 'Blo\xdf'), ('blol3', 'blo\xdf'), ('blol3>', 'blo\xdf'), ('blol3stellen', 'blo\xdfstellen'), ('bloli', 'blo\xdf'), ('blolistellen', 'blo\xdfstellen'), ('blolls', 'blo\xdf'), ('bls', 'bis'), ('Blst', 'Bist'), ('bltte', 'bitte'), ('Blumenstr\xe9iulichen', 'Blumenstr\xe4u\xdfchen'), ('Blument\xe9pfen', 'Blument\xf6pfen'), ('Blutgetr\xe4nkte', 'Blut getr\xe4nkte'), ('Blutgetr\xe9nkte', 'Blutgetr\xe4nkte'), ('blutjungl', 'blutjung!'), ('blutriinstig', 'blutr\xfcnstig'), ('Blutvergiefien', 'Blutvergie\xdfen'), ('bl\xe9d', 'bl\xf6d'), ('Bl\xe9de', 'Bl\xf6de'), ('bl\xe9den', 'bl\xf6den'), ('bl\xe9der', 'bl\xf6der'), ('Bl\xe9des', 'Bl\xf6des'), ('Bl\xe9dheit', 'Bl\xf6dheit'), ('Bl\xe9dmann', 'Bl\xf6dmann'), ('Bl\xe9dsinn', 'Bl\xf6dsinn'), ('Bl\xe9iser', 'Bl\xe4ser'), ('Bl\xe9ser', 'Bl\xe4ser'), ('bl\xe9st', 'bl\xe4st'), ('Bnjicke', 'Br\xfccke'), ('Bodensch\xe9tze', 'Bodensch\xe4tze'), ('Bogenschiefien', 'Bogenschie\xdfen'), ('Bogenschiefienl', 'Bogenschie\xdfen!'), ('Bogenschiefiens', 'Bogenschie\xdfens'), ('Bogenschiitze', 'Bogensch\xfctze'), ('Bogenschiitzen', 'Bogensch\xfctzen'), ('Bogenschijtze', 'Bogensch\xfctze'), ('Bogenschijtzen', 'Bogensch\xfctzen'), ('Bogenschutzen', 'Bogensch\xfctzen'), ('Bogenschutzenl', 'Bogensch\xfctzen!'), ('BOnjour', 'Bonjour'), ('bosartige', 'b\xf6sartige'), ('Bracken', 'Brocken'), ('Briicke', 'Br\xfccke'), ('Briicken', 'Br\xfccken'), ('Briider', 'Br\xfcder'), ('Briihe', 'Br\xfche'), ('Briillen', 'Br\xfcllen'), ('briillt', 'br\xfcllt'), ('Brijcke', 'Br\xfccke'), ('Brijderlichkeit', 'Br\xfcderlichkeit'), ('brijllen', 'br\xfcllen'), ('Brilcke', 'Br\xfccke'), ('Brilder', 'Br\xfcder'), ('Brilllen', 'Br\xfcllen'), ('brillltjeden', 'br\xfcllt jeden'), ('Brilnette', 'Br\xfcnette'), ('Brilsten', 'Br\xfcsten'), ('brilten', 'br\xfcten'), ("BrL'lcke", 'Br\xfccke'), ("brL'lllen", 'br\xfcllen'), ('brlliderliche', 'br\xfcderliche'), ('Brllidern', 'Br\xfcdern'), ('Brlliste', 'Br\xfcste'), ('Broschijre', 'Brosch\xfcre'), ('Broschilren', 'Brosch\xfcren'), ('Broschuren', 'Brosch\xfcren'), ('Brucke', 'Br\xfccke'), ('Brucken', 'Br\xfccken'), ('Brudern', 'Br\xfcdern'), ('Bruhe', 'Br\xfche'), ('brullen', 'br\xfcllen'), ('brullt', 'br\xfcllt'), ('Brutalitiit', 'Brutalit\xe4t'), ('Brutzelhtihnchen', 'Brutzelh\xfchnchen'), ('Br\xe9chtet', 'Br\xe4chtet'), ('Br\xe9iutigam', 'Br\xe4utigam'), ('Br\xe9sel', 'Br\xf6sel'), ('Br\xe9tchen', 'Br\xf6tchen'), ('br\xe9uchte', 'br\xe4uchte'), ('br\xe9uchten', 'br\xe4uchten'), ('br\xe9unen', 'br\xe4unen'), ('Br\xe9ute', 'Br\xe4ute'), ('Br\ufb02cke', 'Br\xfccke'), ('Br\ufb02der', 'Br\xfcder'), ('Btiro', 'B\xfcro'), ('Btiser', 'B\xf6ser'), ('Bucher', 'B\xfccher'), ('Buchern', 'B\xfcchern'), ('Budgetkiirzung', 'Budgetk\xfcrzung'), ('BUFO', 'B\xfcro'), ('Bugschutzgerate', 'Bugschutzger\xe4te'), ('Buhnenbild', 'B\xfchnenbild'), ('Bullel', 'Bulle!'), ('Buml', 'Bum!'), ('Bundnis', 'B\xfcndnis'), ('Burger', 'B\xfcrger'), ('Burgerrechtlerin', 'B\xfcrgerrechtlerin'), ('Buro', 'B\xfcro'), ('BURO', 'B\xdcRO'), ('Burol', 'B\xfcro!'), ('Burottlr', 'B\xfcrot\xfcr'), ('Busche', 'B\xfcsche'), ('B\xe9ickchen', 'B\xe4ckchen'), ('B\xe9ickerei', 'B\xe4ckerei'), ('B\xe9ille', 'B\xe4lle'), ('B\xe9inder', 'B\xe4nder'), ('B\xe9ir', 'B\xe4r'), ('B\xe9irgermeister', 'B\xfcrgermeister'), ('B\xe9iro', 'B\xfcro'), ('b\xe9ise', 'b\xf6se'), ('B\xe9iume', 'B\xe4ume'), ('B\xe9nder', 'B\xe4nder'), ('B\xe9r', 'B\xe4r'), ('B\xe9ren', 'B\xe4ren'), ('B\xe9renhasser', 'B\xe4renhasser'), ('B\xe9renhunger', 'B\xe4renhunger'), ('B\xe9renj\xe9ger', 'B\xe4renj\xe4ger'), ('B\xe9renk\xe9nig', 'B\xe4renk\xf6nig'), ('B\xe9renlaute', 'B\xe4renlaute'), ('B\xe9renrolle', 'B\xe4renrolle'), ('B\xe9renschnitzereien', 'B\xe4renschnitzereien'), ('B\xe9renstimmen', 'B\xe4renstimmen'), ('B\xe9rin', 'B\xe4rin'), ('B\xe9risch', 'B\xe4risch'), ('B\xe9rs', 'B\xe4rs'), ('B\xe9rte', 'B\xe4rte'), ('b\xe9s', 'b\xf6s'), ('b\xe9se', 'b\xf6se'), ('b\xe9sen', 'b\xf6sen'), ('B\xe9ses', 'B\xf6ses'), ('B\xe9ume', 'B\xe4ume'), ('B\xe9umen', 'B\xe4umen'), ('B\ufb02chern', 'B\xfcchern'), ('B\ufb02ste', 'B\xfcste'), ('Cafe', 'Caf\xe9'), ('Caf\xe4', 'Caf\xe9'), ('CASAREN', 'C\xc4SAREN'), ('Charakterm\xe9ngel', 'Charakterm\xe4ngel'), ('Charakterst\xe9rke', 'Charakterst\xe4rke'), ('Chrlntlna', 'Christina'), ('Ciden', '\xf6den'), ('Ciffnet', '\xd6ffnet'), ('Cihrchen', '\xd6hrchen'), ('Citro\xe9n', 'Citro\xebn'), ('clamit', 'damit'), ('class', 'dass'), ('Clbernimmt', '\xfcbernimmt'), ('cler', 'der'), ('Coimbrasl', 'Coimbras!'), ('CommanderWill', 'Commander Will'), ('Corenillal', 'Corenilla!'), ('Cowboyscheifi', 'Cowboyschei\xdf'), ('C\xe9sar', 'C\xe4sar'), ('D/e', 'Die'), ('d/ese', 'diese'), ('d/esem', 'diesem'), ('d/esen', 'diesen'), ('D/eser', 'Dieser'), ('D/eses', 'Dieses'), ('D/sko', 'Disko'), ('dabel', 'dabei'), ('dachfen', 'dachten'), ('daffir', 'daf\xfcr'), ('dafiir', 'daf\xfcr'), ('Dafijr', 'Daf\xfcr'), ('Dafijur', 'Daf\xfcr'), ('Dafilr', 'Daf\xfcr'), ("dafL'lr", 'daf\xfcr'), ('dafLir', 'daf\xfcr'), ('dafljr', 'daf\xfcr'), ('dafllir', 'daf\xfcr'), ('Daflllrwar', 'Daf\xfcr war'), ('daftir', 'daf\xfcr'), ('dafUr', 'daf\xfcr'), ('dafzjir', 'daf\xfcr'), ('dajemand', 'da jemand'), ('dal', 'da!'), ('Damenh\xe9nde', 'Damenh\xe4nde'), ('damitl', 'damit!'), ('damlt', 'damit'), ('DANEMARK', 'D\xc4NEMARK'), ('darfiber', 'dar\xfcber'), ('Dariiber', 'Dar\xfcber'), ('darijber', 'dar\xfcber'), ('Darilber', 'Dar\xfcber'), ("dart/'ber", 'dar\xfcber'), ('dartlber', 'dar\xfcber'), ('DARUBER', 'DAR\xdcBER'), ('DarUber', 'Dar\xfcber'), ('dasjetzt', 'das jetzt'), ('dasl', 'das!'), ('Dateniibermittlung', 'Daten\xfcbermittlung'), ('dauem', 'dauern'), ('dauerf', 'dauert'), ('dazugeh\xe9ren', 'dazugeh\xf6ren'), ('Da\xdf', 'Dass'), ('Da\ufb02lr', 'Daf\xfcr'), ('Ddrfern', 'D\xf6rfern'), ('def', 'der'), ('Defekf/v', 'Detektiv'), ('deinerZelle', 'deiner Zelle'), ('deln', 'dein'), ('delne', 'deine'), ('demfiltigen', 'dem\xfctigen'), ('Demijtigung', 'Dem\xfctigung'), ('demllitige', 'dem\xfctige'), ('demllitigen', 'dem\xfctigen'), ('denkwurdiger', 'denkw\xfcrdiger'), ('denkw\ufb02rdiger', 'denkw\xfcrdiger'), ('derAbgeordnete', 'der Abgeordnete'), ('derAusgabe', 'der Ausgabe'), ('derAusl6ser', 'der Ausl\xf6ser'), ("DerjL'lngste", 'Der j\xfcngste'), ('derjunge', 'der junge'), ('dermaben', 'derma\xdfen'), ('derTyp', 'der Typ'), ('derWeg', 'der Weg'), ('derWelle', 'der Welle'), ('DerWL1rfel', 'Der W\xfcrfel'), ('DerZauberer', 'Der Zauberer'), ('de__n', 'den'), ('dfeserr', 'diesem'), ('dffentlichen', '\xf6ffentlichen'), ('dffnen', '\xf6ffnen'), ('Dfimonen', 'D\xe4monen'), ('dfinn', 'd\xfcnn'), ('dichl', 'dich!'), ('diej\xfcngste', 'die J\xfcngste'), ('dienstunfahig', 'dienstunf\xe4hig'), ('Dieselkapit\xe9in', 'Dieselkapit\xe4n'), ('Dieselkapit\xe9n', 'Dieselkapit\xe4n'), ('Dieselmotorenl', 'Dieselmotoren!'), ('dieserAufnahme', 'dieser Aufnahme'), ('Dieserjunge', 'Dieser junge'), ('Diiit', 'Di\xe4t'), ('diirfe', 'd\xfcrfe'), ('Diirfen', 'D\xfcrfen'), ('diirft', 'd\xfcrft'), ('diirfte', 'd\xfcrfte'), ('dijfien', 'd\xfcrfen'), ('dijnn', 'd\xfcnn'), ('dijrfen', 'd\xfcrfen'), ('Dijrfte', 'D\xfcrfte'), ('dijstere', 'd\xfcstere'), ('dilmmer', 'd\xfcmmer'), ('dilrfen', 'd\xfcrfen'), ('dilrft', 'd\xfcrft'), ('dilrften', 'd\xfcrften'), ('dilrftig', 'd\xfcrftig'), ('Dine', 'D\xe4ne'), ('dirja', 'dir ja'), ('dirjemand', 'dir jemand'), ('dirjetzt', 'dir jetzt'), ('dirJulie', 'dir Julie'), ('dirl', 'dir!'), ('dirwehzutun', 'dir wehzutun'), ('Di\xe9t', 'Di\xe4t'), ('Di\xe9tberaterin', 'Di\xe4tberaterin'), ('Di\xe9tbier', 'Di\xe4tbier'), ('dlch', 'dich'), ('Dle', 'Die'), ('dles', 'dies'), ('Dlese', 'Diese'), ('Dlfit', 'Di\xe4t'), ('Dlitplan', 'Di\xe4tplan'), ('dllirfen', 'd\xfcrfen'), ('dllirft', 'd\xfcrft'), ('dllirstet', 'd\xfcrstet'), ('dlr', 'dir'), ('doc/1', 'doch'), ('dochl', 'doch!'), ('dolthin', 'dorthin'), ('Doppelgfiner', 'Doppelg\xe4nger'), ('Doppelgfinger', 'Doppelg\xe4nger'), ('Doppelg\xe9inger', 'Doppelg\xe4nger'), ('Doppelg\xe9nger', 'Doppelg\xe4nger'), ('Doppelzijngig', 'Doppelz\xfcngig'), ('doppelztmgiger', 'doppelz\xfcngiger'), ('dor', 'der'), ("Dr'a'ngt", 'Dr\xe4ngt'), ('drachengriinen', 'drachengr\xfcnen'), ('Drahte', 'Dr\xe4hte'), ('dranl', 'dran!'), ('drau/3en', 'drau\xdfen'), ('drau/Sen', 'drau\xdfen'), ('drauBen', 'drau\xdfen'), ('drauf$en', 'drau\xdfen'), ('draufdrilcken', 'draufdr\xfccken'), ('draufgestllirzt', 'draufgest\xfcrzt'), ('draufg\xe9ngerisch', 'draufg\xe4ngerisch'), ('draufien', 'drau\xdfen'), ('draufken', 'drau\xdfen'), ('drauflsenl', 'drau\xdfen!'), ('drauf\xe9en', 'drau\xdfen'), ('drauilen', 'drau\xdfen'), ('draul3en', 'drau\xdfen'), ('draul5en', 'drau\xdfen'), ('draulien', 'drau\xdfen'), ('draullen', 'drau\xdfen'), ('draulSen', 'drau\xdfen'), ('Dreckl\xe9chern', 'Dreckl\xf6chern'), ('Drecksmiihle', 'Drecksm\xfchle'), ('Drecks\xe9cke', 'Drecks\xe4cke'), ('drfiben', 'dr\xfcben'), ('Drfick', 'Dr\xfcck'), ('Drfingeln', 'Dr\xe4ngeln'), ('drih', 'dritt'), ('driiben', 'dr\xfcben'), ('driicken', 'dr\xfccken'), ('driickt', 'dr\xfcckt'), ('drijben', 'dr\xfcben'), ('drijber', 'dr\xfcber'), ('drijck', 'dr\xfcck'), ('drijckt', 'dr\xfcckt'), ('drilben', 'dr\xfcben'), ('drilber', 'dr\xfcber'), ('drilcken', 'dr\xfccken'), ('drLiber', 'dr\xfcber'), ('drlliben', 'dr\xfcben'), ('drlllben', 'dr\xfcben'), ('Drogenabh\xe9ngige', 'Drogenabh\xe4ngige'), ('Drticken', 'Dr\xfccken'), ('druben', 'dr\xfcben'), ('drubenl', 'dr\xfcben!'), ('druber', 'dr\xfcber'), ('Druckkn\xe9pfe', 'Druckkn\xf6pfe'), ('drunterliegt', 'drunter liegt'), ('Dr\xe9nage', 'Dr\xe4nage'), ('dr\xe9ngeln', 'dr\xe4ngeln'), ('dr\xe9ngen', 'dr\xe4ngen'), ('dr\xe9ngt', 'dr\xe4ngt'), ('dr\ufb02ben', 'dr\xfcben'), ('dtirft', 'd\xfcrft'), ('dtlrfen', 'd\xfcrfen'), ('Dudels\xe9cken', 'Dudels\xe4cken'), ("dUFf\u20acl'1", 'd\xfcrfen'), ('dul', 'du!'), ('dull', 'dass'), ('Dummk6pfe', 'Dummk\xf6pfe'), ('Dummkiipfe', 'Dummk\xf6pfe'), ('Dunnschiss', 'D\xfcnnschiss'), ('durchdrficken', 'durchdr\xfccken'), ('durchdr\xe9ngen', 'durchdr\xe4ngen'), ('Durchfiihrung', 'Durchf\xfchrung'), ('durchfuhren', 'durchf\xfchren'), ('durchgefiihlt', 'durchgef\xfchrt'), ('durchgefijhrt', 'durchgef\xfchrt'), ('durchgefuhrt', 'durchgef\xfchrt'), ('durchgef\ufb02hrt', 'durchgef\xfchrt'), ('Durchg\xe9nge', 'Durchg\xe4nge'), ('Durchladenl', 'Durchladen!'), ('durchlfichere', 'durchl\xf6chere'), ('durchsetzungsf\xe9higer', 'durchsetzungsf\xe4higer'), ('durchst\xe9bern', 'durchst\xf6bern'), ('durchwilhlt', 'durchw\xfchlt'), ('durchzufilhren', 'durchzuf\xfchren'), ('durchzufuhren', 'durchzuf\xfchren'), ('Durfen', 'D\xfcrfen'), ('durft', 'd\xfcrft'), ('dusterer', 'd\xfcsterer'), ('D\xe9cher', 'D\xe4cher'), ('D\xe9imon', 'D\xe4mon'), ('D\xe9imonen', 'D\xe4monen'), ('D\xe9inemark', 'D\xe4nemark'), ('D\xe9inemarks', 'D\xe4nemarks'), ('D\xe9inen', 'D\xe4nen'), ('d\xe9inisches', 'd\xe4nisches'), ('d\xe9mlich', 'd\xe4mlich'), ('D\xe9mliche', 'D\xe4mliche'), ('d\xe9mlichen', 'd\xe4mlichen'), ('d\xe9mlicher', 'd\xe4mlicher'), ('d\xe9mlichl', 'd\xe4mlich'), ('d\xe9mmert', 'd\xe4mmert'), ('D\xe9monenb\xe9ren', 'D\xe4monenb\xe4ren'), ('d\xe9monischen', 'd\xe4monischen'), ('D\xe9rme', 'D\xe4rme'), ('D\xe9rrfleisch', 'D\xf6rrfleisch'), ('D\xe9umchen', 'D\xe4umchen'), ('d\ufb02rfen', 'd\xfcrfen'), ('E//e', 'Elle'), ('e/n', 'ein'), ('e/ne', 'eine'), ('e/nem', 'einem'), ('e/nen', 'einen'), ('e/ner', 'einer'), ('e/nes', 'eines'), ('e/ns', 'eins'), ('e/nsf', 'einst'), ('E9YPt', 'Egypt'), ('Ea/vtes', 'Echtes'), ('ebenbfirtig', 'ebenb\xfcrtig'), ('ebenburtige', 'ebenb\xfcrtige'), ('Ec/vte', 'Echte'), ('echfen', 'echten'), ('edelm\ufb02tig', 'edelm\xfctig'), ('efn', 'ein'), ('efwas', 'etwas'), ('Eheminner', 'Ehem\xe4nner'), ('Ehem\xe9nnern', 'Ehem\xe4nnern'), ('Ehezerstfirerin', 'Ehezerst\xf6rerin'), ('Ehrenbijrger', 'Ehrenb\xfcrger'), ('EHRENBURGERSCHAFT', 'EHRENB\xdcRGERSCHAFT'), ('Ehreng\xe9iste', 'Ehreng\xe4ste'), ('Eichhfirnchen', 'Eichh\xf6rnchen'), ('Eichhiirnchen', 'Eichh\xf6rnchen'), ('Eichh\xe9rnchens', 'Eichh\xf6rnchens'), ('eifersfichtig', 'eifers\xfcchtig'), ('eifersiichtig', 'eifers\xfcchtig'), ('eifers\ufb02chtig', 'eifers\xfcchtig'), ('eigenh\xe9ndig', 'eigenh\xe4ndig'), ('eigenmlchtig', 'eigenm\xe4chtig'), ('eigenntltziges', 'eigenn\xfctziges'), ('Eihnlich', '\xe4hnlich'), ('Eimen/veise', 'Eimerweise'), ('Einbruche', 'Einbr\xfcche'), ('eindriicken', 'eindr\xfccken'), ('Eindring/Inge', 'Eindringlinge'), ('eindrucken', 'eindr\xfccken'), ('einejunge', 'eine junge'), ('einerfr\ufb02hen', 'einer fr\xfchen'), ('einervorfuhrung', 'einer Vorf\xfchrung'), ('einfiihren', 'einf\xfchren'), ('Einfiihrung', 'Einf\xfchrung'), ('einfilgen', 'einf\xfcgen'), ('einfilhlsamsten', 'einf\xfchlsamsten'), ('einflllgen', 'einf\xfcgen'), ('Einflusse', 'Einfl\xfcsse'), ('einfugen', 'einf\xfcgen'), ('einfuhrten', 'einf\xfchrten'), ('Einfuhrung', 'Einf\xfchrung'), ('Einf\xe9ltige', 'Einf\xe4ltige'), ('eingefiigt', 'eingef\xfcgt'), ('eingef\ufb02gt', 'eingef\xfcgt'), ('eingehiillt', 'eingeh\xfcllt'), ('eingepr\xe9gt', 'eingepr\xe4gt'), ('einger\xe9iumt', 'einger\xe4umt'), ('einger\xe9umt', 'einger\xe4umt'), ('eingeschl\xe9fert', 'eingeschl\xe4fert'), ('eingeschr\xe9nkt', 'eingeschr\xe4nkt'), ('eingesch\xe9itzt', 'eingesch\xe4tzt'), ('eingesch\xe9tzt', 'eingesch\xe4tzt'), ('eingesturzt', 'eingest\xfcrzt'), ('eingieBt', 'eingie\xdft'), ('eingschaltet', 'eingeschaltet'), ('Einh\xe9rnern', 'Einh\xf6rner'), ('einlegenl', 'einlegen!'), ('einl\xe9dt', 'einl\xe4dt'), ('einl\xe9sen', 'einl\xf6sen'), ('Einsatzfahigkeit', 'Einsatzf\xe4higkeit'), ('Einschiichterung', 'Einsch\xfcchterung'), ('Einschliefklich', 'Einschlie\xdflich'), ('Einschlielilich', 'Einschlie\xdflich'), ('einstellenl', 'einstellen!'), ('Eins\xe9tze', 'Eins\xe4tze'), ('eint\xe9nig', 'eint\xf6nig'), ('Einzelg\xe9ngerin', 'Einzelg\xe4ngerin'), ('einzusch\xe9tzen', 'einzusch\xe4tzen'), ('Eisstiirme', 'Eisst\xfcrme'), ('Elektrizit\xe9t', 'Elektrizit\xe4t'), ('elfenbeingetfinte', 'elfenbeinget\xf6nte'), ('elit\xe9rer', 'elit\xe4rer'), ('Eln', 'Ein'), ('Elne', 'Eine'), ('elnem', 'einem'), ('Elnen', 'Einen'), ('elner', 'einer'), ('Elnes', 'Eines'), ('empfindungsf\xe9higen', 'empfindungsf\xe4higen'), ('Empf\xe9inger', 'Empf\xe4nger'), ('empf\xe9ngt', 'empf\xe4ngt'), ('Empiirend', 'Emp\xf6rend'), ('Empiirendste', 'Emp\xf6rendste'), ('empiirt', 'emp\xf6rt'), ('emst', 'ernst'), ('en/varten', 'erwarten'), ('En/vartungen', 'Erwartungen'), ('en/v\xe9hnt', 'erw\xe4hnt'), ('Enchant\xe4', 'Enchant\xe9'), ('endgiiltig', 'endg\xfcltig'), ('endgultig', 'endg\xfcltig'), ('endgultigen', 'endg\xfcltigen'), ('endg\ufb02ltig', 'endg\xfcltig'), ('endlichl', 'endlich!'), ('ENERIGE', 'ENERGIE'), ('enfternt', 'entfernt'), ('Engl\xe9nder', 'Engl\xe4nder'), ('Engl\xe9nderin', 'Engl\xe4nderin'), ('eniillen', 'erf\xfcllen'), ('entbl6Bte', 'entbl\xf6\xdfte'), ('entbl6f$en', 'entbl\xf6\xdfen'), ('entfiihre', 'entf\xfchre'), ('entfiihrt', 'entf\xfchrt'), ('entfiihrte', 'entf\xfchrte'), ('Entfiihrung', 'Entf\xfchrung'), ('Entftihrung', 'Entf\xfchrung'), ('ENTFUHRUNGSVERDACHTIGER', 'ENTF\xdcHRUNGSVERD\xc4CHTIGER'), ('enthllt', 'enth\xe4lt'), ('enthUllt', 'enth\xfcllt'), ('enth\xe9lt', 'enth\xe4lt'), ('entliiften', 'entl\xfcften'), ('Entliiftungen', 'Entl\xfcftungen'), ('Entlijlftungen', 'Entl\xfcftungen'), ('entluften', 'entl\xfcften'), ('entl\xe9sst', 'entl\xe4sst'), ('Entreilit', 'Entrei\xdft'), ('entriistet', 'entr\xfcstet'), ('entr\xe9itseln', 'entr\xe4tseln'), ('Entschlrfen', 'Entsch\xe4rfen'), ('Entschlull', 'Entschluss'), ('ENTSCHLUSSELN', 'ENTSCHL\xdcSSELN'), ('Entschlussen', 'Entschl\xfcssen'), ('entsch\xe9rfen', 'entsch\xe4rfen'), ('enttausche', 'entt\xe4usche'), ('enttiiuscht', 'entt\xe4uscht'), ('Enttluscht', 'Entt\xe4uscht'), ('Enttluschungen', 'Entt\xe4uschungen'), ('entt\xe9iuschen', 'entt\xe4uschen'), ('entt\xe9uschen', 'entt\xe4uschen'), ('entt\xe9uschst', 'entt\xe4uschst'), ('entt\xe9uscht', 'entt\xe4uscht'), ('Entv\\/Urfe', 'Entw\xfcrfe'), ('Entwicklungsl\xe9ndern', 'Entwicklungsl\xe4ndern'), ('entzllickt', 'entz\xfcckt'), ('entzllindet', 'entz\xfcndet'), ('entzuckend', 'entz\xfcckend'), ('entzundet', 'entz\xfcndet'), ('enzv\xe9rmt', 'erw\xe4rmt'), ('Er6ffnen', 'Er\xf6ffnen'), ('erb\xe9rml/ch', 'erb\xe4rmlich'), ('erb\xe9rmlich', 'erb\xe4rmlich'), ('Erb\xe9rmliches', 'Erb\xe4rmliches'), ('Erdnijsse', 'Erdn\xfcsse'), ('erdriickt', 'erdr\xfcckt'), ('erd\xe9ihnliche', 'erd\xe4hnliche'), ('erfebst', 'erlebst'), ('erffillen', 'erf\xfcllen'), ('erfiffnet', 'er\xf6ffnet'), ('erfiille', 'erf\xfclle'), ('erfiillen', 'erf\xfcllen'), ('erfiillt', 'erf\xfcllt'), ('erfijllt', 'erf\xfcllt'), ('erfillle', 'erf\xfclle'), ('erfilllen', 'erf\xfcllen'), ('erfilllt', 'erf\xfcllt'), ('erfllille', 'erf\xfclle'), ('erfllillt', 'erf\xfcllt'), ('erflllllen', 'erf\xfcllen'), ('Erfolgl', 'Erfolg!'), ('erfullen', 'erf\xfcllen'), ('erfullt', 'erf\xfcllt'), ('erf\xe9hrst', 'erf\xe4hrst'), ('erf\xe9hrt', 'erf\xe4hrt'), ('erf\ufb02llen', 'erf\xfcllen'), ('ergrllindet', 'ergr\xfcndet'), ('erhalfen', 'erhalten'), ('Erhdhe', 'Erh\xf6he'), ('erhiihter', 'erh\xf6hter'), ('erhiiren', 'erh\xf6ren'), ('ERHKLT', 'ERH\xc4LT'), ('erhllt', 'erh\xe4lt'), ('erh\xe9hen', 'erh\xf6hen'), ('erh\xe9ht', 'erh\xf6ht'), ('erh\xe9ilt', 'erh\xe4llt'), ('erh\xe9lt', 'erh\xe4lt'), ('erh\xe9rt', 'erh\xf6rt'), ('erh\xe9rte', 'erh\xf6rte'), ('eriiffnet', 'er\xf6ffnet'), ('erja', 'er ja'), ('erjetzt', 'er jetzt'), ('erjung', 'er jung'), ("erkl'a'ren", 'erkl\xe4ren'), ("erkl'air's", "erkl\xe4r's"), ('erklaren', 'erkl\xe4ren'), ('erklfire', 'erkl\xe4re'), ('Erklfirung', 'Erkl\xe4rung'), ('erklirt', 'erkl\xe4rt'), ('erkllre', 'erkl\xe4re'), ('erkllrt', 'erkl\xe4rt'), ('erkllrte', 'erkl\xe4rte'), ('erkllrten', 'erkl\xe4rten'), ('Erkllrung', 'Erkl\xe4rung'), ('erkl\xe9ir', 'erkl\xe4r'), ('erkl\xe9ire', 'erkl\xe4re'), ('erkl\xe9iren', 'erkl\xe4ren'), ('erkl\xe9r', 'erkl\xe4r'), ("erkl\xe9r's", "erkl\xe4r's"), ('erkl\xe9rbar', 'erkl\xe4rbar'), ('Erkl\xe9re', 'Erkl\xe4re'), ('erkl\xe9ren', 'erkl\xe4ren'), ('erkl\xe9rt', 'erkl\xe4rt'), ('Erkl\xe9rung', 'Erkl\xe4rung'), ('erk\xe9ltest', 'erkaltest'), ("erlC'>st", 'erl\xf6st'), ('erldse', 'erl\xf6se'), ('Erled/gen', 'Erledigen'), ('erlieB', 'erlie\xdf'), ('erlnnem', 'erinnern'), ('erl\xe9scht', 'erl\xf6scht'), ('erl\xe9sen', 'erl\xf6sen'), ('erl\xe9st', 'erl\xf6st'), ('Erl\xe9sung', 'Erl\xf6sung'), ('ermbglichen', 'erm\xf6glichen'), ('Erm\xe9chtige', 'Erm\xe4chtige'), ('erm\xe9glicht', 'erm\xf6glicht'), ('erm\xe9glichte', 'erm\xf6glichte'), ('ernlllchtert', 'ern\xfcchtert'), ('ern\xe9hren', 'ern\xe4hren'), ('Ern\xe9hrung', 'Ern\xe4hrung'), ('eroffnet', 'er\xf6ffnet'), ('Erpressungsscheilie', 'Erpressungsschei\xdfe'), ('err\xe9tst', 'err\xe4tst'), ('erschieB', 'erschie\xdf'), ('erschieBen', 'erschie\xdfen'), ('erschiefien', 'erschie\xdfen'), ('erschiefit', 'erschie\xdft'), ('erschiefke', 'erschie\xdfe'), ('erschielie', 'erschie\xdfe'), ('Erschielit', 'Erschie\xdft'), ('erschiipft', 'ersch\xf6pft'), ('erschiittert', 'ersch\xfcttert'), ('erschilttert', 'ersch\xfcttert'), ('erschl\xe9gt', 'erschl\xe4gt'), ('ERTCHDNT', 'ERT\xd6NT'), ('ERTCNT', 'ERT\xd6NT'), ('ERTGNT', 'ERT\xd6NT'), ('ertiffnen', 'er\xf6ffnen'), ('ertr\xe9gst', 'ertr\xe4gst'), ('ertr\xe9inken', 'ertr\xe4nken'), ('ert\xe9nt', 'ert\xf6nt'), ('ervvartez', 'erwartet'), ('ervvilrgen', 'erw\xfcrgen'), ('ervv\xe9hnen', 'erw\xe4hnen'), ('ervv\xe9ihnen', 'erw\xe4hnen'), ('ervv\xe9ihnt', 'erw\xe4hnt'), ('ervv\xe9ihnte', 'erw\xe4hnte'), ('Erv\\/an', 'Erwan'), ("Erv\\/an's", "Erwan's"), ("erw'a'hnt", 'erw\xe4hnt'), ('Erwar', 'Er war'), ('erwe/sen', 'erweisen'), ('Erwfirmung', 'Erw\xe4rmung'), ('Erwird', 'Er wird'), ('Erwtirde', 'Er w\xfcrde'), ('erw\xe9gt', 'erw\xe4gt'), ('Erw\xe9gung', 'Erw\xe4gung'), ('Erw\xe9hne', 'Erw\xe4hne'), ('erw\xe9hnen', 'erw\xe4hnen'), ('erw\xe9hnt', 'erw\xe4hnt'), ('erw\xe9hnte', 'erw\xe4hnte'), ('Erw\xe9hnung', 'Erw\xe4hnung'), ('erw\xe9ihlt', 'erw\xe4hlt'), ('erw\xe9ihnt', 'erw\xe4hnt'), ('erw\xe9rmt', 'erw\xe4rmt'), ("erz'a'hlt", 'erz\xe4hlt'), ('Erzdiiizese', 'Erzdi\xf6zese'), ('erzfihlen', 'erz\xe4hlen'), ('Erzfihler', 'Erz\xe4hler'), ('erzihlenl', 'erz\xe4hlen!'), ('erziihlen', 'erz\xe4hlen'), ('erziihlt', 'erz\xe4hlt'), ('erziirnt', 'erz\xfcrnt'), ('erzilrnt', 'erz\xfcrnt'), ('erzllirnt', 'erz\xfcrnt'), ('erzurnen', 'erz\xfcrnen'), ('erz\xe9hl', 'erz\xe4hl'), ('erz\xe9hle', 'erz\xe4hle'), ('Erz\xe9hlen', 'Erz\xe4hlen'), ('erz\xe9hlerische', 'erz\xe4hlerische'), ('erz\xe9hlerischen', 'erz\xe4hlerischen'), ('erz\xe9hlerischer', 'erz\xe4hlerischer'), ('Erz\xe9hlkunste', 'Erz\xe4hlk\xfcnste'), ('erz\xe9hlst', 'erz\xe4hlst'), ('erz\xe9hlt', 'erz\xe4hlt'), ('erz\xe9hlte', 'erz\xe4hlte'), ('Erz\xe9hlung', 'Erz\xe4hlung'), ('Erz\xe9ihl', 'Erz\xe4hl'), ('Erz\xe9ihle', 'Erz\xe4hle'), ('erz\xe9ihlen', 'erz\xe4hlen'), ('erz\xe9ihlst', 'erz\xe4hlst'), ('erz\xe9ihlt', 'erz\xe4hlt'), ('erz\xe9ihlte', 'erz\xe4hlte'), ('er\xe9ffnen', 'er\xf6ffnen'), ('er\xe9ffnet', 'er\xf6ffnet'), ('er\xe9ffnete', 'er\xf6ffnete'), ('Er\xe9ffnungsaufnahme', 'Er\xf6ffnungsaufnahme'), ('Er\xe9ffnungssequenz', 'Er\xf6ffnungssequenz'), ('Er\xe9ffnungsszene', 'Er\xf6ffnungsszene'), ('Er\ufb02lllen', 'Erf\xfcllen'), ('etemity', 'eternity'), ('etvva', 'etwa'), ('euc/1', 'euch'), ('Europ\xe9er', 'Europ\xe4er'), ('europ\xe9ische', 'europ\xe4ische'), ("ex'nfac'/7", 'einfach'), ('Examenspriifungen', 'Examenspr\xfcfungen'), ('Exekutivzust\xe9noligkeit', 'Exekutivzust\xe4ndigkeit'), ('Explosionenl', 'Explosionen!'), ('Extrablattl', 'Extrablatt!'), ('F/nden', 'Finden'), ('F/ugba/I', 'Flugball'), ('Fahnrich', 'F\xe4hnrich'), ('fahrlissiges', 'fahrl\xe4ssiges'), ('Fairbankverlieh', 'Fairbank verlieh'), ('Fallef', 'Falle!'), ('fallengelassen', 'fallen gelassen'), ('Fallschirmj\xe9gereinheiten', 'Fallschirmj\xe4gereinheiten'), ('Fam/Z/e', 'Familie'), ('Fa\xdf', 'Fass'), ('FBl', 'FBI'), ('Fe/nd', 'Feind'), ('fehlschl\xe9gt', 'fehlschl\xe4gt'), ('Feindberllihrung', 'Feindber\xfchrung'), ('Feind\xfcbewvachung', 'Feind\xfcberwachung'), ('feltig', 'fertig'), ('femen', 'fernen'), ('fernh\xe9ilt', 'fernh\xe4lt'), ('Festhaltenl', 'Festhalten!'), ('Fettw\xe9nste', 'Fettw\xe4nste'), ('Feuen/vehr', 'Feuerwehr'), ('Feuerliischer', 'Feuerl\xf6scher'), ('Feuervvehrrnann', 'Feuerwehrrnann'), ('Feuerwehrl', 'Feuerwehr!'), ('Feuerwfirmen', 'Feuer w\xe4rmen'), ('Feue\ufb02', 'Feuer!'), ("ff'Ul'1\u20acf'\u20acl'1", 'fr\xfcheren'), ('Ffiegen', 'Fliegen'), ('ffihft', 'f\xfchlt'), ('ffihren', 'f\xfchren'), ('ffinf', 'f\xfcnf'), ('ffir', 'f\xfcr'), ('ffirchte', 'f\xfcrchte'), ('ffirs', 'f\xfcrs'), ('ffittere', 'f\xfcttere'), ('FI6he', 'Fl\xf6he'), ('Fiasenm\xe9iher', 'Rasenm\xe4her'), ('fibel', '\xfcbel'), ('fiber', '\xfcber'), ('fiberdressierter', '\xfcberdressierter'), ('fibergezogen', '\xfcbergezogen'), ('fiberhaupt', '\xfcberhaupt'), ('fiberholt', '\xfcberholt'), ('fiberlegt', '\xfcberlegt'), ('fibernachtet', '\xfcbernachtet'), ('fiberspannt', '\xfcberspannt'), ('fibertreiben', '\xfcbertreiben'), ('fiberzfichtete', '\xfcberz\xfcchtete'), ('fibrig', '\xfcbrig'), ('Fieferenz', 'Referenz'), ('Fieifi', 'Rei\xdf'), ('fiffentlichkeit', '\xd6ffentlichkeit'), ('fiffnen', '\xf6ffnen'), ('fiffnest', '\xf6ffnest'), ('fifter', '\xf6fter'), ('Fihigkeit', 'F\xe4higkeit'), ('fihneln', '\xe4hneln'), ('Fihrt', 'F\xe4hrt'), ('fiihl', 'f\xfchl'), ('fiihle', 'f\xfchle'), ('fiihlen', 'f\xfchlen'), ('fiihlst', 'f\xfchlst'), ('fiihlt', 'f\xfchlt'), ('Fiihlte', 'F\xfchlte'), ('Fiihre', 'F\xfchre'), ('Fiihren', 'F\xfchren'), ('Fiihrerin', 'F\xfchrerin'), ('Fiihrerschein', 'F\xfchrerschein'), ('fiihrfe', 'f\xfchrte'), ('fiihrt', 'f\xfchrt'), ('fiihrte', 'f\xfchrte'), ('Fiihrungsf\xe9ihigkeiten', 'F\xfchrungsf\xe4higkeiten'), ('Fiihrungsprogramm', 'F\xfchrungsprogramm'), ('Fiihrungsstil', 'F\xfchrungsstil'), ('Fiilcksicht', 'R\xfccksicht'), ('fiillen', 'f\xfcllen'), ('fiinden', 'f\xe4nden'), ('fiinf', 'f\xfcnf'), ('fiinfhundert', 'f\xfcnfhundert'), ('fiinfzehn', 'f\xfcnfzehn'), ('fiir', 'f\xfcr'), ('fiirchte', 'f\xfcrchte'), ('fiirchten', 'f\xfcrchten'), ('fiirchterlich', 'f\xfcrchterlich'), ('fiirchterlichl', 'f\xfcrchterlich!'), ('fiirchterllches', 'f\xfcrchterliches'), ('fiirchtet', 'f\xfcrchtet'), ('fiirchteten', 'f\xfcrchteten'), ('fiirjeden', 'f\xfcr jeden'), ('Fiirmchen', 'F\xf6rmchen'), ('fiirs', 'f\xfcrs'), ('Fijgen', 'F\xfcgen'), ('fijhl', 'f\xfchl'), ('fijhle', 'f\xfchle'), ('fijhlen', 'f\xfchlen'), ('fijhlst', 'f\xfchlst'), ('fijhlt', 'f\xfchlt'), ('fijhren', 'f\xfchren'), ('Fijhrer', 'F\xfchrer'), ('fijhrt', 'f\xfchrt'), ('Fijhrungsqualit\xe9iten', 'F\xfchrungsqualit\xe4ten'), ('FiJl3en', 'F\xfc\xdfen'), ('Fijlie', 'F\xfc\xdfe'), ('fijlr', 'f\xfcr'), ('Fijnf', 'F\xfcnf'), ('Fijnfziger', 'F\xfcnfziger'), ('fijr', 'f\xfcr'), ('fijrchte', 'f\xfcrchte'), ('fijrchten', 'f\xfcrchten'), ('Fijrjedenl', 'F\xfcr jeden!'), ('fijrs', 'f\xfcrs'), ('fiJrVorteile', 'f\xfcr Vorteile'), ('fijttern', 'f\xfcttern'), ('fijur', 'f\xfcr'), ('filhl', 'f\xfchl'), ('filhle', 'f\xfchle'), ('filhlen', 'f\xfchlen'), ('filhlte', 'f\xfchlte'), ('filhre', 'f\xfchre'), ('filhren', 'f\xfchren'), ('Filhrern', 'F\xfchrern'), ('Filhrerschein', 'F\xfchrerschein'), ('filhrst', 'f\xfchrst'), ('filhrt', 'f\xfchrt'), ('filhrte', 'f\xfchrte'), ('filhrten', 'f\xfchrten'), ('Filhrung', 'F\xfchrung'), ('Fillle', 'F\xfclle'), ('Filll\xe9en', 'F\xfc\xdfen'), ('Filmemachen', 'Filme machen'), ('Filml', 'Film!'), ('filnf', 'f\xfcnf'), ('Filn\ufb02', 'F\xfcnf!'), ('Filr', 'F\xfcr'), ("filr'ne", "f\xfcr'ne"), ('filrchten', 'f\xfcrchten'), ('filrchterlich', 'f\xfcrchterlich'), ('filrs', 'f\xfcrs'), ('filter', '\xe4lter'), ('findem', '\xe4ndern'), ('findenlassen', 'finden lassen'), ('Fingerabdrijcke', 'Fingerabdr\xfccke'), ('Fingerabdrilcke', 'Fingerabdr\xfccke'), ('Fingerniigeln', 'Fingern\xe4geln'), ('Fingern\xe9gel', 'Fingern\xe4gel'), ('Fingern\xe9geln', 'Fingern\xe4geln'), ('fingstlich', '\xe4ngstlich'), ('Fiothaarige', 'Rothaarige'), ('Firmen\xe9rzte', 'Firmen\xe4rzte'), ('Fischk\xe9pfe', 'Fischk\xf6pfe'), ('FIUssigkeitsgleichgewicht', 'Fl\xfcssigkeitsgleichgewicht'), ('Fiusten', 'F\xe4usten'), ('FIynn', 'Flynn'), ('fjffnen', '\xf6ffnen'), ("fL'1'r", 'f\xfcr'), ("fL'1hle", 'f\xfchle'), ("FL'1r", 'F\xfcr'), ("fL'ir", 'f\xfcr'), ("fL'lr", 'f\xfcr'), ('fL1r', 'f\xfcr'), ('Fl6he', 'Fl\xf6he'), ('Flclse', 'Rose'), ('fleifkige', 'flei\xdfige'), ('fleifkiges', 'flei\xdfiges'), ('fleil3ig', 'flei\xdfig'), ('Fleischb\xe9llchen', 'Fleischb\xe4llchen'), ("Fleischkl6l'Sen", 'Fleischkl\xf6\xdfen'), ('Flfige', 'Fl\xfcge'), ('Flfigell', 'Fl\xfcgel!'), ('flfistert', 'fl\xfcstert'), ('Flhigkeiten', 'F\xe4higkeiten'), ('Flhnrich', 'F\xe4hnrich'), ('Flhnriche', 'F\xe4hnriche'), ('flieBen', 'flie\xdfen'), ('Fliefiband', 'Flie\xdfband'), ('Fliefiheck', 'Flie\xdfheck'), ('Flieflsb\xe9nder', 'Flie\xdfb\xe4nder'), ('flielit', 'flie\xdft'), ('flielSt', 'flie\xdft'), ('FLif$e', 'F\xfc\xdfe'), ('fLihlt', 'f\xfchlt'), ('fliichtige', 'fl\xfcchtige'), ('Fliigel', 'Fl\xfcgel'), ('flijchtig', 'fl\xfcchtig'), ('Flijgel', 'Fl\xfcgel'), ('Flijgelfedernl', 'Fl\xfcgelfedern!'), ('Flilssige', 'Fl\xfcssige'), ('flilstert', 'fl\xfcstert'), ('fLir', 'f\xfcr'), ('fljhrt', 'f\xfchrt'), ('Fljr', 'F\xfcr'), ("flJr'n", "f\xfcr'n"), ('fllihrst', 'f\xfchrst'), ('Fllihrt', 'F\xfchrt'), ('fllinf', 'f\xfcnf'), ('fllinften', 'f\xfcnften'), ('Fllinkchen', 'F\xfcnkchen'), ('Fllir', 'F\xfcr'), ('fllirchte', 'f\xfcrchte'), ('fllirchten', 'f\xfcrchten'), ('fllirchterlichen', 'f\xfcrchterlichen'), ('fllirchtet', 'f\xfcrchtet'), ('Fllirsten', 'F\xfcrsten'), ('Fllitterungszeitenl', 'F\xfctterungszeiten!'), ('flllgte', 'f\xfcgte'), ('flllgten', 'f\xfcgten'), ('flllhrten', 'fl\xfchrten'), ('Flllhrung', 'F\xfchrung'), ('Fllligel', 'Fl\xfcgel'), ('flllistern', 'fl\xfcstern'), ('fllllstert', 'fl\xfcstert'), ('flllrchte', 'f\xfcrchte'), ('flllrchten', 'f\xfcrchten'), ('flllrjede', 'f\xfcr jede'), ('Flohtransporterl', 'Flohtransporter!'), ('Floli', 'Flo\xdf'), ('Flottenalzt', 'Flottenarzt'), ('Flottenstiitzpunkt', 'Flottenst\xfctzpunkt'), ('Flottenstutzpunkt', 'Flottenst\xfctzpunkt'), ('Flrma', 'Firma'), ('fltlsterte', 'fl\xfcsterte'), ('Fluchtig', 'Fl\xfcchtig'), ('Flughdhe', 'Flugh\xf6he'), ('Flughiihe', 'Flugh\xf6he'), ('Flugh\xe9ifen', 'Flugh\xe4fen'), ('Flugunf\xe9ihig', 'Flugunf\xe4hig'), ('flugunf\xe9ihigen', 'flugunf\xe4higen'), ('Flugunf\xe9ihigl', 'Flugunf\xe4hig!'), ('Flugzeugl', 'Flugzeug!'), ('FLUSSIGER', 'FL\xdcSSIGER'), ('Flustereffekt', 'Fl\xfcstereffekt'), ('Flustern', 'Fl\xfcstern'), ('FLUSTERT', 'FL\xdcSTERT'), ('fl\ufb02stern', 'fl\xfcstern'), ('fl\ufb02sterten', 'fl\xfcsterten'), ('Folgendesz', 'Folgendes:'), ('fortgespiilt', 'fortgesp\xfclt'), ('fortspiilen', 'fortsp\xfclen'), ('fortw\xe9hrend', 'fortw\xe4hrend'), ('Fr/ed/10/', 'Friedhof'), ('Fr5ulein', 'Fr\xe4ulein'), ('Fr6hliche', 'Fr\xf6hliche'), ('Frachfmodule', 'Frachtmodule'), ('Frafi', 'Fra\xdf'), ('fragfe', 'fragte'), ("Fral'S", 'Fra\xdf'), ('fralken', 'fra\xdfen'), ('Franzfisisch', 'Franz\xf6sisch'), ('Franziisin', 'Franz\xf6sin'), ('franziisische', 'franz\xf6sische'), ('franziisischen', 'franz\xf6sischen'), ('franziisischer', 'franz\xf6sischer'), ('franziisisches', 'franz\xf6sisches'), ('Franz\xe9sisch', 'Franz\xf6sisch'), ('franz\xe9sische', 'franz\xf6sische'), ('franz\xe9sischen', 'franz\xf6sischen'), ('franz\xe9sischer', 'franz\xf6sischer'), ('Franz\xe9sisches', 'Franz\xf6sisches'), ('FRAULEIN', 'FR\xc4ULEIN'), ('fre/em', 'freiem'), ('freffen', 'treffen'), ('freilieB', 'freilie\xdf'), ('freimiitigen', 'freim\xfctigen'), ('Fressger\xe9usche', 'Fressger\xe4usche'), ('Frfichtekuchen', 'Fr\xfcchtekuchen'), ('frfih', 'fr\xfch'), ('frfiher', 'fr\xfcher'), ('Friedh\xe9fe', 'Friedh\xf6fe'), ('Friichtchen', 'Fr\xfcchtchen'), ('friih', 'fr\xfch'), ('friihen', 'fr\xfchen'), ('friiher', 'fr\xfcher'), ('friihere', 'fr\xfchere'), ('friihliche', 'fr\xf6hliche'), ('friihlichen', 'fr\xf6hlichen'), ('Friihstiick', 'Fr\xfchst\xfcck'), ('friilher', 'fr\xfcher'), ('friilhesten', 'fr\xfchesten'), ('Frijchte', 'Fr\xfcchte'), ('frijh', 'fr\xfch'), ('frijher', 'fr\xfcher'), ('frijherer', 'fri\xfcherer'), ('frilh', 'fr\xfch'), ('frilhen', 'fr\xfchen'), ('Frilher', 'Fr\xfcher'), ('frilhere', 'fr\xfchere'), ('Frilhst\ufb02ck', 'Fr\xfchst\xfcck'), ('Fris6r', 'Fris\xf6r'), ("frL'lher", 'fr\xfcher'), ('Frljihling', 'Fr\xfchling'), ('Frllichte', 'Fr\xfcchte'), ('frllih', 'fr\xfch'), ('frlliher', 'fr\xfcher'), ('Frllihstiickskiiche', 'Fr\xfchst\xfccksk\xfcche'), ('fro/1', 'froh'), ('FROHLICHE', 'FR\xd6HLICHE'), ('frtih', 'fr\xfch'), ('Frtiher', 'Fr\xfcher'), ('Frtihliche', 'Fr\xf6hliche'), ('Frtihstticksei', 'Fr\xfchst\xfccksei'), ('Frtlh', 'Fr\xfch'), ('FrUh', 'Fr\xfch'), ('FRUHE', 'FR\xdcHE'), ('fruhe', 'fr\xfche'), ('fruhen', 'fr\xfchen'), ('Fruher', 'Fr\xfcher'), ('fruheren', 'fr\xfcheren'), ('Fruhling', 'Fr\xfchling'), ('Fruhlingsrolle', 'Fr\xfchlingsrolle'), ('FrUhstUck', 'Fr\xfchstuck'), ('Fruhstuck', 'Fr\xfchst\xfcck'), ('frUhstUcken', 'fr\xfchst\xfccken'), ('fr\xe9hliches', 'fr\xf6hliches'), ('fr\xe9ihfiches', 'fr\xf6hliches'), ('fr\xe9ihlich', 'fr\xf6hlich'), ('Fr\xe9iulein', 'Fr\xe4ulein'), ('fr\xe9nen', 'fr\xf6nen'), ('Fr\xe9sche', 'Fr\xf6sche'), ('Fr\xe9ulein', 'Fr\xe4ulein'), ('ftihlen', 'f\xfchlen'), ('Ftillhorn', 'F\xfcllhorn'), ('Ftir', 'F\xfcr'), ('Ftirs', 'F\xfcrs'), ('Ftlhrung', 'F\xfchrung'), ('ftlrchte', 'f\xfcrchte'), ('ftmf', 'f\xfcnf'), ('Fu/3', 'Fu\xdf'), ('FuB', 'Fu\xdf'), ('FuBballspieler', 'Fu\xdfballspieler'), ('FUBen', 'F\xfc\xdfen'), ('Fuf$', 'Fu\xdf'), ('Fufi', 'Fu\xdf'), ('Fufiabdrucke', 'Fu\xdfabdr\xfccke'), ('Fufiballtraining', 'Fu\xdfballtraining'), ('FufL', 'Fu\xdf'), ('Fuflsball', 'Fu\xdfball'), ('Fuflsballszene', 'Fu\xdfballszene'), ("fUhl't", 'f\xfchrt'), ('fuhle', 'f\xfchle'), ('fuhlst', 'f\xfchlst'), ('fUhlt', 'f\xfchlt'), ('fUhre', 'f\xfchre'), ('fUhrt', 'f\xfchrt'), ('fuhrte', 'f\xfchrte'), ('fuhrten', 'f\xfchrten'), ('Fuhrung', 'F\xfchrung'), ('Fuhrungsf\xe9higkeiten', 'F\xfchrungsf\xe4higkeiten'), ('Fuhrungsoffizier', 'F\xfchrungsoffizier'), ('Fuhrungsqualit\xe9t', 'F\xfchrungsqualit\xe4t'), ('FUI3en', 'F\xfc\xdfen'), ('Fuli', 'Fu\xdf'), ('Fuliball', 'Fu\xdfball'), ('Fulisohlen', 'Fu\xdfsohlen'), ('FUller', 'F\xfcller'), ('fUllten', 'f\xfcllten'), ('fumt', 'f\xfchlt'), ('Fundbiiro', 'Fundb\xfcro'), ('FUnf', 'F\xfcnf'), ('Funftbeste', 'F\xfcnftbeste'), ('Funkchen', 'F\xfcnkchen'), ('Funkger\xe9it', 'Funkger\xe4t'), ('Funkger\xe9ite', 'Funkger\xe4te'), ('Funkger\xe9t', 'Funkger\xe4t'), ('funktionstilchtig', 'funktionst\xfcchtig'), ('FUR', 'F\xdcR'), ('Fur', 'F\xfcr'), ("fUrAusweichmanc'\xa7ver", 'f\xfcr Ausweichman\xf6ver'), ('furchteinfl6Bend', 'furchteinfl\xf6\xdfend'), ('furchteinfl6Bende', 'furchteinfl\xf6\xdfende'), ('furchten', 'f\xfcrchten'), ('Furchtest', 'F\xfcrchtest'), ('furchtet', 'f\xfcrchtet'), ('furchteten', 'f\xfcrchteten'), ('fureinander', 'f\xfcreinander'), ('furjeden', 'f\xfcr jeden'), ('furjemanden', 'f\xfcr jemanden'), ('furjudische', 'fur j\xfcdische'), ('furs', 'f\xfcrs'), ('FUrWalter', 'F\xfcr Walter'), ('fut', 'tut'), ('Fu\ufb02ballspiel', 'Fu\xdfballspiel'), ('F\xa7hnlein', 'F\xe4hnlein'), ('f\xe9//t', 'f\xe4llt'), ('f\xe9hig', 'f\xe4hig'), ('F\xe9higkeit', 'F\xe4higkeit'), ('F\xe9higkeiten', 'F\xe4higkeiten'), ('f\xe9hnen', 'f\xf6hnen'), ('F\xe9hnens', 'F\xf6hnens'), ('F\xe9hnerei', 'F\xf6hnerei'), ('F\xe9hnleinmiitter', 'F\xe4hnleinm\xfctter'), ('F\xe9hre', 'F\xe4hre'), ('f\xe9hrst', 'f\xe4hrst'), ('f\xe9hrt', 'f\xe4hrt'), ('F\xe9ihigkeit', 'F\xe4higkeit'), ('F\xe9ihigkeiten', 'F\xe4higkeiten'), ('f\xe9ihrt', 'f\xe4hrt'), ('f\xe9illst', 'f\xe4llst'), ('f\xe9illt', 'f\xe4llt'), ('F\xe9ilschung', 'F\xe4lschung'), ('F\xe9ingt', 'F\xe4ngt'), ('f\xe9ir', 'f\xfcr'), ('F\xe9lle', 'F\xe4lle'), ('F\xe9llen', 'F\xe4llen'), ('f\xe9lligl', 'f\xe4llig'), ('F\xe9llt', 'F\xe4llt'), ("f\xe9llt's", "f\xe4llt's"), ('F\xe9lschen', 'F\xe4lschen'), ('F\xe9lschung', 'F\xe4lschung'), ('f\xe9nde', 'f\xe4nde'), ('F\xe9ngst', 'F\xe4ngst'), ('F\xe9ngt', 'F\xe4ngt'), ('f\xe9rben', 'f\xe4rben'), ('f\xe9rbt', 'f\xe4rbt'), ('f\xe9rdern', 'f\xf6rdern'), ('f\xe9rmlich', 'f\xf6rmlich'), ('F\xe9ustlinge', 'F\xe4ustlinge'), ("f\xfcr'ne", "f\xfcr 'ne"), ('f\xfcrchlerlichen', 'f\xfcrchterlichen'), ('f\xfcrjede', 'f\xfcr jede'), ('f\xfcrjeden', 'f\xfcr jeden'), ('F\ufb02hrungsprogramm', 'F\xfchrungsprogramm'), ('F\ufb02hrungsstil', 'F\xfchrungsstil'), ('f\ufb02llen', 'f\xfcllen'), ('f\ufb02llt', 'f\xe4llt'), ('f\ufb02nf', 'f\xfcnf'), ('F\ufb02r', 'F\xfcr'), ('f\ufb02rchte', 'f\xfcrchte'), ('f\ufb02rjeden', 'f\xfcr jeden'), ('g/bf', 'gibt'), ('g/bsf', 'gibst'), ('G5ste', 'G\xe4ste'), ('G6nn', 'G\xf6nn'), ("G6t'lllche", 'G\xf6ttliche'), ('G6tter', 'G\xf6tter'), ('G6ttern', 'G\xf6ttern'), ('Gamilonl', 'Gamilon!'), ('ganzlich', 'g\xe4nzlich'), ('gardel', 'garde!'), ('Gasbrfiter', 'Gasbr\xe4ter'), ('gauze', 'ganze'), ('GCJKTEN', 'G\xd6KTEN'), ('ge6lt', 'ge\xf6lt'), ('gebauf', 'gebaut'), ('Gebiez', 'Gebiet'), ('Gebi\xe9ude', 'Geb\xe4ude'), ('gebliebenl', 'geblieben!'), ('GEBRAUCHTWAGENIPOLIZEIITAXI', 'GEBRAUCHTWAGEN/POLIZEI/TAXI'), ('Gebr\xe9u', 'Gebr\xe4u'), ('gebs', "geb's"), ('gebuhrend', 'geb\xfchrend'), ('Geb\xe9ick', 'Geb\xe4ck'), ('Geb\xe9iude', 'Geb\xe4ude'), ('geb\xe9rdet', 'geb\xe4rdet'), ('Geb\xe9rmutter', 'Geb\xe4rmutter'), ('Geb\xe9rmutterhals', 'Geb\xe4rmutterhals'), ('Geb\xe9ude', 'Geb\xe4ude'), ('Geb\xe9udedach', 'Geb\xe4udedach'), ('Geb\xe9uden', 'Geb\xe4uden'), ('Geb\xe9udes', 'Geb\xe4udes'), ('gedemiitigt', 'gedem\xfctigt'), ('gedemijtigt', 'gedem\xfctigt'), ('gedemllitigt', 'gedem\xfctigt'), ('gedrtickt', 'gedr\xfcckt'), ('gedr\xe9ngt', 'gedr\xe4ngt'), ('Ged\xe9chtnisverlustes', 'Ged\xe4chtnisverlustes'), ('Ged\xe9ichtnis', 'Ged\xe4chtnis'), ('ged\xe9mpft', 'ged\xe4mpft'), ("gef'a'hrlich", 'gef\xe4hrlich'), ("gef'a'llt", 'gef\xe4llt'), ('gef5IIt', 'gef\xe4llt'), ('gefahrdet', 'gef\xe4hrdet'), ('gefahrlich', 'gef\xe4hrlich'), ('gefallsllichtige', 'gefalls\xfcchtige'), ('GEFANGNISTECHNOLOGIE', 'GEF\xc4NGNISTECHNOLOGIE'), ('Gefechtsausrustung', 'Gefechtsausr\xfcstung'), ('Geffihl', 'Gef\xfchl'), ('geffihrt', 'gef\xfchrt'), ('geffillt', 'gef\xe4llt'), ('Gefihrliche', 'Gef\xe4rliche'), ('Gefiihl', 'Gef\xfchl'), ('Gefiihle', 'Gef\xfchle'), ('Gefiihlen', 'Gef\xfchlen'), ('Gefiihlslebens', 'Gef\xfchlslebens'), ('gefiihlsmiliigen', 'gef\xfchlsm\xe4\xdfigen'), ('gefiihrt', 'gef\xfchrt'), ('gefiillst', 'gef\xe4llst'), ('gefiillt', 'gef\xfcllt'), ('gefiirchtet', 'gef\xfcrchtet'), ('Gefijhl', 'Gef\xfchl'), ('Gefijhle', 'Gef\xfchle'), ('gefijhlt', 'gef\xfchlt'), ('gefijllte', 'gef\xfcllte'), ('Gefilhl', 'Gef\xfchl'), ('Gefilhle', 'Gef\xfchle'), ('gefillt', 'gef\xe4llt'), ('Gefingnis', 'Gef\xe4ngnis'), ("gefL'lllten", 'gef\xfcllten'), ('Geflilster', 'Gefl\xfcster'), ('gefllihllos', 'gef\xfchllos'), ('Geflllhlsduselige', 'Gef\xfchlsduselige'), ('GEFLUSTERT', 'GEFL\xdcSTERT'), ('Geftuhle', 'Gef\xfchle'), ('Gefuhl', 'Gef\xfchl'), ('Gefuhle', 'Gef\xfchle'), ('Gefuhlen', 'Gef\xfchlen'), ('gefuhlt', 'gef\xfchlt'), ('gefuhlvolle', 'gef\xfchlvolle'), ('gefurchtet', 'gef\xfcrchtet'), ('Gef\xe9hrde', 'Gef\xe4hrde'), ('gef\xe9hrden', 'gef\xe4hrden'), ('gef\xe9hrdet', 'gef\xe4hrdet'), ('Gef\xe9hrdung', 'Gef\xe4hrdung'), ('gef\xe9hrlich', 'gef\xe4hrlich'), ('gef\xe9hrliche', 'gef\xe4hrliche'), ('gef\xe9hrlicher', 'gef\xe4hrlicher'), ('gef\xe9hrlicheren', 'gef\xe4hrlicheren'), ('Gef\xe9hrliches', 'Gef\xe4hrliches'), ('Gef\xe9hrt', 'Gef\xe4hrt'), ('gef\xe9ihrden', 'gef\xe4hrden'), ('gef\xe9ihrdet', 'gef\xe4hrdet'), ('gef\xe9ihrlich', 'gef\xe4hrlich'), ('Gef\xe9ihrte', 'Gef\xe4hrte'), ('Gef\xe9ihrten', 'Gef\xe4hrten'), ('gef\xe9illt', 'gef\xe4llt'), ("Gef\xe9illt's", "Gef\xe4llt's"), ('gef\xe9llf', 'gef\xe4llt'), ('gef\xe9llfs', "gef\xe4llt's"), ('gef\xe9llig', 'gef\xe4llig'), ('gef\xe9lligst', 'gef\xe4lligst'), ('gef\xe9llst', 'gef\xe4llst'), ('Gef\xe9llt', 'Gef\xe4llt'), ("Gef\xe9llt's", "Gef\xe4llt's"), ('gef\xe9lscht', 'gef\xe4lscht'), ('Gef\xe9ngnis', 'Gef\xe4ngnis'), ('Gef\xe9ngnisregeln', 'Gef\xe4ngnisregeln'), ('Gef\xe9ngnisse', 'Gef\xe4ngnisse'), ('Gef\xe9ngnissen', 'Gef\xe4ngnissen'), ('Gef\xe9ngnisses', 'Gef\xe4ngnisses'), ('Gef\xe9ngniswagen', 'Gef\xe4ngniswagen'), ('gef\ufb02gig', 'gef\xfcgig'), ('gegenfiber', 'gegen\xfcber'), ('gegeniiber', 'gegen\xfcber'), ('gegeniibertritt', 'gegen\xfcbertritt'), ('gegeniiberzusfehen', 'gegen\xfcberzustehen'), ('gegenijber', 'gegen\xfcber'), ('gegenlliber', 'gegen\xfcber'), ('gegenlliberstehen', 'gegen\xfcberstehen'), ('Gegenstrfimung', 'Gegenstr\xf6mung'), ('Gegenstr\xe9mung', 'Gegenstr\xf6mung'), ('Gegensttlck', 'Gegenst\xfcck'), ('Gegenst\xe9nde', 'Gegenst\xe4nde'), ('gegenuber', 'gegen\xfcber'), ('Gegenverschwiirung', 'Gegenverschw\xf6rung'), ('gegenw\xe9rtigen', 'gegenw\xe4rtigen'), ('gegriindet', 'gegr\xfcndet'), ('gegrijfit', 'gegr\xfc\xdft'), ('gegrilfit', 'gegr\xfc\xdft'), ('GegrUl3t', 'Gegr\xfc\xdft'), ('gegrundet', 'gegr\xfcndet'), ('geh6ren', 'geh\xf6ren'), ('geh6rt', 'geh\xf6rt'), ('gehdrt', 'geh\xf6rt'), ('GeheilS', 'Gehei\xdf'), ('geheilSen', 'gehei\xdfen'), ('gehejetzt', 'gehe jetzt'), ('gehf', 'geht'), ('gehfiirt', 'geh\xf6rt'), ('gehfire', 'geh\xf6re'), ('gehfiren', 'geh\xf6ren'), ('gehfirt', 'geh\xf6rt'), ('gehiipft', 'geh\xfcpft'), ('Gehiir', 'Geh\xf6r'), ('gehiire', 'geh\xf6re'), ('gehiiren', 'geh\xf6ren'), ('gehiirst', 'geh\xf6rst'), ('gehiirt', 'geh\xf6rt'), ('Gehim', 'Gehirn'), ('Gehirnsch\xe9den', 'Gehirnsch\xe4den'), ('gehlngt', 'geh\xe4ngt'), ('gehore', 'geh\xf6re'), ('gehoren', 'geh\xf6ren'), ('gehort', 'geh\xf6rt'), ("geht'sl", "geht's!"), ('Gehtirt', 'Geh\xf6rt'), ('gehtjetzt', 'geht jetzt'), ('geh\xe9irt', 'geh\xf6rt'), ('Geh\xe9iuteten', 'Geh\xe4uteten'), ('geh\xe9r', 'geh\xf6r'), ('geh\xe9re', 'geh\xf6re'), ('geh\xe9ren', 'geh\xf6ren'), ('geh\xe9rst', 'geh\xf6rst'), ('Geh\xe9rt', 'Geh\xf6rt'), ('geh\xe9rten', 'geh\xf6rten'), ('geh\xe9rtf', 'geh\xf6rt!'), ('geiiffnet', 'ge\xf6ffnet'), ('geilbt', 'ge\xfcbt'), ('geistesgestort', 'geistesgest\xf6rt'), ('Gei\ufb02blatt', 'Gei\xdfblatt'), ('Gei\ufb02blattstaude', 'Gei\xdfblattstaude'), ('gekiisst', 'gek\xfcsst'), ('gekiisstl', 'gek\xfcsst!'), ('gekijndigt', 'gek\xfcndigt'), ('gekijsst', 'gek\xfcsst'), ('gekilsst', 'gek\xfcsst'), ('gekimpfl', 'gek\xe4mpft'), ('gekimpft', 'gek\xe4mpft'), ('geklautl', 'geklaut!'), ('gekliirt', 'gekl\xe4rt'), ('gekllrt', 'gekl\xe4rt'), ('gekl\xe9rt', 'gekl\xe4rt'), ('gekriint', 'gekr\xf6nt'), ('gekrijmmt', 'gekr\xfcmmt'), ('GEKUHLTER', 'GEK\xdcHLTER'), ('gekurzt', 'gek\xfcrzt'), ('gek\xe9mpft', 'gek\xe4mpft'), ('gelaufenl', 'gelaufen!'), ('gelegf', 'gelegt'), ('gelegtwurde', 'gelegt wurde'), ('geliist', 'gel\xf6st'), ('gelilftet', 'gel\xfcftet'), ('gelndert', 'ge\xe4ndert'), ('Gelst', 'Geist'), ('Geltungsbedurfnis', 'Geltungsbed\xfcrfnis'), ('GELUBDE', 'GEL\xdcBDE'), ('Gel\xe9chter', 'Gel\xe4chter'), ('gel\xe9hmt', 'gel\xe4hmt'), ('gel\xe9ischt', 'gel\xf6scht'), ('Gel\xe9nde', 'Gel\xe4nde'), ('gel\xe9nge', 'gel\xe4nge'), ('gel\xe9st', 'gel\xf6st'), ('gem', 'gern'), ('gemafiregelt', 'gema\xdfregelt'), ('Geme', 'Gerne'), ('gemfitliches', 'gem\xfctliches'), ('Gemiise', 'Gem\xfcse'), ('gemiitlich', 'gem\xfctlich'), ('Gemijlse', 'Gem\xfcse'), ('Gemilt', 'Gem\xfct'), ('gemiltlicher', 'gem\xfctlicher'), ('GemLise', 'Gem\xfcse'), ('Gemut', 'Gem\xfct'), ('gem\xe9fi', 'gem\xe4\xdf'), ('Gem\xe9fk', 'Gem\xe4\xdf'), ('gem\xe9ht', 'gem\xe4ht'), ('Gem\xe9ili', 'Gem\xe4\xdf'), ('Gem\xe9lde', 'Gem\xe4lde'), ('Gem\xe9lden', 'Gem\xe4lden'), ('Genaul', 'Genau!'), ('genieBt', 'genie\xdft'), ('genief$en', 'genie\xdfen'), ('Geniefien', 'Genie\xdfen'), ('geniefk', 'genie\xdf'), ('genielien', 'genie\xdfen'), ('genielken', 'genie\xdfen'), ('genie\ufb02en', 'genie\xdfen'), ('genligen', 'gen\xfcgen'), ('genlligend', 'gen\xfcgend'), ('genlligt', 'gen\xfcgt'), ('genlllgend', 'gen\xfcgend'), ('genugt', 'gen\xfcgt'), ('genugte', 'gen\xfcgte'), ('georfef', 'geortet'), ('gepfluckt', 'gepfl\xfcckt'), ('gepriifter', 'gepr\xfcfter'), ('gepruft', 'gepr\xfcft'), ('Gep\xe9ck', 'Gep\xe4ck'), ('gerfit', 'ger\xe4t'), ('Geriichte', 'Ger\xfcchte'), ('Geriite', 'Ger\xe4te'), ('Gerijcht', 'Ger\xfccht'), ('Gerllicht', 'Ger\xfccht'), ('gerllistet', 'ger\xfcstet'), ('gernhaben', 'gern-haben'), ('gernntgt', 'ger\xf6ntgt'), ('ger\xe9it', 'ger\xe4t'), ('Ger\xe9iusch', 'Ger\xe4usch'), ('Ger\xe9t', 'Ger\xe4t'), ('Ger\xe9te', 'Ger\xe4te'), ('Ger\xe9tschaften', 'Ger\xe4tschaften'), ('ger\xe9umt', 'ger\xe4umt'), ('Ger\xe9usch', 'Ger\xe4usch'), ('Ger\xe9usche', 'Ger\xe4usche'), ('ger\xe9uschvoll', 'ger\xe4uschvoll'), ('geschafff', 'geschafft'), ('GESCHAFTSFUHRER', 'GESCH\xc4FTSF\xdcHRER'), ('gescha\ufb02i', 'geschafft'), ('Geschfift', 'Gesch\xe4ft'), ('geschfimt', 'gesch\xe4mt'), ('Geschift', 'Gesch\xe4ft'), ('Geschifte', 'Gesch\xe4fte'), ('Geschiftsleute', 'Gesch\xe4ftsleute'), ('Geschiftswelt', 'Gesch\xe4ftswelt'), ('geschiidigt', 'gesch\xe4digt'), ('Geschiift', 'Gesch\xe4ft'), ('Geschiiftsleben', 'Gesch\xe4ftsleben'), ('geschijtzten', 'gesch\xfctzten'), ('Geschiltz', 'Gesch\xfctz'), ('Geschiltze', 'Gesch\xfctze'), ('Geschiltzrohre', 'Gesch\xfctzrohre'), ('Geschiltzturm', 'Gesch\xfctzturm'), ('geschlijpftl', 'geschl\xfcpft!'), ('Geschllitzstellungen', 'Gesch\xfctzstellungen'), ('geschnfiffelt', 'geschn\xfcffelt'), ('Geschtitz', 'Gesch\xfctz'), ('Geschtltz', 'Gesch\xfctz'), ('Geschutz', 'Gesch\xfctz'), ('Geschutze', 'Gesch\xfctze'), ('Geschwiir', 'Geschw\xfcr'), ('Geschwllir', 'Geschw\xfcr'), ('Geschwur', 'Geschw\xfcr'), ('geschw\xe9cht', 'geschw\xe4cht'), ('geschw\xe9ingert', 'geschw\xe4ngert'), ('Geschw\xe9tz', 'Geschw\xe4tz'), ('Gesch\xe9ft', 'Gesch\xe4ft'), ('Gesch\xe9fte', 'Gesch\xe4fte'), ('Gesch\xe9ftige', 'Gesch\xe4ftige'), ('gesch\xe9ftlich', 'gesch\xe4ftlich'), ('Gesch\xe9fts', 'Gesch\xe4fts'), ('Gesch\xe9ftsleben', 'Gesch\xe4ftsleben'), ('Gesch\xe9ift', 'Gesch\xe4ft'), ('Gesch\xe9ifte', 'Gesch\xe4fte'), ('gesch\xe9iftsm\xe9ifiig', 'gesch\xe4ftsm\xe4\xdfig'), ('gesch\xe9itzt', 'gesch\xe4tzt'), ('gesch\xe9nolet', 'gesch\xe4ndet'), ('Gesch\ufb02tze', 'Gesch\xfctze'), ('Gesetzeshiiter', 'Gesetzesh\xfcter'), ('Gesichtl', 'Gesicht!'), ('Gesichtsausdrijcke', 'Gesichtsausdr\xfccke'), ('Gesiiff', 'Ges\xf6ff'), ('gesiindigt', 'ges\xfcndigt'), ('gespiirt', 'gesp\xfcrt'), ('Gesprach', 'Gespr\xe4ch'), ('GESPRACH', 'GESPR\xc4CH'), ('GESPRACHE', 'GESPR\xc4CHE'), ('Gespr\xe9ch', 'Gespr\xe4ch'), ('Gespr\xe9che', 'Gespr\xe4che'), ('Gespr\xe9iche', 'Gespr\xe4che'), ('Gespr\xe9ichsthema', 'Gespr\xe4chsthema'), ('Gespur', 'Gesp\xfcr'), ('gestiirt', 'gest\xf6rt'), ('gestijrzt', 'gest\xfcrzt'), ('gestijtzte', 'gest\xfctzte'), ('gestof$en', 'gesto\xdfen'), ('gestolken', 'gesto\xdfen'), ('Gestriipp', 'Gestr\xfcpp'), ('Gestrijpp', 'Gestr\xfcpp'), ('GESTURZT', 'GEST\xdcRZT'), ('gest\xe9irt', 'gest\xf6rt'), ('Gest\xe9ndnis', 'Gest\xe4ndnis'), ('gest\xe9rt', 'gest\xf6rt'), ('gest\ufb02rzt', 'gest\xfcrzt'), ('Gesundheitsbehijrde', 'Gesundheitsbeh\xf6rde'), ('Gesundheitsftlrsorge', 'Gesundheitsf\xfcrsorge'), ('Ges\xe9fitaschel', 'Ges\xe4\xdftasche!'), ('Ges\xe9iffstaschenl', 'Ges\xe4\xdftaschen!'), ('get6tet', 'get\xf6tet'), ('Getiise', 'Get\xf6se'), ('getiitet', 'get\xf6tet'), ("getr'a'umt", 'getr\xe4umt'), ('getr\xe9umt', 'getr\xe4umt'), ('get\xe9tet', 'get\xf6tet'), ('get\xe9tetf', 'get\xf6tet!'), ('get\xe9uscht', 'get\xe4uscht'), ('gev\xe9gelt', 'gev\xf6gelt'), ('gew6hnt', 'gew\xf6hnt'), ('GEWACHSHAUS', 'GEW\xc4CHSHAUS'), ('gewaltt\xe9tig', 'gewaltt\xe4tig'), ('gewarnf', 'gewarnt'), ('Gewerkschaftsfunktion\xe9ren', 'Gewerkschaftsfunktion\xe4ren'), ('gewfinscht', 'gew\xfcnscht'), ('Gewiasenskon\ufb02ikte', 'Gewissenskon\ufb02ikte'), ('gewiihlt', 'gew\xe4hlt'), ('gewiihnen', 'gew\xf6hnen'), ('gewiihnlich', 'gew\xf6hnlich'), ('gewiihnlicher', 'gew\xf6hnlicher'), ('gewiihnliches', 'gew\xf6hnliches'), ('gewiihnt', 'gew\xf6hnt'), ('gewiinscht', 'gew\xfcnscht'), ('gewijhnlichen', 'gew\xf6hnlichen'), ('gewijnscht', 'gew\xfcnscht'), ('gewissermafien', 'gewisserma\xdfen'), ('gewissermallsen', 'gewisserma\xdfen'), ('gewlllnscht', 'gew\xfcnscht'), ('Gewohnheitstiter', 'Gewohnheitst\xe4ter'), ('gewtinscht', 'gew\xfcnscht'), ('gewunscht', 'gew\xfcnscht'), ('gewunschten', 'gew\xfcnschten'), ('Gew\xe9chshaus', 'Gew\xe4chshaus'), ('gew\xe9hlt', 'gew\xe4hlt'), ('gew\xe9hnen', 'gew\xf6hnen'), ('gew\xe9hnlicher', 'gew\xf6hnlicher'), ('gew\xe9hnst', 'gew\xf6hnst'), ('gew\xe9hnt', 'gew\xf6hnt'), ('Gew\xe9hren', 'Gew\xe4hren'), ('gew\xe9hrt', 'gew\xe4hrt'), ('Gew\xe9isser', 'Gew\xe4sser'), ('Gew\xe9ssern', 'Gew\xe4ssern'), ('gezfichtet', 'gez\xfcchtet'), ('gezilndet', 'gez\xfcndet'), ('gez\xe9hlt', 'gez\xe4hlt'), ('gez\xe9ihlt', 'gez\xe4hlt'), ('gez\xe9ihmt', 'gez\xe4hmt'), ('ge\xe9ndert', 'ge\xe4ndert'), ("GF6l'1Z6fUf", 'Grenze f\xfcr'), ('Gfirtel', 'G\xfcrtel'), ('Gfirtner', 'G\xe4rtner'), ('Gfiste', 'G\xe4ste'), ('Gfitter', 'G\xf6tter'), ('Ghrchen', '\xd6hrchen'), ('gibtjede', 'gibt jede'), ('gibtk', "gibt's"), ('gibts', "gibt's"), ('gieBen', 'gie\xdfen'), ('GieBkanne', 'Gie\xdfkanne'), ('gief$t', 'gie\xdft'), ('giefit', 'gie\xdft'), ('gielit', 'gie\xdft'), ('gignalton', 'Signalton'), ('giinstiger', 'g\xfcnstiger'), ('Giire', 'G\xf6re'), ('Giite', 'G\xfcte'), ('giitiger', 'g\xfctiger'), ('Giitter', 'G\xf6tter'), ('Giittliche', 'G\xf6ttliche'), ('giittlichen', 'g\xf6ttlichen'), ('Gijte', 'G\xfcte'), ('Gijtel', 'G\xfcte!'), ('Gilrtel', 'G\xfcrtel'), ('Gilte', 'G\xfcte'), ('Giltiger', 'G\xfctiger'), ('Gitarrenkl\xe9nge', 'Gitarrenkl\xe4nge'), ('Gite', 'G\xfcte'), ('GIUck', 'Gl\xfcck'), ("GIUCKliCl'1", 'Gl\xfccklich'), ("GL'lte", 'G\xfcte'), ('Glaubwurdigkeit', 'Glaubw\xfcrdigkeit'), ('Glaubwurdigkeitl', 'Glaubw\xfcrdigkeit!'), ('glaubw\ufb02rdig', 'glaubw\xfcrdig'), ('glb', 'gib'), ('glbt', 'gibt'), ('Gle/ch', 'Gleich'), ('gleichgiiltig', 'gleichg\xfcltig'), ('gleichm\xe9mig', 'gleichm\xe4\xdfig'), ('Glfick', 'Gl\xfcck'), ('glficklich', 'gl\xfccklich'), ('Glfickspilz', 'Gl\xfcckspilz'), ('Gliick', 'Gl\xfcck'), ('Gliickchen', 'Gl\xf6ckchen'), ('gliicklich', 'gl\xfccklich'), ('gliicklicher', 'gl\xfccklicher'), ('Gliicksbringer', 'Gl\xfccksbringer'), ('Gliickssfr\xe9hne', 'Gl\xfccksstr\xe4hne'), ('Gliickwunsch', 'Gl\xfcckwunsch'), ('gliilcklich', 'gl\xfccklich'), ('Glijck', 'Gl\xfcck'), ('glijcklich', 'gl\xfccklich'), ('Glilck', 'Gl\xfcck'), ('glilcklich', 'gl\xfccklich'), ('Glilckwunsch', 'Gl\xfcckwunsch'), ('Glillck', 'Gl\xfcck'), ('gllinstig', 'g\xfcnstig'), ('gllinstigem', 'g\xfcnstigem'), ('gllinstigen', 'g\xfcnstigen'), ('glljcklich', 'gl\xfccklich'), ('glllicklich', 'gl\xfccklich'), ('glllickliche', 'gl\xfcckliche'), ('Glllte', 'G\xfcte'), ('Glorifiziertl', 'Glorifiziert!'), ('glticklich', 'gl\xfccklich'), ('Gltickszahlen', 'Gl\xfcckszahlen'), ('gltlckliohes', 'gl\xfcckliches'), ('Gluck', 'Gl\xfcck'), ('glucklich', 'gl\xfccklich'), ('gluckliche', 'gl\xfcckliche'), ('GLUCKSELIGKEIT', 'GL\xdcCKSELIGKEIT'), ('Gluckwunsch', 'Gl\xfcckwunsch'), ('Gluok', 'Gl\xfcck'), ('gluoklich', 'gl\xfccklich'), ('Glupsch\xe9ugige', 'Glupsch\xe4ugige'), ('glutheilie', 'gluthei\xdfe'), ('gl\xe9inzende', 'gl\xe4nzende'), ('gl\xe9nzende', 'gl\xe4nzende'), ('gl\xe9nzte', 'gl\xe4nzte'), ('Gl\xe9ser', 'Gl\xe4ser'), ('gl\xe9ubige', 'gl\xe4ubige'), ('Gl\xe9ubigen', 'Gl\xe4ubigen'), ('Gl\ufb02ck', 'Gl\xfcck'), ('Gl\ufb02cklich', 'Gl\xfccklich'), ('Gl\ufb02ckstag', 'Gl\xfcckstag'), ('Gl\ufb02ckwilnsche', 'Gl\xfcckw\xfcnsche'), ('gnidig', 'gn\xe4dig'), ('Gnllnden', 'Gr\xfcnden'), ('gn\xe9dig', 'gn\xe4dig'), ('gn\xe9dige', 'gn\xe4dige'), ('gn\xe9digen', 'gn\xe4digen'), ('Gn\xe9digste', 'Gn\xe4digste'), ('gn\xe9idig', 'gn\xe4dig'), ('Goff', 'Gott'), ('Golfballweili', 'Golfballwei\xdf'), ('gonnst', 'g\xf6nnst'), ('gottesfllirchtiger', 'gottesf\xfcrchtiger'), ('Gottverdammt', 'Gott verdammt'), ('Go\ufb02', 'Gott'), ('Gr6Be', 'Gr\xf6\xdfe'), ('gr6Ber', 'gr\xf6\xdfer'), ('gr6Bere', 'gr\xf6\xdfere'), ('gr6Beren', 'gr\xf6\xdferen'), ('Gr6Bte', 'Gr\xf6\xdfte'), ('Gr6Bten', 'Gr\xf6\xdften'), ('gr6Bter', 'gr\xf6\xdfter'), ('gr6Btes', 'gr\xf6\xdftes'), ('gr6f$te', 'gr\xf6\xdfte'), ('gr6f$ten', 'gr\xf6\xdften'), ('gr6f5ten', 'gr\xf6\xdften'), ('gr6I3ter', 'gr\xf6\xdfter'), ('gr6ISten', 'gr\xf6\xdften'), ('Gr6l3e', 'Gr\xf6\xdfe'), ('gr6l3ter', 'gr\xf6\xdfter'), ('Grabst\xe9tte', 'Grabst\xe4tte'), ('gratulierel', 'gratuliere!'), ('grClf$en', 'gr\xfc\xdfen'), ('grfilieren', 'gr\xf6\xdferen'), ('Grfiner', 'Gr\xfcner'), ('griil3e', 'gr\xfc\xdfe'), ('griiliere', 'gr\xf6\xdfere'), ('griiliten', 'gr\xf6\xdften'), ('griin', 'gr\xfcn'), ('Griinde', 'Gr\xfcnde'), ('Griinden', 'Gr\xfcnden'), ('griindlich', 'gr\xfcndlich'), ('Griine', 'Gr\xfcne'), ('griinen', 'gr\xfcnen'), ('Griiner', 'Gr\xfcner'), ('griin\xe9iugige', 'gr\xfcn\xe4ugige'), ('griin\xe9iugiges', 'gr\xfcn\xe4ugiges'), ('grii\ufb02te', 'gr\xf6\xdfte'), ('Grijbeln', 'Gr\xfcbeln'), ('griJBen', 'gr\xfc\xdfen'), ('grijn', 'gr\xfcn'), ('Grijnde', 'Gr\xfcnde'), ('grijnden', 'gr\xfcnden'), ('grijndlich', 'gr\xfcndlich'), ('grijnes', 'gr\xfcnes'), ('Grijnfutter', 'Gr\xfcnfutter'), ('Grilbelt', 'Gr\xfcbelt'), ('grilfken', 'gr\xfc\xdfen'), ('Grillh\xe9hnchen', 'Grillh\xe4hnchen'), ('Grilnde', 'Gr\xfcnde'), ('Grilnden', 'Gr\xfcnden'), ('grilndet', 'gr\xfcndet'), ('grilndlich', 'gr\xfcndlich'), ('grilndlicherf', 'gr\xfcndlicher!'), ('grilndlichl', 'gr\xfcndlich!'), ('grilne', 'gr\xfcne'), ('Grilnschn\xe9bel', 'Gr\xfcnschn\xe4bel'), ('grim', 'gr\xfcn'), ('Grime', 'Gr\xf6\xdfe'), ('grinco', 'gringo'), ('Grllinde', 'Gr\xfcnde'), ('grllinden', 'gr\xfcnden'), ('grllindlich', 'gr\xfcndlich'), ('grlllnes', 'gr\xfcnes'), ('Gro/3artig', 'Gro\xdfartig'), ('gro/3es', 'gro\xdfes'), ('gro/3zUgig', 'gro\xdfz\xfcgig'), ('Gro/Bstadt', 'Gro\xdfstadt'), ('gro/Ken', 'gro\xdfen'), ('groB', 'gro\xdf'), ('groBartig', 'gro\xdfartig'), ('GroBe', 'Gro\xdfe'), ('GroBes', 'Gro\xdfes'), ('GroBmutter', 'Gro\xdfmutter'), ('GroBteil', 'Gro\xdfteil'), ('groBziJgiger', 'gro\xdfz\xfcgiger'), ('grof$', 'gro\xdf'), ('grof$artig', 'gro\xdfartig'), ('grof$artigen', 'gro\xdfartigen'), ('grof$e', 'gro\xdfe'), ('grof$er', 'gro\xdfer'), ('grof$es', 'gro\xdfes'), ('grof3', 'gro\xdf'), ('grof3>artige', 'gro\xdfartige'), ('Grof3e', 'Gro\xdfe'), ('grof3en', 'gro\xdfen'), ('grof3erAlien', 'gro\xdfer Alien'), ('grof5es', 'gro\xdfes'), ('Grofbvaters', 'Gro\xdfvaters'), ('grofi', 'gro\xdf'), ('Grofiangriffs', 'Gro\xdfangriffs'), ('Grofiartig', 'Gro\xdfartig'), ('grofiartige', 'gro\xdfartige'), ('grofiartigen', 'gro\xdfartigen'), ('grofiartiger', 'gro\xdfartiger'), ('Grofiartiges', 'Gro\xdfartiges'), ('Grofibritannien', 'Gro\xdfbritannien'), ('Grofidiebstahl', 'Gro\xdfdiebstahl'), ('Grofie', 'Gro\xdfe'), ('grofier', 'gro\xdfer'), ('grofies', 'gro\xdfes'), ('grofiten', 'gr\xf6\xdften'), ('grofk', 'gro\xdf'), ('Grofkartig', 'Gro\xdfartig'), ('grofke', 'gro\xdfe'), ('Grofken', 'Gro\xdfen'), ('Grofker', 'Gro\xdfer'), ('Grofkvater', 'Gro\xdfvater'), ('grofLe', 'gro\xdfe'), ('grofler', 'gro\xdfer'), ('groflsartig', 'gro\xdfartig'), ('groflsartige', 'gro\xdfartige'), ('Groflse', 'Gro\xdfe'), ('groflsen', 'gro\xdfen'), ('Grofser', 'Gro\xdfer'), ('grol', 'gro\xdf'), ("grol'3>en", 'gro\xdfen'), ('grol2>', 'gro\xdf'), ('grol2>en', 'gro\xdfen'), ('grol3>es', 'gro\xdfes'), ('grol3e', 'gro\xdfe'), ('grol3er', 'gro\xdfer'), ('Grol3raum', 'Gro\xdfraum'), ('groli', 'gro\xdf'), ('Groliartig', 'Gro\xdfartig'), ('groliartige', 'gro\xdfartige'), ('groliartigen', 'gro\xdfartigen'), ('grolie', 'gro\xdfe'), ('grolien', 'gro\xdfen'), ('groliherzig', 'gro\xdfherzig'), ('Grolimutter', 'Gro\xdfmutter'), ('Grolisegel', 'Gro\xdfsegel'), ('Grolkvater', 'Gro\xdfvater'), ('groller', 'gro\xdfer'), ('Grollser', 'Gro\xdfer'), ('grollzugig', 'gro\xdfz\xfcgig'), ('grolS', 'gro\xdf'), ('grolSe', 'gro\xdfe'), ('GrolSeltern', 'Gro\xdfeltern'), ('grolSer', 'gro\xdfer'), ('GrolSvater', 'Gro\xdfvater'), ('grolZ~', 'gro\xdfe'), ('gror$er', 'gro\xdfer'), ('grorker', 'gro\xdfer'), ('grosses', 'gro\xdfes'), ('GROSSTE', 'GR\xd6SSTE'), ('gro\ufb02', 'gro\xdf'), ('gro\ufb02e', 'gro\xdfe'), ('Gro\ufb02stadtkind', 'Gro\xdfstadtkind'), ('Gro\ufb02vater', 'Gro\xdfvater'), ('Grtin', 'Gr\xfcn'), ('Grtmde', 'Gr\xfcnde'), ('GruB', 'Gru\xdf'), ('Grubenausg\xe9nge', 'Grubenausg\xe4nge'), ('Gruf$', 'Gru\xdf'), ('grUf$en', 'gr\xfc\xdfen'), ('grufit', 'gr\xfc\xdft'), ('Gruli', 'Gru\xdf'), ('Grulikarte', 'Gru\xdfkarte'), ('Grulikarten', 'Gru\xdfkarten'), ('Grun', 'Gr\xfcn'), ('grundlich', 'gr\xfcndlich'), ('Grundstiick', 'Grundst\xfcck'), ('grunds\xe9tzlich', 'grunds\xe4tzlich'), ('grune', 'gr\xfcne'), ('grunen', 'gr\xfcnen'), ('Gr\xe9ben', 'Gr\xe4ben'), ('gr\xe9bst', 'gr\xe4bst'), ('gr\xe9fier', 'gr\xf6\xdfer'), ('gr\xe9fkte', 'gr\xf6\xdfte'), ('gr\xe9flserer', 'gr\xf6\xdferer'), ('Gr\xe9ifite', 'Gr\xf6\xdfte'), ('gr\xe9illten', 'gr\xf6\xdften'), ('gr\xe9sslich', 'gr\xe4sslich'), ('Gr\xe9uel', 'Gr\xe4uel'), ('gr\ufb02ndlich', 'gr\xfcndlich'), ('gr\ufb02ne', 'gr\xfcne'), ('gull', 'gut!'), ('Gummist\xe9psel', 'Gummist\xf6psel'), ('Gumml', 'Gummi'), ('GUNSTIGSTEN', 'G\xdcNSTIGSTEN'), ('Gurtell', 'G\xfcrtel!'), ('gutaussehend', 'gut aussehend'), ('gutaussehender', 'gut aussehender'), ('GUte', 'G\xfcte'), ('gutgebaut', 'gut gebaut'), ('gutgehen', 'gut gehen'), ('Gutmijtigkeit', 'Gutm\xfctigkeit'), ('g\xe9be', 'g\xe4be'), ('g\xe9ben', 'g\xe4ben'), ('g\xe9ibe', 'g\xe4be'), ('G\xe9ittern', 'G\xf6ttern'), ('G\xe9lisch', 'G\xe4lisch'), ('G\xe9lische', 'G\xe4lische'), ('g\xe9lisches', 'g\xe4lisches'), ('G\xe9nsehaut', 'G\xe4nsehaut'), ('G\xe9nsen', 'G\xe4nsen'), ('G\xe9nze', 'G\xe4nze'), ('G\xe9rfen', 'G\xe4rten'), ('G\xe9rtnern', 'G\xe4rtnern'), ('G\xe9ste', 'G\xe4ste'), ('G\xe9stezimmer', 'G\xe4stezimmer'), ('G\xe9tter', 'G\xf6tter'), ('G\xe9tterspeise', 'G\xf6tterspeise'), ('G\xe9ttin', 'G\xf6ttin'), ('G\xe9ttliche', 'G\xf6ttliche'), ('g\xe9ttlichen', 'g\xf6ttlichen'), ('G\xe9tze', 'G\xf6tze'), ('G\u20acfUhl6', 'Gef\xfchle'), ('G\u20acStFUpp', 'Gestr\xfcpp'), ("h<'>'r't", 'h\xf6rt'), ("h<'5r", 'h\xf6r'), ("h'a'lt", 'h\xe4lt'), ("H'a'nde", 'H\xe4nde'), ("H'a'nden", 'H\xe4nden'), ("H'a'ttest", 'H\xe4ttest'), ('H/', 'Hi'), ('H/er', 'Hier'), ('h/nfer', 'hinter'), ('h5tte', 'h\xe4tte'), ('H6fe', 'H\xf6fe'), ('h6flich', 'h\xf6flich'), ('H6fling', 'H\xf6fling'), ('H6hen', 'H\xf6hen'), ('h6her', 'h\xf6her'), ('h6here', 'h\xf6here'), ('H6HERER', 'H\xd6HERER'), ('H6hle', 'H\xf6hle'), ('H6l1e', 'H\xf6rte'), ('H6lle', 'H\xf6lle'), ('H6llen', 'H\xf6llen'), ('h6lte', 'h\xf6rte'), ('H6r', 'H\xf6r'), ('h6re', 'h\xf6re'), ('h6ren', 'h\xf6ren'), ('H6rer', 'H\xf6rer'), ('H6rner', 'H\xf6rner'), ('h6rst', 'h\xf6rst'), ('h6rt', 'h\xf6rt'), ('h6rte', 'h\xf6rte'), ('Ha/s', 'Hals'), ('Haarbijrstel', 'Haarb\xfcrste!'), ('Haarhfirste', 'Haarb\xfcrste'), ('Haarl', 'Haar!'), ('Haarstr\xe9hne', 'Haarstr\xe4hne'), ("hab'jemanden", "hab' jemanden"), ('Hah', 'H\xe4h'), ('halbstlllndiges', 'halbst\xfcndiges'), ('halbvervvandelt', 'halbverwandelt'), ('halfef', 'haltet'), ('Hallfjchen', 'Hall\xf6chen'), ('hallol', 'hallo!'), ('Halsb\xe9nder', 'Halsb\xe4nder'), ('Halsl', 'Hals!'), ('haltenl', 'halten!'), ('Haltjohnny', 'Halt Johnny'), ('Hammersch\xe9del', 'Hammersch\xe4del'), ('Handfl\xe9che', 'Handfl\xe4che'), ('Handlungsstr\xe9nge', 'Handlungsstr\xe4nge'), ('harfe', 'harte'), ('hartn\xe9ickig', 'hartn\xe4ckig'), ('Hasenful', 'Hasenfu\xdf'), ('Hasenfull', 'Hasenfu\xdf'), ('hassq', 'hasse'), ('Hastja', 'Hast ja'), ('hatjetzt', 'hat jetzt'), ('hatta', 'hatte'), ('Haupfbus', 'Hauptbus'), ('Hauptaktion\xe9ire', 'Hauptaktion\xe4re'), ('Hauptaktion\xe9irinnen', 'Hauptaktion\xe4rinnen'), ('Hauptkabell', 'Hauptkabel!'), ('haupts\xe9chlich', 'haupts\xe4chlich'), ('haupts\xe9ichlich', 'haupts\xe4chlich'), ('Haupttrib\ufb02ne', 'Haupttrib\xfcne'), ('Hauptverschwiirer', 'Hauptverschw\xf6rer'), ('Hauptwasserrohrwar', 'Hauptwasserrohr war'), ('Hausfirzte', 'Haus\xe4rzte'), ('Haush\xe9lterin', 'Haush\xe4lterin'), ('Hausschlilssel', 'Hausschl\xfcssel'), ('Haustilr', 'Haust\xfcr'), ('Hausubervvachung', 'Haus\xfcberwachung'), ('ha\xdft', 'hasst'), ('Hbr', 'H\xf6r'), ("hc'5ren", 'h\xf6ren'), ("hc'\xa7r", 'h\xf6r'), ('hdchsfens', 'h\xf6chstens'), ('Hdchstleistung', 'H\xf6chstleistung'), ('hdher', 'h\xf6her'), ('Hdlle', 'H\xf6lle'), ('Hdllenfeuer', 'H\xf6llenfeuer'), ('hdre', 'h\xf6re'), ('hdren', 'h\xf6ren'), ('hdrsf', 'h\xf6rst'), ('hdrten', 'horten'), ('He/nr/ch', 'Heinrich'), ('hedeutest', 'bedeutest'), ('hegrfille', 'begr\xfc\xdfe'), ('heiB', 'hei\xdf'), ('heiBe', 'hei\xdfe'), ('heiBen', 'hei\xdfen'), ('HeiBer', 'Hei\xdfer'), ('heiBes', 'hei\xdfes'), ('heiBt', 'hei\xdft'), ('heif$', 'hei\xdf'), ('heif$e', 'hei\xdfe'), ('heif$es', 'hei\xdfes'), ('Heif$t', 'Hei\xdft'), ('heif3>en', 'hei\xdfen'), ('heif3t', 'hei\xdft'), ('heif5en', 'hei\xdfen'), ('heifie', 'hei\xdfe'), ('heifiem', 'hei\xdfem'), ('heifien', 'hei\xdfen'), ('heifit', 'hei\xdft'), ('heifkt', 'hei\xdft'), ('heifLt', 'hei\xdft'), ('heifZ>e', 'hei\xdfe'), ("heil'$", 'hei\xdf'), ("heil'$en", 'hei\xdfen'), ("heil'$t", 'hei\xdft'), ("heil'Se", 'hei\xdfe'), ('heil2>en', 'hei\xdfen'), ('heil2>t', 'hei\xdft'), ('heil3en', 'hei\xdfen'), ('heil3t', 'hei\xdft'), ('heil5e', 'hei\xdfe'), ('heil5t', 'hei\xdft'), ('heili', 'hei\xdf'), ('heilies', 'hei\xdfes'), ('heilit', 'hei\xdft'), ('heillst', 'hei\xdft'), ('heilZ~', 'hei\xdft'), ('heir$', 'hei\xdf'), ('heisst', 'hei\xdft'), ('Helllger', 'Heiliger'), ('Helzlichen', 'Herzlichen'), ("Hen'je", 'Herrje'), ('herabstofien', 'herabsto\xdfen'), ('heransttlrmtet', 'heranst\xfcrmtet'), ('heraush\xe9ngendem', 'heraush\xe4ngendem'), ('herhfiren', 'herh\xf6ren'), ('herh\xe9ren', 'herh\xf6ren'), ('heriiber', 'her\xfcber'), ('HerrSchmidt', 'Herr Schmidt'), ('herumf\xe9hrt', 'herumf\xe4hrt'), ('herumkehren', 'herum kehren'), ('herumlluft', 'heruml\xe4uft'), ('herumzuwijhlen', 'herumzuw\xfchlen'), ('Herzrhythmusst\xe9rungen', 'Herzrhythmusst\xf6rungen'), ('Herzschlielierei', 'Herzschlie\xdferei'), ('Herzstlllck', 'Herzst\xfcck'), ('Heuta', 'Heute'), ('Hexenhtltte', 'Hexenh\xfctte'), ('HeY\xb7', 'Hey.'), ('Hfibscheste', 'H\xfcbscheste'), ('hfiherer', 'h\xf6herer'), ('hfihsch', 'h\xfcbsch'), ('Hfilfte', 'H\xe4fte'), ('Hfille', 'H\xf6lle'), ('hfilt', 'h\xe4lt'), ('hfiltst', 'h\xe4ltst'), ('Hfin', 'H\xf6rt'), ('hfipft', 'h\xfcpft'), ('Hfir', 'H\xf6r'), ('hfiren', 'h\xf6ren'), ('hfirst', 'h\xf6rst'), ('hfirt', 'h\xf6rt'), ('hfitte', 'h\xe4tte'), ('hfitten', 'h\xe4tten'), ('hie/3', 'hie\xdf'), ('hieB', 'hie\xdf'), ('hiefL', 'hie\xdf'), ('hiel3', 'hie\xdf'), ('hiells', 'hie\xdf'), ('hierhergereist', 'hierher gereist'), ('hierherzuriick', 'hierher zur\xfcck'), ('hierijber', 'hier\xfcber'), ('hierjede', 'hier jede'), ('hierjeder', 'hier jeder'), ('hierl', 'hier!'), ('hierL', 'hie\xdf'), ('hierwar', 'hier war'), ('hierzum', 'hier-zum'), ('hie\ufb02', 'hie\xdf'), ('Hiibsch', 'H\xfcbsch'), ('Hiibsche', 'H\xfcbsche'), ('Hiibscher', 'H\xfcbscher'), ('hiibschl', 'h\xfcbsch!'), ('hiichst', 'h\xf6chst'), ('hiichstens', 'h\xf6chstens'), ('hiichster', 'h\xf6chster'), ('hiichstpersiinlich', 'h\xf6chstpers\xf6nlich'), ('Hiifen', 'H\xf6fen'), ('hiifischen', 'h\xf6fischen'), ('Hiifling', 'H\xf6fling'), ('Hiigel', 'H\xfcgel'), ('Hiihe', 'H\xf6he'), ('Hiihepunkt', 'H\xf6hepunkt'), ('hiiher', 'h\xf6her'), ('hiihere', 'h\xf6here'), ('Hiihlen', 'H\xf6hlen'), ('Hiihnchen', 'H\xfchnchen'), ('Hiihner', 'H\xfchner'), ('Hiihnerkl\xe9fkchen', 'H\xfchnerkl\xf6\xdfchen'), ('Hiilfte', 'H\xe4lfte'), ('Hiille', 'H\xf6lle'), ('Hiillenstreitmacht', 'H\xf6llenstreitmacht'), ('hiillischen', 'h\xf6llischen'), ('hiipfen', 'h\xfcpfen'), ('Hiir', 'H\xf6r'), ('hiire', 'h\xf6re'), ('Hiiren', 'H\xf6ren'), ('Hiirer', 'H\xf6rer'), ('Hiiret', 'H\xf6ret'), ('Hiirjetzt', 'H\xf6r jetzt'), ('Hiirt', 'H\xf6rt'), ('hiirte', 'h\xf6rte'), ('hiirtest', 'h\xf6rtest'), ('Hiissliches', 'H\xe4ssliches'), ('Hiite', 'H\xfcte'), ('Hiiten', 'H\xfcten'), ('hiitet', 'h\xfctet'), ('Hiitte', 'H\xe4tte'), ('hiitten', 'h\xe4tten'), ('Hiitten', 'H\xfctten'), ('hijbsch', 'h\xfcbsch'), ('hijbschen', 'h\xfcbschen'), ('hijbsches', 'h\xfcbsches'), ('Hijfte', 'H\xfcfte'), ('Hijften', 'H\xfcften'), ('Hijgel', 'H\xfcgel'), ('Hijgels', 'H\xfcgels'), ('Hijpfburgl', 'H\xfcpfburg!'), ('hijpfe', 'h\xfcpfe'), ('hijpfen', 'h\xfcpfen'), ('hijre', 'h\xf6re'), ('Hijren', 'H\xf6ren'), ('Hijrer', 'H\xf6rer'), ('hilbsch', 'h\xfcbsch'), ('hilbsche', 'h\xfcbsche'), ('hilbschen', 'h\xfcbschen'), ('hilbscher', 'h\xfcbscher'), ('Hilfel', 'Hilfe!'), ('HILFSPERSONALI', 'HILFSPERSONAL:'), ('Hilgel', 'H\xfcgel'), ('hillig', 'billig'), ('Hilt', 'H\xe4lt'), ('hil\ufb02', 'hilft'), ('Him', 'Hirn'), ('Himmell', 'Himmel!'), ('hineintr\xe9umen', 'hineintr\xe4umen'), ('hinfijhrt', 'hinf\xfchrt'), ('hingefiihrt', 'hingef\xfchrt'), ('hingehdren', 'hingeh\xf6ren'), ('hingehiiren', 'hingeh\xf6ren'), ('hinilber', 'hin\xfcber'), ('hinreiliend', 'hinrei\xdfend'), ('hinschmeifit', 'hinschmei\xdft'), ('HintenN\xe4ldler', 'Hinterw\xe4ldler'), ('Hintergrundl\xe9rm', 'Hintergrundl\xe4rm'), ('hinterhfiltig', 'hinterh\xe4ltig'), ('hinterh\xe9iltiger', 'hinterh\xe4ltiger'), ('Hinterh\xe9iltigl', 'Hinterh\xe4ltig!'), ('hinterh\xe9ltige', 'hinterh\xe4ltige'), ('hinterh\xe9ltiger', 'hinterh\xe4ltiger'), ('Hinterk\xe9pfen', 'Hinterk\xf6pfen'), ('hinterlieBe', 'hinterlie\xdfe'), ('hinterl\xe9sst', 'hinterl\xe4sst'), ('Hintersttlbchen', 'Hinterst\xfcbchen'), ('Hintertur', 'Hintert\xfcr'), ('hinwollen', 'hin wollen'), ('hinzufuhren', 'hinzuf\xfchren'), ('hinzuf\ufb02gten', 'hinzuf\xfcgten'), ('Hirnrnel', 'Himmel'), ('hirteste', 'h\xe4rteste'), ('hisslich', 'h\xe4sslich'), ('Hi\xe9tte', 'H\xe4tte'), ('Hler', 'Her'), ('hler', 'hier'), ('hllf', 'hilf'), ('hllibsch', 'h\xfcbsch'), ('Hllindinnen', 'H\xfcndinnen'), ('Hlllpf', 'H\xfcpf'), ('hln', 'hin'), ('Hlnbllck', 'Hinblick'), ('hltte', 'h\xe4tte'), ('Hltten', 'H\xe4tten'), ('Hochfrequenzst\xe9rungenl', 'Hochfrequenzst\xf6rungen!'), ('hochl', 'hoch!'), ('Hochsicherheitsgef\xe9ngnis', 'Hochsicherheitsgef\xe4ngnis'), ('Hochstens', 'H\xf6chstens'), ('Hochzeitskostiime', 'Hochzeitskost\xfcme'), ('Hohek', 'Hoheit'), ('Hohepunkt', 'H\xf6hepunkt'), ('hohere', 'h\xf6here'), ('HoHo', 'Hoho'), ('Holle', 'H\xf6lle'), ('Holzsttlck', 'Holzst\xfcck'), ('hor', 'h\xf6r'), ('Horen', 'H\xf6ren'), ('Hosenscheifker', 'Hosenschei\xdfer'), ('Hosenscheiiker', 'Hosenschei\xdfer'), ('Hosenschei\ufb02er', 'Hosenschei\xdfer'), ('Hotelg\xe9ste', 'Hotelg\xe4ste'), ('HQHE', 'H\xd6HE'), ('htibscher', 'h\xfcbscher'), ('Htihnchen', 'H\xfchnchen'), ('Htipfen', 'H\xfcpfen'), ('Htipfenl', 'H\xfcpfen!'), ('htiren', 'h\xf6ren'), ('hubsch', 'h\xfcbsch'), ('hubsche', 'h\xfcbsche'), ('hubschen', 'h\xfcbschen'), ('Hubscher', 'H\xfcbscher'), ('hubscheres', 'h\xfcbscheres'), ('Hubsches', 'H\xfcbsches'), ('Huhner', 'H\xfchner'), ('humon/oll', 'humorvoll'), ('Hundchen', 'H\xfcndchen'), ('Hundebullel', 'Hundebulle!'), ('Hunden\xe9pfe', 'Hunden\xe4pfe'), ('Hundescheilie', 'Hundeschei\xdfe'), ('Hundl', 'Hund!'), ('HUNG', 'H\xfclle'), ('hunte', 'bunte'), ('Hurensiihne', 'Hurens\xf6hne'), ('Hurensohnl', 'Hurensohn!'), ('Huterin', 'H\xfcterin'), ('HUtte', 'H\xfctte'), ('Hypoglyk\xe9mie', 'Hypoglyk\xe4mie'), ('h\xe9', 'h\xe4'), ('H\xe9chste', 'H\xf6chste'), ('h\xe9chsten', 'h\xf6chsten'), ('H\xe9chstens', 'H\xf6chstens'), ('H\xe9chstpers\xe9nlich', 'H\xf6chstpers\xf6nlich'), ('H\xe9fen', 'H\xe4fen'), ('h\xe9flich', 'h\xf6flich'), ('H\xe9ftling', 'H\xe4ftling'), ('H\xe9ftlinge', 'H\xe4ftlinge'), ('H\xe9ftlingsr\xe9te', 'H\xe4ftlingsr\xe4te'), ('H\xe9hef', 'H\xf6he!'), ('H\xe9hepunkt', 'H\xf6hepunkt'), ('h\xe9her', 'h\xf6her'), ('h\xe9heren', 'h\xf6heren'), ('H\xe9i', 'H\xe4'), ('H\xe9ifen', 'H\xe4fen'), ('H\xe9ilften', 'H\xe4lften'), ('h\xe9iltst', 'h\xe4ltst'), ('H\xe9inde', 'H\xe4nde'), ('h\xe9ing', 'h\xe4ng'), ('h\xe9ingen', 'h\xe4ngen'), ('h\xe9ingt', 'h\xe4ngt'), ('h\xe9ir', 'h\xf6r'), ('h\xe9irter', 'h\xe4rter'), ('h\xe9itt', 'h\xe4tt'), ('H\xe9itte', 'H\xe4tte'), ('h\xe9itten', 'h\xe4tten'), ('h\xe9ittest', 'h\xe4ttest'), ('h\xe9iufig', 'h\xe4ufig'), ('H\xe9lfte', 'H\xe4lfte'), ('H\xe9lle', 'H\xf6lle'), ('H\xe9llen', 'H\xf6llen'), ('H\xe9llenloch', 'H\xf6llenloch'), ('h\xe9llisch', 'h\xf6llisch'), ('h\xe9llische', 'h\xf6llische'), ('h\xe9lt', 'h\xe4lt'), ('H\xe9ltst', 'H\xe4ltst'), ('h\xe9lzernes', 'h\xf6lzernes'), ('h\xe9misch', 'h\xe4misch'), ('H\xe9mmer', 'H\xe4mmer'), ('h\xe9mmernde', 'h\xe4mmernde'), ('H\xe9moglobin', 'H\xe4moglobin'), ('H\xe9morrhoiden', 'H\xe4morrhoiden'), ('H\xe9ndchen', 'H\xe4ndchen'), ('H\xe9nde', 'H\xe4nde'), ('H\xe9ndedruck', 'H\xe4ndedruck'), ('H\xe9nden', 'H\xe4nden'), ('H\xe9ndlerin', 'H\xe4ndlerin'), ('h\xe9ng', 'h\xe4ng'), ('h\xe9ngen', 'h\xe4ngen'), ('h\xe9ngend', 'h\xe4ngend'), ('h\xe9ngst', 'h\xe4ngst'), ('h\xe9ngt', 'h\xe4ngt'), ('H\xe9r', 'H\xf6r'), ('h\xe9re', 'h\xf6re'), ('h\xe9ren', 'h\xf6ren'), ('H\xe9rgesch\xe9idigte', 'H\xf6rgesch\xe4digte'), ('h\xe9rst', 'h\xf6rst'), ('h\xe9rt', 'h\xf6rt'), ('h\xe9rte', 'h\xf6rte'), ('h\xe9rten', 'h\xf6rten'), ('h\xe9rter', 'h\xe4rter'), ('H\xe9rzu', 'H\xf6r zu'), ('H\xe9schen', 'Haschen'), ('h\xe9sslich', 'h\xe4sslich'), ('h\xe9sslicher', 'h\xe4sslicher'), ('h\xe9sslichl', 'h\xe4sslich'), ('h\xe9sslichste', 'h\xe4sslichste'), ('h\xe9tt', 'h\xe4tt'), ('H\xe9tte', 'H\xe4tte'), ('h\xe9tten', 'h\xe4tten'), ("h\xe9tten's", "h\xe4tten's"), ('h\xe9ttest', 'h\xe4ttest'), ('H\xe9ttet', 'H\xe4ttet'), ('H\xe9ufi', 'H\xe4ufi'), ('h\xe9ufig', 'h\xe4ufig'), ('h\xe9ufiger', 'h\xe4ufiger'), ('H\xe9ufigkeit', 'H\xe4ufigkeit'), ('h\xe9ufigsten', 'h\xe4ufigsten'), ('H\xe9user', 'H\xe4user'), ('H\xe9usern', 'H\xe4usern'), ('h\xe9ute', 'h\xe4ute'), ('H\u20acY', 'Hey'), ('H\ufb02geln', 'H\xfcgeln'), ("i'\xa7ffne", '\xd6ffne'), ('I/egen', 'liegen'), ('I5sst', 'l\xe4sst'), ('I5stern', 'l\xe4stern'), ('I6sen', 'l\xf6sen'), ('Ia\xdf', 'lass'), ('Ia\xdft', 'lasst'), ('Icll', 'Ich'), ('identifizieet', 'identifiziert'), ('IDENTITAT', 'IDENTIT\xc4T'), ('IE', 'I\xdf'), ('Iebendigl', 'lebendig!'), ('Iebenslinglich', 'lebensl\xe4glich'), ('Iebtjetzt', 'lebt jetzt'), ('Ieck', 'leck'), ('Iehn', 'lehn'), ('Ieid\u201a', 'leid\u201a'), ('Ieinenlose', 'leinenlose'), ('Ienistische', 'leninistische'), ('Ietztendlich', 'letztendlich'), ('Ifigt', 'l\xfcgt'), ('Ihrdllirft', 'Ihr d\xfcrft'), ('ihrja', 'ihr ja'), ('ihrjemals', 'ihr jemals'), ('ihrjetzt', 'ihr jetzt'), ('ihrjeweiliges', 'ihr jeweiliges'), ('ihrVater', 'ihr Vater'), ('ihrvorstrafenregister', 'ihr Vorstrafenregister'), ('ihrwahres', 'ihr wahres'), ('Ihrwerdet', 'Ihr werdet'), ('ihrzwei', 'ihr zwei'), ('iibel', '\xfcbel'), ('iibemehmen', '\xfcbernehmen'), ('iiber', '\xfcber'), ('iiberall', '\xfcberall'), ('iiberallhin', '\xfcberallhin'), ('iiberdauern', '\xfcberdauern'), ('iiberdauerte', '\xfcberdauerte'), ('iibereinstimmte', '\xfcbereinstimme'), ('iiberfallen', '\xfcberfallen'), ('iiberfiel', '\xfcberfiel'), ('iibergeben', '\xfcbergeben'), ('iiberhaupt', '\xfcberhaupt'), ('iiberhiirt', '\xfcberh\xf6rt'), ('iiberholt', '\xfcberholt'), ('iiberholter', '\xfcberholter'), ('iiberkam', '\xfcberkam'), ('iiberlassen', '\xfcberlassen'), ('iiberleben', '\xfcberleben'), ('iiberlebt', '\xfcberlebt'), ('iiberlegen', '\xfcberlegen'), ('iiberlegten', '\xfcberlegten'), ('iibernahmen', '\xfcbernahmen'), ('iibernehme', '\xfcbernehme'), ('iibernehmen', '\xfcbernehmen'), ('iibernimmt', '\xfcbernimmt'), ('iibernommen', '\xfcbernommen'), ('iiberpriife', '\xfcberpr\xfcfe'), ('iiberpriifen', '\xfcberpr\xfcfen'), ('iiberpriift', '\xfcberpr\xfcft'), ('iiberpriiften', '\xfcberpr\xfcften'), ('iiberqueren', '\xfcberqueren'), ('iiberragen', '\xfcberragen'), ('iiberrascht', '\xfcberrascht'), ('iiberraschte', '\xfcberraschte'), ('iiberreden', '\xfcberreden'), ('iiberschritten', '\xfcberschritten'), ('iibersetzen', '\xfcbersetzen'), ('iibersetzt', '\xfcbersetzt'), ('iibersteigt', '\xfcbersteigt'), ('iibertragen', '\xfcbertragen'), ('iibertreffen', '\xfcbertreffen'), ('iibertreib', '\xfcbertreib'), ('iibertreiben', '\xfcbertreiben'), ('iibertrieben', '\xfcbertrieben'), ('iiberzeugen', '\xfcberzeugen'), ('iiberzeugt', '\xfcberzeugt'), ('iiblich', '\xfcblich'), ('iibliche', '\xfcbliche'), ('iibrig', '\xfcbrig'), ('IieB', 'lie\xdf'), ('Iiebte', 'liebte'), ("Iief's", "lief's"), ('Iiehe', 'liebe'), ('Iie\ufb02est', 'lie\xdfest'), ('iiffentlichen', '\xf6ffentlichen'), ('iiffentliches', '\xf6ffentliches'), ('iiffnest', '\xf6ffnest'), ('iifter', '\xf6fter'), ('iihnllchkelt', '\xc4hnllchkelt'), ('Iisst', 'l\xe4sst'), ('ijbel', '\xfcbel'), ('ijben', '\xfcben'), ('ijberall', '\xfcberall'), ('ijberhaupt', '\xfcberhaupt'), ('ijberlegene', '\xfcberlegene'), ('ijbernehme', '\xfcbernehme'), ('ijbernimmst', '\xfcbernimmst'), ('ijberprijfen', '\xfcberpr\xfcfen'), ('ijberreden', '\xfcberreden'), ('ijbertrage', '\xfcbertrage'), ('ijberwunden', '\xfcberwunden'), ('ijberzeugen', '\xfcberzeugen'), ('ijberzogen', '\xfcberzogen'), ('Il6her', 'h\xf6her'), ('IleiB', 'hei\xdf'), ('Ill', 'III'), ('Illfie', 'Wie'), ('Ilrger', '\xc4rger'), ('Ilufierste', '\xc4u\xdferste'), ('immerja', 'immer ja'), ('immerjung', 'immer jung'), ('immerweinen', 'immer weinen'), ('immerw\xe4hrende', 'immer w\xe4hrende'), ('immerw\xe9hrende', 'immerw\xe4hrende'), ('Improvisiation', 'Improvisation'), ('Impulswellengeschutz', 'Impulswellengesch\xfctz'), ('INBRUNSTIGE', 'INBR\xdcNSTIGE'), ('instfindig', 'inst\xe4ndig'), ('intramuskul\xe9r', 'intramuskul\xe4r'), ('INVASIONSFLOTFE', 'INVASIONSFLOTTE'), ('Iosgeliist', 'losgel\xf6st'), ('Iosgel\xe9st', 'losgel\xf6st'), ('Ioszuliisen', 'loszul\xf6sen'), ('ip', 'in'), ('irn', 'im'), ('irrefuhren', 'irref\xfchren'), ('irrefuhrende', 'irref\xfchrende'), ('istja', 'ist ja'), ('istjedoch', 'ist jedoch'), ('istjemand', 'ist jemand'), ('istjetzt', 'ist jetzt'), ('istJohnny', 'ist Johnny'), ('istjung', 'ist jung'), ('istweg', 'ist weg'), ('ITIUSSEFI', 'm\xfcssen'), ('ITIUSSGI7', 'm\xfcssen'), ('ITTITTRZ', 'Danke.'), ('Ivl\xe9gliche', 'M\xf6gliche'), ('I\xe9cheln', 'l\xe4cheln'), ('I\xe9cherlich', 'l\xe4cherlich'), ('I\xe9cherlichen', 'l\xe4cherlichen'), ('I\xe9hmt', 'l\xe4hmt'), ('I\xe9iuft', 'l\xe4uft'), ('I\xe9nger', 'l\xe4nger'), ('I\xe9sst', 'l\xe4sst'), ('I\xe9sste', 'l\xe4sste'), ('I\xe9uft', 'l\xe4uft'), ('J0Shua', 'Joshua'), ('Jackettkaufen', 'Jackett kaufen'), ('jahr', 'Jahr'), ('jahre', 'Jahre'), ('jahren', 'Jahren'), ('JAHRIGE', 'J\xc4HRIGE'), ('jal', 'ja!'), ('jemandenl', 'jemanden!'), ('jetztl', 'jetzt!'), ('jiidisch', 'j\xfcdisch'), ('Jiingem', 'J\xfcngern'), ('jiingerwar', 'j\xfcnger war'), ('Jiingste', 'J\xfcngste'), ('jilnger', 'j\xfcnger'), ('Jlllngling', 'J\xfcngling'), ('job', 'Job'), ('Jogglng', 'Jogging'), ('john', 'John'), ('johnny', 'Johnny'), ('journalisten', 'Journalisten'), ('Jullo', 'Julie'), ('JUNGFRAULICHE', 'JUNGFR\xc4ULICHE'), ('jungfr\xe9uliche', 'jungfr\xe4uliche'), ('jungfr\xe9ulichen', 'jungfr\xe4ulichen'), ('jungfr\xe9ulicher', 'jungfr\xe4ulicher'), ('Jungfr\xe9ulichkeit', 'Jungfr\xe4ulichkeit'), ('Jungsl', 'Jungs!'), ('Jungste', 'J\xfcngste'), ('Jurlgs', 'Jungs'), ('Justitzministeriums', 'Justizministeriums'), ('J\xe9ger', 'J\xe4ger'), ('J\xe9hrige', 'J\xe4hrige'), ('j\xe9hrigen', 'j\xe4hrigen'), ('j\xe9hriger', 'j\xe4hriger'), ('j\xe9hrlich', 'j\xe4hrlich'), ('J\xe9iger', 'J\xe4ger'), ('j\xe9ihrigen', 'j\xe4hrigen'), ('j\xe9mmerlich', 'j\xe4mmerlich'), ("k'a'mpfen", 'k\xe4mpfen'), ('K/no', 'Kino'), ('K/Varte', 'Warte'), ('K/Velle', 'Welle'), ('K5NIGIN', 'K\xd6NIGIN'), ('K6der', 'K\xf6der'), ('K6ln', 'K\xf6ln'), ('K6nig', 'K\xf6nig'), ('K6nige', 'K\xf6nige'), ('K6nigin', 'K\xf6nigin'), ('k6nnen', 'k\xf6nnen'), ("k6nnen's", "k\xf6nnen's"), ('k6nnest', 'k\xf6nntest'), ('k6nnt', 'k\xf6nnt'), ('K6nnte', 'K\xf6nnte'), ("k6nnte's", "k\xf6nnte's"), ('k6nnten', 'k\xf6nnten'), ('k6nntest', 'k\xf6nntest'), ('K6pfe', 'K\xf6pfe'), ('K6rper', 'K\xf6rper'), ('K6rpers', 'K\xf6rpers'), ('K6stlich', 'K\xf6stlich'), ('Kabelm\xe9nner', 'Kabelm\xe4nner'), ('kalf', 'kalt'), ('kaltblijtig', 'kaltbl\xfctig'), ('kampfen', 'k\xe4mpfen'), ('Kampfj\xe9ger', 'Kampfj\xe4ger'), ('Kanarienviigeln', 'Kanarienv\xf6geln'), ("kann'sja", "kann's ja"), ('kannstja', 'kannst ja'), ('Kan\xe9len', 'Kan\xe4len'), ('Kapitan', 'Kapit\xe4n'), ('Kapitln', 'Kapit\xe4n'), ('Kapitlnen', 'Kapit\xe4nen'), ('Kapitlns', 'Kapit\xe4ns'), ('Kapit\xe9in', 'Kapit\xe4n'), ('Kapit\xe9inleutnant', 'Kapit\xe4nleutnant'), ('Kapit\xe9ins', 'Kapit\xe4ns'), ('Kapit\xe9n', 'Kapit\xe4n'), ('Kapit\xe9nleutnant', 'Kapit\xe4nleutnant'), ('Kapit\xe9ns', 'Kapit\xe4ns'), ("Kapt'n", "K\xe4pt'n"), ('kaputthaust', 'kaputt haust'), ('Kartoffelsch\xe9len', 'Kartoffelsch\xe4len'), ('Kassettenger\xe9it', 'Kassettenger\xe4t'), ('kbnnen', 'k\xf6nnen'), ('kbnnten', 'k\xf6nnten'), ('kdnnen', 'k\xf6nnen'), ('kdnnfe', 'k\xf6nnte'), ('kdnnte', 'k\xf6nnte'), ('ke/ne', 'keine'), ('Kefn', 'Kein'), ('Keh/1', 'Kehrt'), ('Keithl', 'Keith!'), ('keln', 'kein'), ('kelne', 'keine'), ('Keri', 'Kerl'), ('kfime', 'k\xe4me'), ('Kfimmer', 'K\xfcmmer'), ('kfimmere', 'k\xfcmmere'), ('kfimmern', 'k\xfcmmern'), ('kfimmert', 'k\xfcmmert'), ('kfimpft', 'k\xe4mpft'), ('kfimpften', 'k\xe4mpften'), ('Kfinig', 'K\xf6nig'), ('Kfinnen', 'K\xf6nnen'), ('kfinnte', 'k\xf6nnte'), ('Kfinnten', 'K\xf6nnten'), ('Kfinntest', 'K\xf6nntest'), ('Kfiss', 'K\xfcss'), ('Kfisschen', 'K\xfcsschen'), ('Kfissen', 'K\xfcssen'), ('Kfjnnte', 'K\xf6nnte'), ('Khnlichkeit', '\xc4hnlichkeit'), ('KIar', 'Klar'), ('Kifig', 'K\xe4fig'), ('Kiiche', 'K\xfcche'), ('Kiichenhelfer', 'K\xfcchenhelfer'), ('Kiichln', 'K\xf6chin'), ('Kiihe', 'K\xfche'), ('Kiihlbox', 'K\xfchlbox'), ('kiihler', 'k\xfchler'), ('Kiihlschrank', 'K\xfchlschrank'), ('kiimmem', 'k\xfcmmern'), ('kiimmer', 'k\xfcmmer'), ('kiimmere', 'k\xfcmmere'), ('Kiimmern', 'K\xfcmmern'), ('kiindigen', 'k\xfcndigen'), ('Kiinig', 'K\xf6nig'), ('Kiinige', 'K\xf6nige'), ('Kiinigen', 'K\xf6nigen'), ('Kiinigin', 'K\xf6nigin'), ('Kiiniginnen', 'K\xf6niginnen'), ('kiinigliche', 'k\xf6nigliche'), ('kiiniglichen', 'k\xf6niglichen'), ('kiiniglicher', 'k\xf6niglicher'), ('Kiinigreichs', 'K\xf6nigreichs'), ('Kiinigs', 'K\xf6nigs'), ('Kiinigtum', 'K\xf6nigtum'), ('kiinne', 'k\xf6nne'), ('kiinnen', 'k\xf6nnen'), ('kiinnt', 'k\xf6nnt'), ('Kiinnte', 'K\xf6nnte'), ('kiinnten', 'k\xf6nnten'), ('kiinntest', 'k\xf6nntest'), ('kiinntet', 'k\xf6nntet'), ('Kiinstler', 'K\xfcnstler'), ('kiinstlerischen', 'k\xfcnstlerischen'), ('kiipfen', 'k\xf6pfen'), ('Kiirper', 'K\xf6rper'), ('Kiirperfunktionen', 'K\xf6rperfunktionen'), ('Kiirperhaltung', 'K\xf6rperhaltung'), ('kiirperliche', 'k\xf6rperliche'), ('Kiirperliches', 'K\xf6rperliches'), ('Kiirpersprache', 'K\xf6rpersprache'), ('Kiirperverletzung', 'K\xf6rperverletzung'), ('kiirzen', 'k\xfcrzen'), ('kiirzerzutreten', 'k\xfcrzerzutreten'), ('kiirzeste', 'k\xfcrzeste'), ('Kiisschen', 'K\xfcsschen'), ('Kiissen', 'K\xfcssen'), ('Kiisst', 'K\xfcsst'), ('Kiiste', 'K\xfcste'), ('kiistlich', 'k\xf6stlich'), ('Kijche', 'K\xfcche'), ('Kijhlschrank', 'K\xfchlschrank'), ('Kijmmere', 'K\xfcmmere'), ('kijmmern', 'k\xfcmmern'), ('kijmmernl', 'k\xfcmmern!'), ('kijmmerst', 'k\xfcmmerst'), ('kijmmerten', 'k\xfcmmerten'), ('kijndigt', 'k\xfcndigt'), ('kijnnen', 'k\xf6nnen'), ('kijnnt', 'k\xf6nnt'), ('kijnnte', 'k\xf6nnte'), ('kijnnten', 'k\xf6nnten'), ('Kijnstler', 'K\xfcnstler'), ('Kijrbis', 'K\xfcrbis'), ('kijrzlich', 'k\xfcrzlich'), ('kijrzliche', 'k\xfcrzliche'), ('Kijrzungen', 'K\xfcrzungen'), ('kijsst', 'k\xfcsst'), ('Kijste', 'K\xfcste'), ('Kilche', 'K\xfcche'), ('Kilchlein', 'K\xfcchlein'), ('kilhlen', 'k\xfchlen'), ('kilhler', 'k\xfchler'), ('Kilhlkreislauf', 'K\xfchlkreislauf'), ('Kilhlschrank', 'K\xfchlschrank'), ('Kilmmern', 'K\xfcmmern'), ('Kilmmert', 'K\xfcmmert'), ('kilndigen', 'k\xfcndigen'), ('kilnstliche', 'k\xfcnstliche'), ('kilss', 'k\xfcss'), ('kilsse', 'k\xfcsse'), ('kilssen', 'k\xfcssen'), ('Kinderm\xe9dchen', 'Kinderm\xe4dchen'), ('Kinderspiell', 'Kinderspiel!'), ('Kindsk\xe9pfe', 'Kindsk\xf6pfe'), ('kiokflip', 'kickflip'), ('KIotz', 'Klotz'), ("KL'lr", 'K\xfcr'), ("KL'lste", 'K\xfcste'), ('Klapsmiihle', 'Klapsm\xfchle'), ('Klassem\xe9dchen', 'Klassem\xe4dchen'), ('kle/ne', 'kleine'), ('Kleidergr6Be', 'Kleidergr\xf6\xdfe'), ('Kleidergrfilie', 'Kleidergr\xf6\xdfe'), ('Kleinerl', 'Kleiner!'), ('kleinwiichsige', 'kleinw\xfcchsige'), ('kleinwilchsiges', 'kleinw\xfcchsiges'), ('klijger', 'kl\xfcger'), ('klijgsten', 'kl\xfcgsten'), ('klilger', 'kl\xfcger'), ("kLinft'gen", "k\xfcnft'gen"), ('klirst', 'kl\xe4rst'), ('kljmmere', 'k\xfcmmere'), ('Kllirze', 'K\xfcrze'), ('kllissen', 'k\xfcssen'), ('Klliste', 'K\xfcste'), ('Klllche', 'K\xfcche'), ('klllhnsten', 'k\xfchnsten'), ('kllllger', 'kl\xfcger'), ('Klobtlrsten', 'Klob\xfcrsten'), ('klop\ufb02l', 'klopft!'), ("Klpt'n", "K\xe4pt'n"), ("Klpt'nl", "K\xe4pt'n!"), ("Klpt'ns", "K\xe4pt'ns"), ('Klse', 'K\xe4se'), ('Klseschnuffelei', 'K\xe4seschn\xfcffelei'), ('Kltigste', 'Kl\xfcgste'), ('Klugschei\ufb02er', 'Klugschei\xdfer'), ('kl\xe9ffen', 'kl\xe4ffen'), ('Kl\xe9iren', 'Kl\xe4ren'), ('Kl\xe9ranlage', 'Kl\xe4ranlage'), ('Kl\xe9re', 'Kl\xe4re'), ('kl\xe9ren', 'kl\xe4ren'), ('Kn6pf', 'Kn\xf6pf'), ('Knallttite', 'Knallt\xfcte'), ('Knastwill', 'Knast will'), ('Knderung', '\xc4nderung'), ('Knochengrfinde', 'Knochengr\xfcnde'), ('Knofen', 'Knoten'), ('Knuller', 'Kn\xfcller'), ('Knupf', 'Kn\xfcpf'), ('Knupfe', 'Kn\xfcpfe'), ('knupfen', 'kn\xfcpfen'), ('knzjipfe', 'kn\xfcpfe'), ('Kn\xe9dell', 'Kn\xf6del!'), ('kn\xe9pf', 'kn\xf6pf'), ('Kn\xe9pfe', 'Kn\xf6pfe'), ('Kn\xe9sten', 'Kn\xe4sten'), ('Kofferraumschliissel', 'Kofferraumschl\xfcssel'), ('Kohlens\xe9ure', 'Kohlens\xe4ure'), ('Komaf\xe9lle', 'Komaf\xe4lle'), ('Komaf\xe9llen', 'Komaf\xe4llen'), ('Kombiise', 'Komb\xfcse'), ('Kombuse', 'Komb\xfcse'), ('Komiidie', 'Kom\xf6die'), ('kommerz/ellen', 'kommerziellen'), ('kommjetzt', 'komm jetzt'), ('Kompatibilitfits', 'Kompatibilit\xe4ts'), ('Kompatibilit\xe9its', 'Kompatibilit\xe4ts'), ('Kompatiblit5ts', 'Kompatiblit\xe4ts'), ('Kom\xe9die', 'Kom\xf6die'), ('KONIGIN', 'K\xd6NIGIN'), ('konne', 'k\xf6nne'), ('konnen', 'k\xf6nnen'), ('konnt', 'k\xf6nnt'), ('konsen/ativ', 'konservativ'), ('Kopfabreifimann', 'Kopfabrei\xdfmann'), ('Kopfgeldj\xe9ger', 'Kopfgeldj\xe4ger'), ('Kopfgeldj\xe9gern', 'Kopfgeldj\xe4gern'), ('Kopfm\xe9fiig', 'Kopfm\xe4\xdfig'), ('Kopfnijsse', 'Kopfn\xfcsse'), ('kostengtlnstige', 'kosteng\xfcnstige'), ('Kostiim', 'Kost\xfcm'), ('Kostiimdesigner', 'Kost\xfcmdesigner'), ('Kostiimdesignerin', 'Kost\xfcmdesignerin'), ('Kostiimdrama', 'Kost\xfcmdrama'), ('Kostiime', 'Kost\xfcme'), ('Kostiims', 'Kost\xfcms'), ('Kostume', 'Kost\xfcme'), ('Kost\ufb02m', 'Kost\xfcm'), ('kr/egen', 'kriegen'), ('kr6ne', 'kr\xf6ne'), ('kr6nen', 'kr\xf6nen'), ('Kr6ten', 'Kr\xf6ten'), ('Krafte', 'Kr\xe4fte'), ('Kraftwfirfel', 'Kraftw\xfcrfel'), ('Kranf\ufb02hrer', 'Kranf\xfchrer'), ('Kreativit\xe9t', 'Kreativit\xe4t'), ('Kreuzverhor', 'Kreuzverh\xf6r'), ('krfiftiger', 'kr\xe4ftiger'), ('Krfiutertee', 'Kr\xe4utertee'), ('Kriegserkl\xe9rungen', 'Kriegserkl\xe4rungen'), ('Kriegsfuhrung', 'Kriegsf\xfchrung'), ('Kriegsschauplatze', 'Kriegsschaupl\xe4tze'), ('Kriifte', 'Kr\xe4fte'), ('Kriinung', 'Kr\xf6nung'), ('Kriinungsfeier', 'Kr\xf6nungsfeier'), ('Krijppel', 'Kr\xfcppel'), ('Krijte', 'Kr\xf6te'), ('Kronjuwell', 'Kronjuwel!'), ('KROTE', 'KR\xd6TE'), ('Krsche', '\xc4rsche'), ('Kr\xe9fte', 'Kr\xe4fte'), ('Kr\xe9ften', 'Kr\xe4ften'), ('Kr\xe9ftigsten', 'Kr\xe4ftigsten'), ('Kr\xe9he', 'Kr\xe4he'), ('kr\xe9ht', 'kr\xe4ht'), ('kr\xe9ichzt', 'kr\xe4chzt'), ('Kr\xe9ifte', 'Kr\xe4fte'), ('Kr\xe9iutertee', 'Kr\xe4utertee'), ('Kr\xe9mpfe', 'Kr\xe4mpfe'), ('kr\xe9nte', 'kr\xf6nte'), ('Kr\xe9te', 'Kr\xf6te'), ('Kr\xe9tes', 'Kr\xf6tes'), ('Kr\xe9utern', 'Kr\xe4utern'), ('Kr\xe9utersenf', 'Kr\xe4utersenf'), ('Ktiche', 'K\xfcche'), ('Ktinige', 'K\xf6nige'), ('ktinntest', 'k\xf6nntest'), ('Ktisschen', 'K\xfcsschen'), ('ktlmmere', 'k\xfcmmere'), ('ktznnen', 'k\xf6nnen'), ('Kuche', 'K\xfcche'), ('KUCHE', 'K\xdcCHE'), ('Kuckucksger\xe9usch', 'Kuckucksger\xe4usch'), ("KUl'ZSCl'1lUSS9", 'K\xfcrzschl\xfcsse'), ('kulz', 'kurz'), ('kummer', 'k\xfcmmer'), ('Kummere', 'K\xfcmmere'), ('kummern', 'k\xfcmmern'), ('kummert', 'k\xfcmmert'), ('Kumpell', 'Kumpel!'), ('Kunststficke', 'Kunstst\xfccke'), ('Kunststticke', 'Kunstst\xfccke'), ('Kuriosit\xe9ten', 'Kuriosit\xe4ten'), ('kurzeste', 'k\xfcrzeste'), ('kurzte', 'k\xfcrzte'), ('Kurzwellenfunkger\xe9te', 'Kurzwellenfunkger\xe4te'), ('Kurzzeitgediichtnis', 'Kurzzeitged\xe4chtnis'), ('Kurzzeitged\xe9chtnis', 'Kurzzeitged\xe4chtnis'), ('KUS1I\u20ac', 'K\xfcste'), ('Kuschelhengstl', 'Kuschelhengst!'), ('KUSSE', 'K\xdcSSE'), ('KUSSGH', 'k\xfcssen'), ('kusste', 'k\xfcsste'), ('KUSTE', 'K\xdcSTE'), ('Kuste', 'K\xfcste'), ('K\xe9fer', 'K\xe4fer'), ('K\xe9fig', 'K\xe4fig'), ('k\xe9ime', 'k\xe4me'), ('k\xe9impfen', 'k\xe4mpfen'), ('k\xe9impfend', 'k\xe4mpfend'), ('k\xe9impft', 'k\xe4mpft'), ('k\xe9impfte', 'k\xe4mpfte'), ('k\xe9impften', 'k\xe4mpften'), ('k\xe9impftest', 'k\xe4mpftest'), ('k\xe9impfwie', 'k\xe4mpf wie'), ('K\xe9inguru', 'K\xe4nguru'), ('k\xe9innen', 'k\xf6nnen'), ('k\xe9innte', 'k\xf6nnte'), ('K\xe9irper', 'K\xf6rper'), ('K\xe9ise', 'K\xe4se'), ('K\xe9isebrunnen', 'K\xe4sebrunnen'), ('K\xe9lte', 'K\xe4lte'), ('k\xe9lter', 'k\xe4lter'), ('k\xe9lteste', 'k\xe4lteste'), ('k\xe9me', 'k\xe4me'), ('k\xe9men', 'k\xe4men'), ('k\xe9mpfe', 'k\xe4mpfe'), ('K\xe9mpfen', 'K\xe4mpfen'), ('K\xe9mpfer', 'K\xe4mpfer'), ('k\xe9mpferische', 'k\xe4mpferische'), ('k\xe9mpfst', 'k\xe4mpfst'), ('k\xe9mpft', 'k\xe4mpft'), ('k\xe9mpfte', 'k\xe4mpfte'), ('k\xe9mpften', 'k\xe4mpften'), ('k\xe9mt', 'k\xe4mt'), ('K\xe9nig', 'K\xf6nig'), ('K\xe9nige', 'K\xf6nige'), ('K\xe9nigin', 'K\xf6nigin'), ('K\xe9niginl', 'K\xf6nigin!'), ('K\xe9niginnen', 'K\xf6niginnen'), ('k\xe9niglich', 'k\xf6niglich'), ('k\xe9nigliche', 'k\xf6nigliche'), ('k\xe9niglichen', 'k\xf6niglichen'), ('k\xe9nigliches', 'k\xf6nigliches'), ('K\xe9nigreich', 'K\xf6nigreich'), ('K\xe9nigreichs', 'K\xf6nigreichs'), ('K\xe9nigs', 'K\xf6nigs'), ('K\xe9nigsfamilie', 'K\xf6nigsfamilie'), ('k\xe9nne', 'k\xf6nne'), ('k\xe9nnen', 'k\xf6nnen'), ('k\xe9nnt', 'k\xf6nnt'), ('k\xe9nnte', 'k\xf6nnte'), ('K\xe9nnten', 'K\xf6nnten'), ('K\xe9nntest', 'K\xf6nntest'), ('K\xe9nntet', 'K\xf6nntet'), ('K\xe9pfchen', 'K\xf6pfchen'), ('K\xe9pfe', 'K\xf6pfe'), ('K\xe9pfen', 'K\xf6pfen'), ('k\xe9pft', 'k\xf6pft'), ("K\xe9pt'n", "K\xe4pt'n"), ('K\xe9rbchen', 'K\xf6rbchen'), ('K\xe9rbchengr\xe9fie', 'K\xf6rbchengr\xf6\xdfe'), ('K\xe9rben', 'K\xf6rben'), ('K\xe9rper', 'K\xf6rper'), ('K\xe9rperfunktionen', 'K\xf6rperfunktionen'), ('k\xe9rperlich', 'k\xf6rperlich'), ('k\xe9rperliche', 'k\xf6rperliche'), ('K\xe9rperproportionen', 'K\xf6rperproportionen'), ('K\xe9rpersprache', 'K\xf6rpersprache'), ('K\xe9rpertyp', 'K\xf6rpertyp'), ('K\xe9rperverletzung', 'K\xf6rperverletzung'), ('K\xe9rper\xe9ffnungen', 'K\xf6rper\xf6ffnungen'), ('K\xe9se', 'K\xe4se'), ('K\xe9sebrett', 'K\xe4sebrett'), ('K\xe9secracker', 'K\xe4secracker'), ('k\xe9stlich', 'k\xf6stlich'), ('K\xe9ter', 'K\xf6ter'), ('K\xe9tern', 'K\xf6tern'), ('K\ufb02mmere', 'K\xfcmmere'), ('k\ufb02mmern', 'k\xfcmmern'), ("L'a'cherlich", 'L\xe4cherlich'), ("L'a'ndern", 'L\xe4ndern'), ("l'a'sst", 'l\xe4sst'), ("l'a'uft", 'l\xe4uft'), ('l/chtes', 'lichtes'), ('l/Vings', 'Wings'), ('L5cheln', 'L\xe4cheln'), ('L6ffel', 'L\xf6ffel'), ('L6schen', 'L\xf6schen'), ('L6se', 'L\xf6se'), ('l6sen', 'l\xf6sen'), ('L6wen', 'L\xf6wen'), ('L6win', 'L\xf6win'), ('LADIESMANZ17', 'LADIESMAN217'), ('Landh\xe9user', 'Landh\xe4user'), ('Landstra\ufb02e', 'Landstra\xdfe'), ('Lands\xe9iugetier', 'Lands\xe4ugetier'), ('langl', 'lang!'), ('langweiligl', 'langweilig!'), ('Lasergestutzte', 'Lasergest\xfctzte'), ('Laserzielger\xe9t', 'Laserzielger\xe4t'), ('Lattenzaunwei\ufb02', 'Lattenzaunwei\xdf'), ('Laudal', 'Lauda!'), ('laufl', 'lauf!'), ('Lau\ufb02', 'Lauf!'), ('La\xdf', 'Lass'), ('lch', 'Ich'), ('ldee', 'Idee'), ('ldeen', 'Ideen'), ('ldelia', 'Idelia'), ('ldentifikation', 'Identifikation'), ('ldentifikationsnummer', 'Identifikationsnummer'), ('ldentifikationssignal', 'Identifikationssignal'), ('ldentifizierung', 'Identifizierung'), ("ldentit'a'tsscheibe", 'ldentit\xe4tsscheibe'), ('ldioten', 'Idioten'), ('ldloten', 'Idioten'), ('Le/d', 'Leid'), ('Lebenl', 'Leben!'), ('lebensf\xe9hig', 'lebensf\xe4hig'), ('lebensl\xe9nglich', 'lebensl\xe4nglich'), ('lebensmijlde', 'lebensm\xfcde'), ('Lebersch\xe9den', 'Lebersch\xe4den'), ('leergegessen', 'leer gegessen'), ('legend\xe9re', 'legend\xe4re'), ('legend\xe9ren', 'legend\xe4ren'), ('Legion\xe9r', 'Legion\xe4r'), ('Legion\xe9re', 'Legion\xe4re'), ('Lehe', 'Lebe'), ('Leichensch\xe9ndung', 'Leichensch\xe4ndung'), ('leichtjemanden', 'leicht jemanden'), ('leidl', 'leid!'), ('Leistuljg', 'Leistung'), ('Lelbwfichter', 'Leibw\xe4chter'), ('Leld', 'Leid'), ('lemen', 'lernen'), ('Lenks\xe9ule', 'Lenks\xe4ule'), ('lfidt', 'l\xe4dt'), ('lfigt', 'l\xfcgt'), ('lfinger', 'l\xe4nger'), ('lfiuft', 'l\xe4uft'), ('Lfiuterung', 'L\xe4uterung'), ('lgitt', 'Igitt'), ('lgnorier', 'Ignorier'), ('lhm', 'Ihm'), ('lhn', 'Ihn'), ('lhnen', 'Ihnen'), ('lhnenl', 'Ihnen!'), ('lhr', 'Ihr'), ('lhre', 'Ihre'), ('lhrem', 'Ihrem'), ('lhren', 'Ihren'), ('lhrer', 'Ihrer'), ('lhrerverffigung', 'Ihrer Verf\xfcgung'), ('lhres', 'Ihres'), ('lhrfehlt', 'Ihr fehlt'), ('lhrjemalsjemanden', 'lhr jemals jemanden'), ('lhrVerteidiger', 'lhr Verteidiger'), ('Libel', '\xfcbel'), ('Libelwollen', '\xfcbelwollen'), ('Liben', '\xfcben'), ('Liber', '\xfcber'), ('Liberall', '\xfcberall'), ('Liberdenken', '\xfcberdenken'), ('Liberdrllissig', '\xfcberdr\xfcssig'), ('Liberfallen', '\xfcberfallen'), ('Libergebrannt', '\xfcbergebrannt'), ('Liberhaupt', '\xfcberhaupt'), ('Liberlasst', '\xfcberlasst'), ('Liberleben', '\xdcberleben'), ('Liberlegen', '\xfcberlegen'), ('Liberlegt', '\xfcberlegt'), ('Libernimmt', '\xfcbernimmt'), ('Liberpriift', '\xfcberpr\xfcft'), ('Liberreden', '\xfcberreden'), ('Libersteht', '\xfcbersteht'), ('Liberstllirzen', '\xfcberst\xfcrzen'), ('Liberwachen', '\xfcberwachen'), ('Liberwacht', '\xfcberwacht'), ('Liberwinden', '\xfcberwinden'), ('Liberw\xe9ltigen', '\xfcberw\xe4ltigen'), ('Liberw\xe9ltigt', '\xfcberw\xe4ltigt'), ('Liberzeugt', '\xfcberzeugt'), ('Lible', '\xfcble'), ('Liblich', '\xfcblich'), ('Libliche', '\xdcbliche'), ('Librig', '\xfcbrig'), ('lie/3', 'lie\xdf'), ('lie/Se', 'lie\xdfe'), ('lieB', 'lie\xdf'), ('lieBe', 'lie\xdfe'), ('liebenswilrdig', 'liebensw\xfcrdig'), ('liebenswurdiger', 'liebensw\xfcrdiger'), ('Liebesgestiindnis', 'Liebesgest\xe4ndnis'), ('Lieblingsbesch\xe9ftigung', 'Lieblingsbesch\xe4ftigung'), ('Lieblingsrockerl', 'Lieblingsrocker!'), ('Lieblingss\xe9tze', 'Lieblingss\xe4tze'), ('lief2>en', 'lie\xdfen'), ('Liefergebiihren', 'Liefergeb\xfchren'), ('lieflsen', 'lie\xdfen'), ('liegenlassen', 'liegen lassen'), ('Liehe', 'Liebe'), ('lieli', 'lie\xdf'), ('lielien', 'lie\xdfen'), ('Liellen', 'Lie\xdfen'), ('liells', 'lie\xdf'), ('lien', 'lie\xdf'), ('Liicher', 'L\xf6cher'), ('Liige', 'L\xfcge'), ('Liigner', 'L\xfcgner'), ('liinger', 'l\xe4nger'), ('liischen', 'l\xf6schen'), ('liischt', 'l\xf6scht'), ('Liisst', 'L\xe4sst'), ('liist', 'l\xf6st'), ('Liisung', 'L\xf6sung'), ('Liisungen', 'L\xf6sungen'), ('Liiwen', 'L\xf6wen'), ('Lii\ufb02ung', 'L\xfcftung'), ('lijgen', 'l\xfcgen'), ('Lijgner', 'L\xfcgner'), ('Lilgner', 'L\xfcgner'), ('lilgst', 'l\xfcgst'), ('lilgt', 'l\xfcgt'), ('Lilterer', '\xc4lterer'), ('LIMOUSINENSERVICE10I06', 'LIMOUSINENSERVICE 10:06'), ('linger', 'l\xe4nger'), ("lke's", "Ike's"), ('lkone', 'Ikone'), ("lL'lgt", 'l\xfcgt'), ('Llberstehen', '\xfcberstehen'), ('Llebe', 'Liebe'), ('llebt', 'liebt'), ('lllfie', 'Wie'), ('lllfillensstark', 'Willensstark'), ("lllfillie's", "Willie's"), ('lllfir', 'Wir'), ('Lllignerl', 'L\xfcgner!'), ('llligtl', 'l\xfcgt!'), ('lllusionen', 'Illusionen'), ('llngst', 'l\xe4ngst'), ('llztlicher', '\xe4rztlicher'), ('lm', 'Im'), ('lmbiss', 'Imbiss'), ('lmmer', 'Immer'), ('lmmigranten', 'Immigranten'), ('lmpuls', 'Impuls'), ('lmpulsantrieb', 'Impulsantrieb'), ('lndianer', 'Indianer'), ('lndianerin', 'Indianerin'), ('lndianerm\xe9dchen', 'Indianerm\xe4dchen'), ('lndianertanz', 'Indianertanz'), ('lndikation', 'Indikation'), ('lndividualit\xe9t', 'Individualit\xe4t'), ('lndividuen', 'Individuen'), ('lndividuum', 'Individuum'), ('lnduktion', 'Induktion'), ('lneffizienz', 'Ineffizienz'), ('lnformationen', 'Informationen'), ('lnfos', 'Infos'), ('lngenieur', 'Ingenieur'), ('lngenieure', 'Ingenieure'), ('lnhalt', 'Inhalt'), ('lnhalte', 'Inhalte'), ('lnnenraum', 'Innenraum'), ('lnnenr\xe9ume', 'Innenr\xe4ume'), ('lnsekt', 'Insekt'), ('lnsekten', 'Insekten'), ('lnsel', 'Insel'), ('lnserat', 'Inserat'), ('lnspektion', 'Inspektion'), ('lnstinkt', 'Instinkt'), ('lnstinkte', 'Instinkte'), ('lnstitut', 'Institut'), ('lnstrumente', 'Instrumente'), ('lnstrumentenwagen', 'Instrumentenwagen'), ('lnsubordination', 'Insubordination'), ('lntellektuellste', 'Intellektuellste'), ('lntelligenz', 'Intelligenz'), ('lntensivstation', 'Intensivstation'), ('lnteraktion', 'Interaktion'), ('lnteresse', 'Interesse'), ('lnteressen', 'Interessen'), ('lnternat', 'Internat'), ('lntrigantin', 'Intrigantin'), ('lntrigantl', 'Intrigant!'), ('lntrigen', 'Intrigen'), ('lnverness', 'Inverness'), ('lnvestition', 'Investition'), ('lnvestoren', 'Investoren'), ('lnzucht', 'Inzucht'), ('lo', 'Io'), ('Lordk\xe9mmerer', 'Lordk\xe4mmerer'), ('losf', 'los!'), ('losl', 'los!'), ('losw\ufb02rde', 'losw\xfcrde'), ('Lou/e', 'Louie'), ('Loyalit\xe9t', 'Loyalit\xe4t'), ('lrak', 'Irak'), ('lraner', 'Iraner'), ('lren', 'Iren'), ('Lrgendetvvas', 'Irgendetwas'), ('lrland', 'Irland'), ('lronhide', 'Ironhide'), ('lronie', 'Ironie'), ('lrre', 'Irre'), ('lrren', 'Irren'), ('lrrenanstalt', 'Irrenanstalt'), ('lrrenhaus', 'Irrenhaus'), ('lrrer', 'Irrer'), ('lrrgarten', 'Irrgarten'), ('lrrlicht', 'Irrlicht'), ('lrrlichter', 'Irrlichter'), ('lrrsinn', 'Irrsinn'), ('lrrsinns', 'Irrsinns'), ('lrrtum', 'Irrtum'), ('lscandar', 'Iscandar'), ('lscandars', 'Iscandars'), ('lsolierband', 'Isolierband'), ('lss', 'Iss'), ('lstja', 'Ist ja'), ('ltaker', 'Itaker'), ('ltakerflossen', 'Itakerflossen'), ('ltalo', 'Italo'), ('Ltiffel', 'L\xf6ffel'), ('ltlgen', 'l\xfcgen'), ('Lufijagen', 'Luft jagen'), ('Luftballonsl', 'Luftballons!'), ('Luftjagen', 'Luft jagen'), ('Luftunterst\ufb02tzung', 'Luftunterst\xfctzung'), ('LUgen', 'L\xfcgen'), ('lvl\xe9idchen', 'M\xe4dchen'), ('lwan', 'Iwan'), ("l\xa7uft's", "l\xe4uft's"), ('L\xe9chelmfinderl', 'L\xe4chelm\xfcnder!'), ('l\xe9cheln', 'l\xe4cheln'), ('l\xe9chelt', 'l\xe4chelt'), ('L\xe9cher', 'L\xf6cher'), ('L\xe9cherlich', 'L\xe4cherlich'), ('l\xe9cherliches', 'l\xe4cherliches'), ('L\xe9chle', 'L\xe4chle'), ('l\xe9dt', 'l\xe4dt'), ('L\xe9ffel', 'L\xf6ffel'), ('l\xe9ge', 'l\xe4ge'), ('L\xe9icheln', 'L\xe4cheln'), ('L\xe9icherlich', 'L\xe4cherlich'), ('l\xe9ichle', 'l\xe4chle'), ('L\xe9indchen', 'L\xe4ndchen'), ('l\xe9ingst', 'l\xe4ngst'), ('l\xe9isen', 'l\xf6sen'), ('l\xe9issig', 'l\xe4ssig'), ('l\xe9isst', 'l\xe4sst'), ('L\xe9iuft', 'L\xe4uft'), ('L\xe9jsung', 'L\xf6sung'), ('L\xe9mmchen', 'L\xe4mmchen'), ('L\xe9mmer', 'L\xe4mmer'), ('L\xe9nder', 'L\xe4nder'), ('L\xe9ndern', 'L\xe4ndern'), ('L\xe9nge', 'L\xe4nge'), ('L\xe9ngen', 'L\xe4ngen'), ('l\xe9nger', 'l\xe4nger'), ('l\xe9ngst', 'l\xe4ngst'), ('l\xe9ngste', 'l\xe4ngste'), ('L\xe9rm', 'L\xe4rm'), ('L\xe9rmbeschwerden', 'L\xe4rmbeschwerden'), ('l\xe9schen', 'l\xf6schen'), ('L\xe9se', 'L\xf6se'), ('L\xe9segeld', 'L\xf6segeld'), ('l\xe9sst', 'l\xe4sst'), ('l\xe9st', 'l\xf6st'), ('l\xe9ste', 'l\xf6ste'), ('l\xe9sten', 'l\xf6sten'), ('l\xe9stig', 'listig'), ('L\xe9sung', 'L\xf6sung'), ('l\xe9ufig', 'l\xe4ufig'), ('l\xe9ufst', 'l\xe4ufst'), ('L\xe9uft', 'L\xe4uft'), ('l\xe9uten', 'l\xe4uten'), ('l\xe9utet', 'l\xe4utet'), ('L\xe9we', 'L\xf6we'), ('L\ufb02gner', 'L\xfcgner'), ("M'a'dchen", 'M\xe4dchen'), ('m/ese', 'miese'), ('M/ffsommernachfsfraum', 'Mittsommernachtstraum'), ('M/r', 'Mir'), ('M0I8KUI', 'Molek\xfcl'), ('m6belt', 'm\xf6belt'), ('m6chte', 'm\xf6chte'), ('m6chtest', 'm\xf6chtest'), ('m6gen', 'm\xf6gen'), ('m6glich', 'm\xf6glich'), ('m6glichen', 'm\xf6glichen'), ('m6glicher', 'm\xf6glicher'), ('m6gt', 'm\xf6gt'), ('M6rder', 'M\xf6rder'), ('MaB', 'Ma\xdf'), ('MaBgabe', 'Ma\xdfgabe'), ('mac/1e', 'mache'), ('mac/7', 'nach'), ('machs', "mach's"), ('Machtiibernahme', 'Macht\xfcbernahme'), ('madenschw\xe9inziger', 'madenschw\xe4nziger'), ('Mafinahme', 'Ma\xdfnahme'), ('Magengeschwiire', 'Magengeschw\xfcre'), ('Magengeschwilr', 'Magengeschw\xfcr'), ('Magengeschwtir', 'Magengeschw\xfcr'), ('Magnolienbliiten', 'Magnolienbl\xfcten'), ('Majesfait', 'Majest\xe4t'), ('Majest\xe9it', 'Majest\xe4t'), ('Majest\xe9t', 'Majest\xe4t'), ('Majest\xe9ten', 'Majest\xe4ten'), ('Mal2>en', 'Ma\xdfen'), ('Mal3en', 'Ma\xdfen'), ('malf', 'mal!'), ('Malinahme', 'Ma\xdfnahme'), ('mall', 'mal!'), ('Mallregelten', 'Ma\xdfregelten'), ('Mandverstation', 'Man\xf6verstation'), ('Manfiver', 'Man\xf6ver'), ('Maniiver', 'Man\xf6ver'), ('Manikfire', 'Manik\xfcre'), ('Mannscha\ufb02', 'Mannschaft'), ("Mansclle\ufb02'enkm'5pfe", 'Manschettenkn\xf6pfe'), ('Man\xe9iver', 'Man\xf6ver'), ('Man\xe9ver', 'Man\xf6ver'), ('man\xe9vrieren', 'man\xf6vrieren'), ('man\xe9vrierf\xe9hig', 'man\xf6vrierf\xe4hig'), ('Man\xe9vriermodus', 'Man\xf6vriermodus'), ('Margoliserklfirung', 'Margoliserkl\xe4rung'), ('Margoliserkl\xe9rung', 'Margoliserkl\xe4rung'), ('marsch\xe9hnliche', 'marsch\xe4hnliche'), ('Massagestllihlen', 'Massagest\xfchlen'), ('Massenzerst\xe9rung', 'Massenzerst\xf6rung'), ('Massenzerst\xe9rungswaffen', 'Massenzerst\xf6rungswaffen'), ('Mater/al', 'Material'), ('Maxiriicke', 'Maxir\xf6cke'), ('Mayonaise', 'Mayonnaise'), ('mbglichst', 'm\xf6glichst'), ('Mdge', 'M\xf6ge'), ('mdglichen/veise', 'm\xf6glicherweise'), ('mdglicherweise', 'm\xf6glicherweise'), ('Mdglichkeit', 'M\xf6glichkeit'), ('me/n', 'mein'), ('mehrZeit', 'mehr Zeit'), ("mein'ja", "mein' ja"), ('meinerjetzigen', 'meiner jetzigen'), ('Meinungs\xe9ufierung', 'Meinungs\xe4u\xdferung'), ('Meisterbr\xe9u', 'Meisterbr\xe4u'), ('Meisterstijck', 'Meisterst\xfcck'), ('meistgehasste', 'meist gehasste'), ('meln', 'mein'), ('melne', 'meine'), ('Mend', 'Mond'), ('Menschenh\xe9indler', 'Menschenh\xe4ndler'), ('Menstruationsst\xe9rungen', 'Menstruationsst\xf6rungen'), ('Merkwiirdig', 'Merkw\xfcrdig'), ('Merkwiirdige', 'Merkw\xfcrdige'), ('merkwiirdiger', 'merkw\xfcrdiger'), ('merkwilrdig', 'merkw\xfcrdig'), ('merkwlllrdige', 'merkw\xfcrdige'), ('merkwurdig', 'merkw\xfcrdig'), ('merkwurolig', 'merkw\xfcrdig'), ('merkw\ufb02rdig', 'merkw\xfcrdig'), ('Messger\xe9t', 'Messger\xe4t'), ('mfichte', 'm\xf6chte'), ('Mfichten', 'M\xf6chten'), ('Mfidchen', 'M\xe4dchen'), ('Mfidchenl', 'M\xe4dchen!'), ('Mfidels', 'M\xe4dels'), ('mfigen', 'm\xf6gen'), ('Mfigliche', 'M\xf6gliche'), ('mfiglichen', 'm\xf6glichen'), ('mfiglicherweise', 'm\xf6glicherweise'), ('Mfill', 'M\xfcll'), ('Mfillhalde', 'M\xfcllhalde'), ('Mfinchen', 'M\xfcnchen'), ('Mfinder', 'M\xfcnder'), ('Mfinnern', 'M\xe4nnern'), ('Mfissen', 'M\xfcssen'), ('mfisst', 'm\xfcsst'), ('mfisste', 'm\xfcsste'), ('Mfjrder', 'M\xf6rder'), ('Midchen', 'M\xe4dchen'), ('Migrane', 'Migr\xe4ne'), ('Migr\xe9ne', 'Migr\xe4ne'), ('Migr\ufb02ne', 'Migr\xe4ne'), ('miichte', 'm\xf6chte'), ('Miichtegern', 'M\xf6chtegern'), ('Miichten', 'M\xf6chten'), ('miichtest', 'm\xf6chtest'), ('miide', 'm\xfcde'), ('Miidels', 'M\xe4dels'), ('miides', 'm\xfcdes'), ('miige', 'm\xf6ge'), ('miigen', 'm\xf6gen'), ('miiglich', 'm\xf6glich'), ('miigliche', 'm\xf6gliche'), ('miiglichen', 'm\xf6glichen'), ('miigliches', 'm\xf6gliches'), ('Miiglichkeit', 'M\xf6glichkeit'), ('Miiglichkeiten', 'M\xf6glichkeiten'), ('miigt', 'm\xf6gt'), ('Miill', 'M\xfcll'), ('Miillhalde', 'M\xfcllhalde'), ('Miilltonnen', 'M\xfclltonnen'), ('miilssen', 'm\xfcssen'), ('miirderisch', 'm\xf6rderisch'), ('miisse', 'm\xfcsse'), ('Miissen', 'M\xfcssen'), ('miisst', 'm\xfcsst'), ('miisste', 'm\xfcsste'), ('Miiuse', 'M\xe4use'), ('mijchte', 'm\xf6chte'), ('Mijcken', 'M\xfccken'), ('Mijhe', 'M\xfche'), ('Mijnzen', 'M\xfcnzen'), ('mijssen', 'm\xfcssen'), ('mijsst', 'm\xfcsst'), ('mijsste', 'm\xfcsste'), ('mijsstest', 'm\xfcsstest'), ('Milchstrafie', 'Milchstra\xdfe'), ('Milhe', 'M\xfche'), ('Milhle', 'M\xfchle'), ('MILITAR', 'MILIT\xc4R'), ('Militiirprogramme', 'Milit\xe4rprogramme'), ('Militir', 'Milit\xe4r'), ('militlrische', 'milit\xe4rische'), ('Milit\xe9irkodex', 'Milit\xe4rkodex'), ('Milit\xe9r', 'Milit\xe4r'), ('Milit\xe9rakademie', 'Milit\xe4rakademie'), ('Milit\xe9rdienst', 'Milit\xe4rdienst'), ('milit\xe9rischen', 'milit\xe4rischen'), ('Milit\xe9rkodex', 'Milit\xe4rkodex'), ('Milit\xe9rluftraum', 'Milit\xe4rluftraum'), ('Milit\xe9rnetzwerk', 'Milit\xe4rnetzwerk'), ('Milit\xe9rs', 'Milit\xe4rs'), ('Milit\xe9rsystem', 'Milit\xe4rsystem'), ('Millbilligung', 'Missbilligung'), ('Millefs', "Miller's"), ('Millgeburt', 'Missgeburt'), ('Milliard\xe9iren', 'Milliard\xe4ren'), ('Million\xe9rssohn', 'Million\xe4rssohn'), ('Milli\xe9quivalent', 'Milli\xe4quivalent'), ('Millltonne', 'M\xfclltonne'), ('millverstanden', 'missverstanden'), ('milssen', 'm\xfcssen'), ('milsst', 'm\xfcsst'), ('milsste', 'm\xfcsste'), ('milssten', 'm\xfcssten'), ('Miltter', 'M\xfctter'), ('Minenraumen', 'Minenr\xe4umen'), ('Miniriicke', 'Minir\xf6cke'), ('mirglauben', 'mir glauben'), ('mirja', 'mir ja'), ('mirje', 'mir je'), ('mirjeglichen', 'mir jeglichen'), ('mirjemals', 'mir jemals'), ('mirjemand', 'mir jemand'), ('mirjetzt', 'mir jetzt'), ('mirso', 'mir so'), ('mirvon', 'mir von'), ('mirzu', 'mir zu'), ('Miserabell', 'Miserabel!'), ('missf\xe9llt', 'missf\xe4llt'), ('Missverstfindnisl', 'Missverst\xe4ndnis!'), ('Missverstiindnis', 'Missverst\xe4ndnis'), ('Missverst\xe9ndnis', 'Missverst\xe4ndnis'), ('Missverst\xe9ndnissen', 'Missverst\xe4ndnissen'), ('Mistkerlel', 'Mistkerle!'), ('Mistkiiter', 'Mistk\xf6ter'), ('Miststiick', 'Mistst\xfcck'), ('Mistst\ufb02cke', 'Mistst\xfccke'), ('Mitbijrger', 'Mitb\xfcrger'), ('Mitbilrger', 'Mitb\xfcrger'), ('mitfiihlend', 'mitf\xfchlend'), ('mitfiihlender', 'mitf\xfchlender'), ('mitfuhlend', 'mitf\xfchlend'), ('Mitgefiihl', 'Mitgef\xfchl'), ('Mitgefuhl', 'Mitgef\xfchl'), ('mitgehiirt', 'mitgeh\xf6rt'), ('mitgez\xe9hlt', 'mitgez\xe4hlt'), ('mitjedem', 'mit jedem'), ('mitjemandem', 'mit jemandem'), ('mittlen/veile', 'mittlerweile'), ("ML'1nze", 'M\xfcnze'), ('mlch', 'mich'), ('Mldchen', 'M\xe4dchen'), ('mLissen', 'm\xfcssen'), ('Mljnder', 'M\xfcnder'), ('Mllillschlucker', 'M\xfcllschlucker'), ('Mllindel', 'M\xfcndel'), ('Mllindung', 'M\xfcndung'), ('mllissen', 'm\xfcssen'), ('mllisst', 'm\xfcsst'), ('Mlllhe', 'M\xfche'), ('Mllllon', 'Million'), ('Mllllonen', 'Millionen'), ('mlllsst', 'm\xfcsst'), ('Mllltterjedoch', 'M\xfctter jedoch'), ('Mlnnern', 'M\xe4nnern'), ('mlr', 'mir'), ('mlrl', 'mir!'), ('mlt', 'mit'), ('moglich', 'm\xf6glich'), ('Moglichkeit', 'M\xf6glichkeit'), ('Moglichkeiten', 'M\xf6glichkeiten'), ('Molekijle', 'Molek\xfcle'), ("MolekL'lle", 'Molek\xfcle'), ('Mondeinhiirner', 'Mondeinh\xf6rner'), ('Mondeinhiirnerl', 'Mondeinh\xf6rner!'), ('Mondeinh\xe9irner', 'Mondeinh\xf6rner'), ('Mondk\xe9ilber', 'Mondk\xe4lber'), ('Monl', 'Mom'), ('MONTONEI', 'MONTONE:'), ('Mordsiiberraschung', 'Mords\xfcberraschung'), ('Mordverd\xe9chtiger', 'Mordverd\xe4chtiger'), ('Morsealphabetl', 'Morsealphabet!'), ('Motorger\xe9usch', 'Motorger\xe4usch'), ('Motorger\xe9usche', 'Motorger\xe4usche'), ("Mousset\ufb02e's", "Moussette's"), ('Mowen', 'M\xf6wen'), ('Mtihe', 'M\xfche'), ('Mtillschlucker', 'M\xfcllschlucker'), ('mtissen', 'm\xfcssen'), ('mtissenl', 'm\xfcssen!'), ('Mtitzel', 'M\xfctze!'), ('mtlde', 'm\xfcde'), ('mtlsste', 'm\xfcsste'), ('muBt', 'musst'), ('Mucken', 'M\xfccken'), ('mucksm\xe9uschenstill', 'mucksm\xe4uschenstill'), ('mude', 'm\xfcde'), ('Muhe', 'M\xfche'), ('MUII', 'M\xfcll'), ('mull', 'muss'), ('MULL', 'M\xdcLL'), ('mullte', 'musste'), ('Mundl', 'Mund!'), ('Mundung', 'M\xfcndung'), ('Munzfernsprecher', 'M\xfcnzfernsprecher'), ('Muskatnijsse', 'Muskatn\xfcsse'), ('Muskelkumpelsl', 'Muskelkumpels!'), ('muskul\xe9ren', 'muskul\xe4ren'), ('mussen', 'm\xfcssen'), ('MUSSEN', 'M\xdcSSEN'), ("mUssen's", "m\xfcssen's"), ("muss_'\xa7e", 'musste'), ('Musterschuler', 'Mustersch\xfcler'), ('Mutterja', 'Mutter ja'), ('mutterlich', 'm\xfctterlich'), ('Mutze', 'M\xfctze'), ('mu\xdf', 'muss'), ('mu\xdft', 'musst'), ('mu\xdfte', 'musste'), ("mx't", 'mit'), ('Mzlinnern', 'M\xe4nnern'), ('M\xe9bel', 'M\xf6bel'), ('m\xe9cht', 'm\xf6cht'), ('M\xe9chte', 'M\xe4chte'), ('m\xe9chte', 'm\xf6chte'), ('M\xe9chtegern', 'M\xf6chtegern'), ('m\xe9chten', 'm\xf6chten'), ('m\xe9chtest', 'm\xf6chtest'), ('m\xe9chtet', 'm\xf6chtet'), ('m\xe9chtig', 'm\xe4chtig'), ('m\xe9chtige', 'm\xe4chtige'), ('m\xe9chtigen', 'm\xe4chtigen'), ('m\xe9chtiger', 'm\xe4chtiger'), ('m\xe9chtiges', 'm\xe4chtiges'), ('m\xe9chtigste', 'm\xe4chtigste'), ('m\xe9chtigsten', 'm\xe4chtigsten'), ('M\xe9dchen', 'M\xe4dchen'), ('M\xe9dchenh\xe9nden', 'M\xe4dchenh\xe4nden'), ('M\xe9dchens', 'M\xe4dchens'), ('M\xe9del', 'M\xe4del'), ('M\xe9dels', 'M\xe4dels'), ('M\xe9delsl', 'M\xe4dels!'), ('M\xe9fiigung', 'M\xe4\xdfigung'), ('m\xe9ge', 'm\xf6ge'), ('M\xe9gen', 'M\xf6gen'), ('M\xe9glich', 'M\xf6glich'), ('m\xe9gliche', 'm\xf6gliche'), ('M\xe9glichen', 'M\xf6glichen'), ('M\xe9gliches', 'M\xf6gliches'), ('M\xe9glichkeit', 'M\xf6glichkeit'), ('M\xe9glichkeiten', 'M\xf6glichkeiten'), ('m\xe9glichst', 'm\xf6glichst'), ('m\xe9gt', 'm\xf6gt'), ('m\xe9ichtig', 'm\xe4chtig'), ('m\xe9ichtige', 'm\xe4chtige'), ('m\xe9ichtigen', 'm\xe4chtigen'), ('m\xe9ichtiger', 'm\xe4chtiger'), ('M\xe9idchen', 'M\xe4dchen'), ('M\xe9idel', 'M\xe4del'), ('M\xe9inner', 'M\xe4nner'), ('M\xe9innl', 'M\xe4nnl'), ('m\xe9innlicher', 'm\xe4nnlicher'), ('M\xe9irder', 'M\xf6rder'), ('M\xe9irz', 'M\xe4rz'), ('M\xe9nnchen', 'M\xe4nnchen'), ('M\xe9nnchens', 'M\xe4nnchens'), ('M\xe9nner', 'M\xe4nner'), ('M\xe9nnerfreundschaft', 'M\xe4nnerfreundschaft'), ('M\xe9nnern', 'M\xe4nnern'), ('M\xe9nnersache', 'M\xe4nnersache'), ('m\xe9nnlich', 'm\xe4nnlich'), ('m\xe9nnliche', 'm\xe4nnliche'), ('M\xe9ntel', 'M\xe4ntel'), ('M\xe9olel', 'M\xe4del'), ('M\xe9olels', 'M\xe4dels'), ('M\xe9rchen', 'M\xe4rchen'), ('M\xe9rchenl', 'M\xe4rchen!'), ('M\xe9rchenprinzen', 'M\xe4rchenprinzen'), ('M\xe9rder', 'M\xf6rder'), ('M\xe9rtyrer', 'M\xe4rtyrer'), ('M\xe9rz', 'M\xe4rz'), ('M\xe9tresse', 'M\xe4tresse'), ('M\xe9uschen', 'M\xe4uschen'), ('M\xe9use', 'M\xe4use'), ('M\xe9usehtipfer', 'M\xe4useh\xfcpfer'), ('M\xe9usen', 'M\xe4usen'), ('M\xe9userennen', 'M\xe4userennen'), ('m\xfc\xdft', 'm\xfcsst'), ('m\ufb02de', 'm\xfcde'), ('m\ufb02ssen', 'm\xfcssen'), ("n'a'chste", 'n\xe4chste'), ("n'a'hert", 'n\xe4hert'), ('n/chfs', 'nichts'), ('n/chi', 'nicht'), ('N/ck', 'Nick'), ('n/e', 'nie'), ('N6', 'N\xf6'), ('n6tig', 'n\xf6tig'), ('nac/1', 'nach'), ('Nachf', 'Nacht'), ('nachllssig', 'nachl\xe4ssig'), ('nachl\xe9ssig', 'nachl\xe4ssig'), ('nachl\xe9sst', 'nachl\xe4sst'), ('nachprufen', 'nachpr\xfcfen'), ('Nachschlussel', 'Nachschl\xfcssel'), ('Nachste', 'N\xe4chste'), ('NAHERT', 'N\xc4HERT'), ('NAHERTE', 'N\xc4HERTE'), ('Nat/on', 'Nation'), ('natfirlich', 'nat\xfcrlich'), ('Natiilrlich', 'Nat\xfcrlich'), ('Natiirlich', 'Nat\xfcrlich'), ('Natiirllch', 'Nat\xfcrlich'), ('natijrlich', 'nat\xfcrlich'), ('natijrlichen', 'nat\xfcrlichen'), ('natilrlich', 'nat\xfcrlich'), ('natilrliche', 'nat\xfcrliche'), ("natL'lrlich", 'nat\xfcrlich'), ('Natllirlich', 'Nat\xfcrlich'), ('Nattirlich', 'Nat\xfcrlich'), ('Nattlrlich', 'Nat\xfcrlich'), ('Nattlrliohl', 'Nat\xfcrlich!'), ('Naturlich', 'Naturloch'), ('naturlich', 'nat\xfcrlich'), ('naturlichen', 'nat\xfcrlichen'), ('naturlichsten', 'nat\xfcrlichsten'), ('Navajoweifi', 'Navajowei\xdf'), ('ndtige', 'n\xf6tige'), ('ne/n', 'nein'), ('Nebengeb\xe9ude', 'Nebengeb\xe4ude'), ('Nebengesch\xe9ift', 'Nebengesch\xe4ft'), ('neffes', 'nettes'), ('Nehmf', 'Nehmt'), ('neinl', 'nein!'), ('Neln', 'Nein'), ('nerv6s', 'nerv\xf6s'), ('Nervens\xe9ge', 'Nervens\xe4ge'), ('Nervens\xe9ige', 'Nervens\xe4ge'), ('nerviis', 'nerv\xf6s'), ('Nerv\xe9s', 'Nerv\xf6s'), ('ner\\/t', 'nervt'), ('Neuankiimmlinge', 'Neuank\xf6mmlinge'), ('neuromuskul\xe9ren', 'neuromuskul\xe4ren'), ('Neuzug\xe9inge', 'Neuzug\xe4nge'), ('Nfichster', 'N\xe4chster'), ('NIANN', 'MANN'), ('nichsten', 'n\xe4chsten'), ('nichtim', 'nicht im'), ('nichtjemand', 'nicht jemand'), ('Nichtjetzt', 'Nicht jetzt'), ('Nichtsl', 'Nichts!'), ('nichtzurilckgelassen', 'nicht zur\xfcckgelassen'), ('nic_l_1t', 'nicht'), ('niederk\xe9mpfen', 'niederk\xe4mpfen'), ('niederliells', 'niederlie\xdf'), ('niedlichl', 'niedlich!'), ('niher', 'n\xe4her'), ('niichsten', 'n\xe4chsten'), ('niichstes', 'n\xe4chstes'), ('niirgeln', 'n\xf6rgeln'), ('niitig', 'n\xf6tig'), ('niitige', 'n\xf6tige'), ('Nijssen', 'N\xfcssen'), ('Nijsternl', 'N\xfcstern!'), ('nijtzlich', 'n\xfctzlich'), ('nilchtern', 'n\xfcchtern'), ('niltzen', 'n\xfctzen'), ('Nlagnaten', 'Magnaten'), ('Nlannern', 'M\xe4nnern'), ('nlchste', 'n\xe4chste'), ('nlchsthoheren', 'n\xe4chsth\xf6heren'), ('nlcht', 'nicht'), ('nle', 'nie'), ('Nlemalsl', 'Niemals!'), ('Nlhe', 'N\xe4he'), ('nlir', 'mir'), ('nllitzen', 'n\xfctzen'), ('Nl\xe9inner', 'M\xe4nner'), ('noc/1', 'noch'), ("Not/'all", 'Notfall'), ('Notfalll', 'Notfall!'), ('notig', 'n\xf6tig'), ('notigen', 'n\xf6tigen'), ('Notliige', 'Notl\xfcge'), ('Notziindung', 'Notz\xfcndung'), ('NUFI', 'Nur:'), ('Nunja', 'Nun ja'), ('Nurdich', 'Nur dich'), ('nureins', 'nur eins'), ('nurflustern', 'nur fl\xfcstern'), ('Nurjetzt', 'Nur jetzt'), ('nurl', 'nur 1'), ('nurwunscht', 'nur w\xfcnscht'), ('Nurzu', 'Nur zu'), ('nus', 'aus'), ('NUSSS', 'N\xfcsse'), ('nutzlich', 'n\xfctzlich'), ("Nx'emand", 'Niemand'), ('N\xe9chste', 'N\xe4chste'), ('n\xe9chsten', 'n\xe4chsten'), ('N\xe9chster', 'N\xe4chster'), ('n\xe9chstes', 'n\xe4chstes'), ('N\xe9chte', 'N\xe4chte'), ('N\xe9chten', 'N\xe4chten'), ('n\xe9chtlichen', 'n\xe4chtlichen'), ('N\xe9gel', 'N\xe4gel'), ('N\xe9h', 'N\xe4h'), ('N\xe9he', 'N\xe4he'), ('n\xe9henf', 'n\xe4hert'), ('n\xe9her', 'n\xe4her'), ('n\xe9here', 'n\xe4here'), ('N\xe9hern', 'N\xe4hern'), ('n\xe9hernde', 'n\xe4hernde'), ('n\xe9hert', 'n\xe4hert'), ('n\xe9herte', 'n\xe4herte'), ('n\xe9hren', 'n\xe4hren'), ('n\xe9ht', 'n\xe4ht'), ('N\xe9hten', 'N\xe4hten'), ('N\xe9ichste', 'N\xe4chste'), ('n\xe9ichsten', 'n\xe4chsten'), ('N\xe9ichstes', 'N\xe4chstes'), ('N\xe9ihe', 'N\xe4he'), ('n\xe9iher', 'n\xe4her'), ('n\xe9ihern', 'n\xe4hern'), ('n\xe9ihert', 'n\xe4hert'), ('N\xe9ihten', 'N\xe4hten'), ('n\xe9imlich', 'n\xe4mlich'), ('n\xe9mlich', 'n\xe4mlich'), ('N\xe9pfe', 'N\xe4pfe'), ('n\xe9rdlich', 'n\xf6rdlich'), ('n\xe9rgelnde', 'n\xf6rgelnde'), ('N\xe9rrin', 'N\xe4rrin'), ('N\xe9schen', 'N\xe4schen'), ('n\xe9tig', 'n\xf6tig'), ('n\xe9tige', 'n\xf6tige'), ('n\xe9tiges', 'n\xf6tiges'), ('O8', '08'), ('obdachlosl', 'obdachlos!'), ('Obefil\xe9iche', 'Oberfl\xe4che'), ('OBERFLACHENSCHWERKRAFT', 'OBERFL\xc4CHENSCHWERKRAFT'), ('Oberfl\xe9che', 'Oberfl\xe4che'), ('Oberfl\xe9chen', 'Oberfl\xe4chen'), ('oberfl\xe9chlich', 'oberfl\xe4chlich'), ('oberfl\xe9chliche', 'oberfl\xe4chliche'), ('Oberm\xe9inner', 'Oberm\xe4nner'), ('Ober\ufb02fiche', 'Oberfl\xe4che'), ("of/'en", 'offen'), ('Offenslchtllch', 'Offensichtlich'), ('Offentliches', '\xd6ffentliches'), ('Offentlichkeit', '\xd6ffentlichkeit'), ('Offne', '\xd6ffne'), ('Offnen', '\xd6ffnen'), ('Offnet', '\xd6ffnet'), ('ofi', 'oft'), ('Ofiiziere', 'Offiziere'), ('Ofiiziers', 'Offiziers'), ('Oftweg', 'Oft weg'), ('Of\ufb02cer', 'Officer'), ('Ohnejede', 'Ohne jede'), ('ohnm\xe9chtig', 'ohnm\xe4chtig'), ('ohnm\xe9ichtig', 'ohnm\xe4chtig'), ('OI', '\xd6l'), ('olas', 'das'), ('oles', 'des'), ('Oltanks', '\xd6ltanks'), ('OO', '00'), ('Orgelt\xe9ne', 'Orgelt\xf6ne'), ('ORTI', 'ORT:'), ('Ortl', 'Ort!'), ('Ostfltlgel', 'Ostfl\xfcgel'), ('Paliontologie', 'Pal\xe4ontologie'), ('pallt', 'passt'), ('Pal\xe9sten', 'Pal\xe4sten'), ('Panfike/chen', 'Partikelchen'), ('Papierbl\xe9tter', 'Papierbl\xe4tter'), ('Papiertiite', 'Papiert\xfcte'), ('Papiertilcher', 'Papiert\xfccher'), ('Parfyknaller', 'Partyknaller'), ('Partyhiite', 'Partyh\xfcte'), ('Partyhijte', 'Partyh\xfcte'), ('Passendervveise', 'Passenderweise'), ('Paulgenauso', 'Paul genauso'), ('pa\xdf', 'pass'), ('pa\xdft', 'passt'), ('peinliohl', 'peinlich'), ('persdnlich', 'pers\xf6nlich'), ('persfinlich', 'pers\xf6nlich'), ('persiinlich', 'pers\xf6nlich'), ('persiinliche', 'pers\xf6nliche'), ('persiinlicher', 'pers\xf6nlicher'), ('Persiinllchkeltsspaltun', 'Pers\xf6nllchkeltsspaltung'), ('persijnliche', 'pers\xf6nliche'), ('personlich', 'pers\xf6nlich'), ('Personlichkeit', 'Pers\xf6nlichkeit'), ('pers\xe9nlich', 'pers\xf6nlich'), ('pers\xe9nliche', 'pers\xf6nliche'), ('pers\xe9nlicher', 'pers\xf6nlicher'), ('Pers\xe9nliches', 'Pers\xf6nliches'), ('Pers\xe9nlichkeit', 'Pers\xf6nlichkeit'), ('pe\ufb02g', 'peng'), ('Pfadfindervvappen', 'Pfadfinderwappen'), ('Pfad\ufb02ndeml', 'Pfad\ufb02ndern!'), ('Pffitzen', 'Pf\xfctzen'), ('Pfiitchen', 'Pf\xf6tchen'), ('Pfippchen', 'P\xfcppchen'), ("pflL'lgen", 'pfl\xfcgen'), ('Pfllitze', 'Pf\xfctze'), ('pflugte', 'pfl\xfcgte'), ('Pfundbijro', 'Pfundb\xfcro'), ('ph\xe9nomenal', 'ph\xe4nomenal'), ('PIatz', 'Platz'), ('Piimpel', 'P\xf6mpel'), ('Piinlttchenltrawatte', 'P\xfcnktchenkrawatte'), ('Pijppchen', 'P\xfcppchen'), ('Pijppchenl', 'P\xfcppchen!'), ('Planetenf', 'Planeten!'), ('planm\xe9fiigen', 'planm\xe4\xdfigen'), ('Plastikfr\xe9iuleinl', 'Plastikfr\xe4ulein!'), ('plattmachen', 'platt machen'), ('Plfitzchen', 'Pl\xe4tzchen'), ('plfitzlich', 'pl\xf6tzlich'), ('pliitzlich', 'pl\xf6tzlich'), ('pliitzllch', 'pl\xf6tzlich'), ('Pllllnderer', 'Pl\xfcnderer'), ('plotzlich', 'pl\xf6tzlich'), ('pl\xe9dieren', 'pl\xe4dieren'), ('Pl\xe9ine', 'Pl\xe4ne'), ('Pl\xe9inen', 'Pl\xe4nen'), ('Pl\xe9itzchen', 'Pl\xe4tzchen'), ('Pl\xe9itze', 'Pl\xe4tze'), ('Pl\xe9ne', 'Pl\xe4ne'), ('Pl\xe9tzchen', 'Pl\xe4tzchen'), ('Pl\xe9tze', 'Platze'), ('Pl\xe9tzel', 'Pl\xe4tze!'), ('pl\xe9tzlich', 'pl\xf6tzlich'), ('pl\xe9tzliche', 'pl\xf6tzliche'), ('Pofkawoche', 'Polkawoche'), ('Polizistl', 'Polizist!'), ('pompiise', 'pomp\xf6se'), ('popul\xe9r', 'popul\xe4r'), ('potth\xe9sslich', 'potth\xe4sslich'), ('prasentleren', 'pr\xe4sentieren'), ('prfignant', 'pr\xe4gnant'), ('Prfisentation', 'Pr\xe4sentation'), ('Prfisi', 'Pr\xe4si'), ('priide', 'pr\xfcde'), ('Priife', 'Pr\xfcfe'), ('priifen', 'pr\xfcfen'), ('prijfen', 'pr\xfcfen'), ("Priorit2a't", 'Priorit\xe4t'), ('PRIORITKT', 'PRIORIT\xc4T'), ('PRIORITKTSZUGANG', 'PRIORIT\xc4TSZUGANG'), ('Priorit\xe9itszugang', 'Priorit\xe4tszugang'), ('Priorit\xe9t', 'Priorit\xe4t'), ('Prisident', 'Pr\xe4sident'), ('Privatgem\xe9chern', 'Privatgem\xe4chern'), ('Privatsph\xe9re', 'Privatsph\xe4re'), ('Probfeme', 'Probleme'), ('Profitinzerinnen', 'Profit\xe4nzerinnen'), ('Protege', 'Prot\xe9g\xe9'), ('prude', 'pr\xfcde'), ('Pruf', 'Pr\xfcf'), ('prufen', 'pr\xfcfen'), ('Prugelei', 'Pr\xfcgelei'), ('prugeln', 'pr\xfcgeln'), ('pr\xe9chtig', 'pr\xe4chtig'), ('Pr\xe9fekt', 'Pr\xe4fekt'), ('pr\xe9historischer', 'pr\xe4historischer'), ('pr\xe9ichtiger', 'pr\xe4chtiger'), ('pr\xe9ichtiges', 'pr\xe4chtiges'), ('Pr\xe9imie', 'Pr\xe4mie'), ('pr\xe9ipotente', 'pr\xe4potente'), ('pr\xe9isentiert', 'pr\xe4sentiert'), ('Pr\xe9isidenten', 'Pr\xe4sidenten'), ('Pr\xe9itorianer', 'Pr\xe4torianer'), ('Pr\xe9mie', 'Pr\xe4mie'), ('Pr\xe9operative', 'Pr\xe4operative'), ('pr\xe9sentiere', 'pr\xe4sentiere'), ('pr\xe9sentieren', 'pr\xe4sentieren'), ('Pr\xe9sentiert', 'Pr\xe4sentiert'), ('Pr\xe9senz', 'Pr\xe4senz'), ('Pr\xe9sident', 'Pr\xe4sident'), ('Pr\xe9sidenten', 'Pr\xe4sidenten'), ('Pr\xe9sidentin', 'Pr\xe4sidentin'), ('Pr\xe9sidentschaft', 'Pr\xe4sidentschaft'), ('Pr\xe9torianer', 'Pr\xe4torianer'), ('pr\xe9zise', 'pr\xe4zise'), ('pr\xe9ziser', 'pr\xe4ziser'), ('Pr\ufb02fungen', 'Pr\xfcfungen'), ('Pubert\xe9it', 'Pubert\xe4t'), ('Publlkuml', 'Publlkum!'), ('PUPPCHEN', 'P\xdcPPCHEN'), ('PUpst', 'Pupst'), ('Purzelb\xe9ume', 'Purzelb\xe4ume'), ('P\xe9ckchen', 'P\xe4ckchen'), ('p\xe9idagogisch', 'p\xe4dagogisch'), ('P\xe9irchen', 'P\xe4rchen'), ('P\xe9rchen', 'P\xe4rchen'), ('p\ufb02egen', 'pflegen'), ('P\ufb02icht', 'Pflicht'), ('p\ufb02ichtbewullt', 'pflichtbewusst'), ('Qas', 'Das'), ('Qualit\xe9tskontrolle', 'Qualit\xe4tskontrolle'), ('Quten', 'guten'), ('qu\xe9ilen', 'qu\xe4len'), ('qu\xe9ilt', 'qu\xe4lt'), ('Qu\xe9l', 'Qu\xe4l'), ('Qu\xe9lt', 'Qu\xe4lt'), ("R'a'che", 'R\xe4che'), ('R/ck', 'Rick'), ('R/nge', 'Ringe'), ('R6mer', 'R\xf6mer'), ('rachsiichtiger', 'rachs\xfcchtiger'), ('ranghfiheren', 'rangh\xf6heren'), ('rangh\xe9heren', 'rangh\xf6heren'), ('ranzukommen', 'ran-zukommen'), ('Rasenm\xe9herunfall', 'Rasenm\xe4herunfall'), ('Rasterllibertragung', 'Raster\xfcbertragung'), ('Rasterubertragung', 'Raster\xfcbertragung'), ('Ratschl\xe9ige', 'Ratschl\xe4ge'), ('Rattenf\xe9nger', 'Rattenf\xe4nger'), ('Rauc/7', 'Rauch'), ('Rauc/vender', 'Rauchender'), ('rauhen', 'rauen'), ('RAUMFAHRE', 'RAUMF\xc4HRE'), ('Raumf\xe9hre', 'Raumf\xe4hre'), ('Raumsschiff', 'Raumschiff'), ('rausf\xe9hrt', 'rausf\xe4hrt'), ('rausgeprtigeltl', 'rausgepr\xfcgelt!'), ('rausliefien', 'rauslie\xdfen'), ('rauszuschmeifien', 'rauszuschmei\xdfen'), ('rau\ufb02', 'rau!'), ('Re/se', 'Reise'), ('Realit\xe9it', 'Realit\xe4t'), ('Realit\xe9t', 'Realit\xe4t'), ('Rechtgl\xe9ubige', 'Rechtgl\xe4ubige'), ('rechtm\xe9fkigen', 'rechtm\xe4\xdfigen'), ('RECHTSANWALTE', 'RECHTSANW\xc4LTE'), ('rechtsl', 'rechts!'), ('Reffer', 'Retter'), ('regelm\xe9fiige', 'regelm\xe4\xdfige'), ('Regenh\xe9igen', 'Regenb\xf6gen'), ('Regenm\xe9ntel', 'Regenm\xe4ntel'), ('Regierungsgehirnw\xe9ischesignal', 'Regierungsgehirnw\xe4schesignal'), ('regul\xe9re', 'regul\xe4re'), ('reiB', 'rei\xdf'), ('reiBt', 'rei\xdft'), ('Reichtfimer', 'Reicht\xfcmer'), ('Reichtllimern', 'Reicht\xfcmern'), ('reif$', 'rei\xdf'), ('reif$en', 'rei\xdfen'), ('Reifiverschluss', 'Rei\xdfverschluss'), ('Reil3t', 'Rei\xdft'), ('reil5', 'rei\xdf'), ('Reili', 'Rei\xdf'), ('reilien', 'rei\xdfen'), ('Reilin\xe9gel', 'Rei\xdfn\xe4gel'), ('Reillt', 'Rei\xdft'), ('reilZ>', 'rei\xdf'), ('reingeh\xe9ngt', 'reingeh\xe4ngt'), ('Reingelegtl', 'Reingelegt!'), ('reinhupft', 'reinh\xfcpft'), ('reinl', 'rein!'), ('reinstilrmen', 'reinst\xfcrmen'), ('reiohen', 'reichen'), ('REISSVERSCHLUSSGERAUSCH', 'REISSVERSCHLUSSGER\xc4USCH'), ('rei\ufb02', 'rei\xdf'), ('rei\ufb02en', 'rei\xdfen'), ('relch', 'reich'), ('religi6s', 'religi\xf6s'), ('religiiiser', 'religi\xf6ser'), ('religi\xe9s', 'religi\xf6s'), ('Rels', 'Reis'), ('Rentenbezuge', 'Rentenbez\xfcge'), ('Repr\xe9sentantin', 'Repr\xe4sentantin'), ('Rettungsflofi', 'Rettungsflo\xdf'), ('Rev/er', 'Revier'), ('rfiber', 'r\xfcber'), ('rfiberwachsen', 'r\xfcberwachsen'), ('Rfickseite', 'R\xfcckseite'), ('rfihrselige', 'r\xfchrselige'), ('rfilpse', 'r\xfclpse'), ('Rfissel', 'R\xfcssel'), ('RGMISCHE', 'R\xd6MISCHE'), ('Richer', 'R\xe4cher'), ('Riesenhfipfer', 'Riesenh\xfcpfer'), ('Riesenspafi', 'Riesenspa\xdf'), ('Riesentijr', 'Riesent\xfcr'), ('riiber', 'r\xfcber'), ('Riicheln', 'R\xf6cheln'), ('riichelt', 'r\xf6chelt'), ('Riick', 'R\xfcck'), ('Riickblickend', 'R\xfcckblickend'), ('Riicken', 'R\xfccken'), ('Riickenlage', 'R\xfcckenlage'), ('Riickenwind', 'R\xfcckenwind'), ('riicksichtslos', 'r\xfccksichtslos'), ('Riicksichtslosigkeit', 'R\xfccksichtslosigkeit'), ('Riicksitz', 'R\xfccksitz'), ('Riickw\xe9irts', 'R\xfcckw\xe4rts'), ('Riickzug', 'R\xfcckzug'), ('Riick\ufb02ug', 'R\xfcck\ufb02ug'), ('riihrt', 'r\xfchrt'), ('Riilpsen', 'R\xfclpsen'), ('riilpst', 'r\xfclpst'), ('Riimischen', 'R\xf6mischen'), ('Riistung', 'R\xfcstung'), ('Riiumlichkeiten', 'R\xe4umlichkeiten'), ('Rijbe', 'R\xfcbe'), ('rijber', 'r\xfcber'), ('rijckgfingig', 'r\xfcckg\xe4ngig'), ('rijckw\xe9irts', 'r\xfcckw\xe4rts'), ('Rijsseltierl', 'R\xfcsseltier!'), ('Rilbe', 'R\xfcbe'), ('rilber', 'r\xfcber'), ('rilberkommen', 'r\xfcberkommen'), ('Rilckkehr', 'R\xfcckkehr'), ('rilcksichtsloses', 'r\xfccksichtsloses'), ('rilckw\xe9rts', 'r\xfcckw\xe4rts'), ('Rillpsen', 'R\xfclpsen'), ('Riol', 'Rio!'), ('Rivalit\xe9t', 'Rivalit\xe4t'), ("rL'lber", 'r\xfcber'), ("RL'lhr", 'R\xfchr'), ('rllicken', 'r\xfccken'), ('rllickt', 'r\xfcckt'), ('Rlllckgrat', 'R\xfcckgrat'), ('Rlnge', 'Ringe'), ('Rlumgerate', 'R\xe4umger\xe4te'), ('ROMISCHE', 'R\xd6MISCHE'), ('ROMISCHEN', 'R\xd6MISCHEN'), ('rosa\xe9ugiges', 'rosa\xe4ugiges'), ('rotiugiger', 'rot\xe4ugiger'), ('Rotk\xe9ppchen', 'Rotk\xe4ppchen'), ('Rott\xe9nen', 'Rott\xf6nen'), ('Routinetlberprijfung', 'Routine\xfcberpr\xfcfung'), ('Rticken', 'R\xfccken'), ('rticksichtslos', 'r\xfccksichtslos'), ('rtlber', 'r\xfcber'), ('Rtlckseite', 'R\xfcckseite'), ('ruber', 'r\xfcber'), ('Ruberrutschen', 'R\xfcberrutschen'), ('Ruckblende', 'R\xfcckblende'), ('Ruckblick', 'R\xfcckblick'), ('Rucken', 'R\xfccken'), ('Ruckenlage', 'R\xfcckenlage'), ('Ruckenwind', 'R\xfcckenwind'), ('Ruckfall', 'R\xfcckfall'), ('Ruckfrage', 'R\xfcckfrage'), ('Ruckgriff', 'R\xfcckgriff'), ('Ruckkehr', 'R\xfcckkehr'), ('Rucksitz', 'R\xfccksitz'), ('Ruckzugl', 'R\xfcckzug!'), ('ruhlg', 'ruhig'), ('ruhrenl', 'r\xfchren!'), ('Ruhrt', 'R\xfchrt'), ('Rul3', 'Ru\xdf'), ('Rumgebrfillel', 'Rumgebr\xfclle!'), ('rumhingen', 'rumh\xe4ngen'), ('rumh\xe9ngen', 'rumh\xe4ngen'), ('rumh\xe9ngst', 'rumh\xe4ngst'), ('ruml\xe9uft', 'ruml\xe4uft'), ('rumwuhlen', 'rumw\xfchlen'), ('rumzuf\ufb02hren', 'rumzuf\xfchren'), ('rum\xe9rgern', 'rum\xe4rgern'), ('runterffihrt', 'runterf\xe4hrt'), ('runtergespillt', 'runtergesp\xfclt'), ('runtergesp\ufb02lt', 'runtergesp\xfclt'), ('Runterl', 'Runter!'), ('runterspillen', 'runtersp\xfclen'), ('runterspllllen', 'runtersp\xfclen'), ('runtersp\xfclt', 'runter-sp\xfclt'), ('runtervverfen', 'runterwerfen'), ('Rupem', 'Rupert!'), ('Rustung', 'R\xfcstung'), ('r\xe9che', 'r\xe4che'), ('r\xe9chen', 'r\xe4chen'), ('R\xe9cher', 'R\xe4cher'), ('r\xe9cht', 'r\xe4cht'), ('R\xe9der', 'R\xe4der'), ('R\xe9dern', 'R\xe4dern'), ('R\xe9hre', 'R\xf6hre'), ('R\xe9idern', 'R\xe4dern'), ('R\xe9itsel', 'R\xe4tsel'), ('r\xe9itseln', 'r\xe4tseln'), ('r\xe9itst', 'r\xe4tst'), ('R\xe9iume', 'R\xe4ume'), ('R\xe9mern', 'R\xf6mern'), ('r\xe9mische', 'r\xf6mische'), ('r\xe9mischen', 'r\xf6mischen'), ('r\xe9mischer', 'r\xf6mischer'), ('R\xe9nder', 'R\xe4nder'), ('R\xe9nke', 'R\xe4nke'), ('R\xe9nken', 'R\xe4nken'), ('R\xe9ntgenaufnahme', 'R\xf6ntgenaufnahme'), ('R\xe9ntgenbild', 'R\xf6ntgenbild'), ('R\xe9son', 'R\xe4son'), ('r\xe9t', 'r\xe4t'), ('R\xe9tsel', 'R\xe4tsel'), ('r\xe9tselhaft', 'r\xe4tselhaft'), ('R\xe9tselhaftes', 'R\xe4tselhaftes'), ('R\xe9ume', 'R\xe4ume'), ('R\xe9umen', 'R\xe4umen'), ('R\xe9umlichkeiten', 'R\xe4umlichkeiten'), ('R\xe9umt', 'R\xe4umt'), ('r\xe9uspert', 'r\xe4uspert'), ('R\ufb02be', 'R\xfcbe'), ('r\ufb02bergeguckt', 'r\xfcbergekuckt'), ('R\ufb02ckkehr', 'R\xfcckkehr'), ('S/e', 'Sie'), ('s/nd', 'sind'), ('S5tze', 'S\xe4tze'), ('S6hne', 'S\xf6hne'), ('saB', 'sa\xdf'), ('Sachverstlndiger', 'Sachverst\xe4ndiger'), ('sagf', 'sagt'), ('sagfen', 'sagten'), ('Sammlerstiicken', 'Sammlerst\xfccken'), ('Sands\xe9cke', 'Sands\xe4cke'), ('Sanftmiltigen', 'Sanftm\xfctigen'), ('Sanierungsbeh\xe9rde', 'Sanierungsbeh\xf6rde'), ('Sanit\xe9ter', 'Sanit\xe4ter'), ('Sargn\xe9gel', 'Sargn\xe4gel'), ('sari', 'sa\xdf'), ('Satellitenschijssel', 'Satellitensch\xfcssel'), ('Satellitenschusseln', 'Satellitensch\xfcsseln'), ('Satellitenuberwachung', 'Satelliten\xfcberwachung'), ('Saugf\ufb02flsen', 'Saugf\xfc\xdfen'), ('sc/10/1', 'schon'), ('sc/16/1', 'sch\xf6n'), ('sch/cken', 'schicken'), ('Sch/ffe', 'Schiffe'), ('sch6n', 'sch\xf6n'), ('Schadeniiberpriifung', 'Schaden\xfcberpr\xfcfung'), ('Schadenuberprtlfung', 'Schaden\xfcberpr\xfcfung'), ('Scharfschijtze', 'Scharfsch\xfctze'), ('schbn', 'sch\xf6n'), ("schc'\xa7n", 'sch\xf6n'), ('Schdn', 'Sch\xf6n'), ('schdnen', 'sch\xf6nen'), ('Schecksl', 'Schecks!'), ('ScheiB', 'Schei\xdf'), ('ScheiBe', 'Schei\xdfe'), ('scheiBegal', 'schei\xdfegal'), ('Scheif$e', 'Schei\xdfe'), ('scheiffsel', 'schei\xdfe!'), ('Scheifi', 'Schei\xdf'), ('Scheifiding', 'Schei\xdfding'), ('scheifie', 'schei\xdfe'), ('Scheifiel', 'Schei\xdfe!'), ('Scheifier', 'Schei\xdfer'), ('Scheifihelm', 'Schei\xdfhelm'), ('Scheifiloch', 'Schei\xdfloch'), ('Scheifipascha', 'Schei\xdfpascha'), ('Scheifisofa', 'Schei\xdfsofa'), ('Scheifiweiber', 'Schei\xdfweiber'), ('Scheifle', 'Schei\xdfe'), ('Scheiiislangweilig', 'Schei\xdflangweilig'), ("Scheil'$e", 'Schei\xdfe'), ('Scheil3>er', 'Schei\xdfer'), ('Scheil3e', 'Schei\xdfe'), ('Scheili', 'Schei\xdf'), ('Scheilie', 'Schei\xdfe'), ('scheilien', 'schei\xdfen'), ('Scheille', 'Schei\xdfe'), ('Scheillel', 'Schei\xdfe!'), ('ScheilSe', 'Schei\xdfe'), ('ScheilZ>', 'Schei\xdf'), ('Scheir$oling', 'Schei\xdfding'), ('scheissegal', 'schei\xdfegal'), ('Scheisskarre', 'Schei\xdfkarre'), ('Schei\ufb02e', 'Schei\xdfe'), ('scheme', 'schei\xdfe'), ('scheuf$lich', 'scheu\xdflich'), ('Scheulilich', 'Scheu\xdflich'), ('schfichtern', 'sch\xfcchtern'), ('schfimen', 'sch\xe4men'), ('schfin', 'sch\xf6n'), ('Schfine', 'Sch\xf6ne'), ('schfinen', 'sch\xf6nen'), ('Schfines', 'Sch\xf6nes'), ('schfirfer', 'sch\xe4rfer'), ('Schfissel', 'Sch\xfcssel'), ('Schfitzchen', 'Sch\xe4tzchen'), ('schfjnes', 'sch\xf6nes'), ('Schideln', 'Sch\xe4deln'), ('schief$en', 'schie\xdfen'), ('Schief3>en', 'Schie\xdfen'), ('Schiefien', 'Schie\xdfen'), ('schiefit', 'schie\xdft'), ('schiefZ>t', 'schie\xdft'), ("schiel'5", 'schie\xdf'), ('Schiel3t', 'Schie\xdft'), ('schiellen', 'schie\xdfen'), ('Schielmbung', 'Schie\xdf\xfcbung'), ('schie\ufb02en', 'schie\xdfen'), ('schie\ufb02t', 'schie\xdft'), ('Schiffs\xe9rzte', 'Schiffs\xe4rzte'), ('Schiffzerstfiren', 'Schiff zerst\xf6ren'), ('Schifies', 'Schiffes'), ('Schiidel', 'Sch\xe4del'), ('schiilzen', 'sch\xe4tzen'), ('schiin', 'sch\xf6n'), ('schiine', 'sch\xf6ne'), ('Schiinen', 'Sch\xf6nen'), ('Schiiner', 'Sch\xf6ner'), ('schiines', 'sch\xf6nes'), ('Schiinheit', 'Sch\xf6nheit'), ('Schiipfer', 'Sch\xf6pfer'), ('Schiipfung', 'Sch\xf6pfung'), ('Schiisse', 'Sch\xfcsse'), ('Schiitt', 'Sch\xfctt'), ('Schiittelfrost', 'Sch\xfcttelfrost'), ('schiitten', 'sch\xfctten'), ('schiittet', 'sch\xfcttet'), ('schiitze', 'sch\xe4tze'), ('schiitzen', 'sch\xfctzen'), ('schiitzt', 'sch\xfctzt'), ('schijn', 'sch\xf6n'), ('Schijnes', 'Sch\xf6nes'), ('schijng', 'sch\xf6n!'), ('Schijssel', 'Sch\xfcssel'), ('schijttelt', 'sch\xfcttelt'), ('Schijtze', 'Sch\xfctze'), ('schijtzen', 'sch\xfctzen'), ('Schildkr\xe9te', 'Schildkr\xf6te'), ('Schilrze', 'Sch\xfcrze'), ('Schilsse', 'Sch\xfcsse'), ('schiltten', 'sch\xfctten'), ('schiltzen', 'sch\xfctzen'), ('schimte', 'sch\xe4mte'), ('Schizophrenia', 'Schizophrenie'), ('Schi\xe9tze', 'Sch\xe4tze'), ('Schlachtgetllimmels', 'Schlachtget\xfcmmels'), ('Schlachtschifl', 'Schlachtschiff'), ('schlafenl', 'schlafen!'), ('Schlafk\xe9fern', 'Schlafk\xe4fern'), ('Schlafmiitzenl', 'Schlafm\xfctzen!'), ('Schlafm\ufb02tzel', 'Schlafm\xfctze!'), ('Schlangeng\xe9ttin', 'Schlangeng\xf6ttin'), ('Schlappschw\xe9nze', 'Schlappschw\xe4nze'), ('Schlaumeierl', 'Schlaumeier!'), ('schlechf', 'schlecht'), ('Schlelistiinde', 'Schie\xdfst\xe4nde'), ('Schlellen', 'Schie\xdfen'), ('Schle\ufb02t', 'Schie\xdft'), ('Schlfilsselparty', 'Schl\xfcsselparty'), ('Schlfisse', 'Schl\xfcsse'), ('SchlieBe', 'Schlie\xdfe'), ('schlieBen', 'schlie\xdfen'), ('schlieBIich', 'schlie\xdflich'), ('schlieBlich', 'schlie\xdflich'), ('SchlieBt', 'Schlie\xdft'), ('schlief$en', 'schlie\xdfen'), ('Schlief$lich', 'Schlie\xdflich'), ('schlief2>lich', 'schlie\xdflich'), ('schlief3t', 'schlie\xdft'), ('Schliefie', 'Schlie\xdfe'), ('schliefien', 'schlie\xdfen'), ('Schliefilich', 'Schlie\xdflich'), ('schlieflslich', 'schlie\xdflich'), ('schliel3en', 'schlie\xdfen'), ('schliel3lich', 'schlie\xdflich'), ('Schliel5t', 'Schlie\xdft'), ('schlielie', 'schlie\xdfe'), ('schlielien', 'schlie\xdfen'), ('schlielilich', 'schlie\xdflich'), ('schliellsen', 'schlie\xdfen'), ('SchlielSt', 'Schlie\xdft'), ('Schliissel', 'Schl\xfcssel'), ('Schliissell', 'Schl\xfcssel!'), ('Schliisselmoment', 'Schl\xfcsselmoment'), ('Schliisseln', 'Schl\xfcsseln'), ('Schlijsse', 'Schl\xfcsse'), ('Schlijssel', 'Schl\xfcssel'), ('Schlijsselloch', 'Schl\xfcsselloch'), ('Schlilssel', 'Schl\xfcssel'), ('Schlilssell', 'Schl\xfcssel'), ('Schlilsselparty', 'Schl\xfcsselparty'), ('schlimmsterAlbtraum', 'schlimmster Albtraum'), ('Schlle\ufb02en', 'Schlie\xdfen'), ('Schllisse', 'Sch\xfcsse'), ('schllitze', 'sch\xfctze'), ('schllitzen', 'sch\xfctzen'), ('Schlllissell', 'Schl\xfcssel!'), ('Schlull', 'Schluss'), ('Schlupfern', 'Schl\xfcpfern'), ('Schlusselmoment', 'Schl\xfcsselmoment'), ('Schlusselszenen', 'Schl\xfcsselszenen'), ('Schlusselw\xe9rter', 'Schlusselw\xf6rter'), ('Schlussl', 'Schluss!'), ('Schlu\xdf', 'Schluss'), ('Schl\xe9chter', 'Schl\xe4chter'), ('schl\xe9fst', 'schl\xe4fst'), ('Schl\xe9ft', 'Schl\xe4ft'), ('Schl\xe9ge', 'Schl\xe4ge'), ('Schl\xe9ger', 'Schl\xe4ger'), ('Schl\xe9gerei', 'Schl\xe4gerei'), ('schl\xe9gt', 'schl\xe4gt'), ('schl\xe9ift', 'schl\xe4ft'), ('schl\xe9igst', 'schl\xe4gst'), ('Schl\ufb02ssel', 'Schl\xfcssel'), ('Schmatzger\xe9usche', 'Schmatzger\xe4usche'), ('SchmeiBt', 'Schmei\xdft'), ('Schmeif$', 'Schmei\xdf'), ('Schmeif$t', 'Schmei\xdft'), ('Schmeifien', 'Schmei\xdfen'), ('schmeifit', 'schmei\xdft'), ('Schmeilit', 'Schmei\xdft'), ('Schmei\ufb02', 'Schmei\xdf'), ('Schmier\xe9l', 'Schmier\xf6l'), ('schmiicken', 'schm\xfccken'), ('schmilztl', 'schmilzt!'), ('schmi\ufb02', 'schmiss'), ('Schmuckk\xe9stchen', 'Schmuckk\xe4stchen'), ('Schmuckstiick', 'Schmuckst\xfcck'), ('Schnappschijsse', 'Schnappsch\xfcsse'), ('Schnauzel', 'Schnauze!'), ('Schneegest\xe9ber', 'Schneegest\xf6ber'), ('Schneidez\xe9hnen', 'Schneidez\xe4hnen'), ('Schneidez\xe9ihne', 'Schneidez\xe4hne'), ('schnellf', 'schnell!'), ('Schnfiffeln', 'Schn\xfcffeln'), ('schnfiffelnl', 'schn\xfcffeln!'), ('schnfiffelst', 'schn\xfcffelst'), ('Schnfirsenkel', 'Schn\xfcrsenkel'), ('schniiffele', 'schn\xfcffele'), ('schnijffelt', 'schn\xfcffelt'), ('Schnilffeln', 'Schn\xfcffeln'), ('schnilrt', 'schn\xfcrt'), ('Schnitzereigesch\xe9ft', 'Schnitzereigesch\xe4ft'), ('Schniuzer', 'Schn\xe4uzer'), ('Schnuoki', 'Schnucki'), ('Schn\xe9ppchen', 'Schn\xe4ppchen'), ('SchoB', 'Scho\xdf'), ('Schofk', 'Scho\xdf'), ('ScholShund', 'Scho\xdfhund'), ('Schones', 'Sch\xf6nes'), ('schonl', 'schon!'), ('schopferische', 'sch\xf6pferische'), ('scho\xdf', 'schoss'), ('Schrankw\xe9nde', 'Schrankw\xe4nde'), ('Schraubenschlijssel', 'Schraubenschl\xfcssel'), ('schrecklichl', 'schrecklich!'), ('Schriftist', 'Schrift ist'), ('Schriftstijcks', 'Schriftst\xfccks'), ('schr\xe9ge', 'schr\xe4ge'), ('Schr\xe9ges', 'Schr\xe4ges'), ('Schr\xe9nke', 'Schr\xe4nke'), ('Schr\xe9nken', 'Schr\xe4nken'), ('schtin', 'sch\xf6n'), ('schtine', 'sch\xf6ne'), ('Schtisse', 'Sch\xfcsse'), ('schuchtern', 'sch\xfcchtern'), ('Schuchterne', 'Sch\xfcchterne'), ('Schuhl', 'Schuh!'), ('Schuldgeftihlen', 'Schuldgef\xfchlen'), ('Schulterl', 'Schulter!'), ('Schutzen', 'Sch\xfctzen'), ('Schutzr\xe9ume', 'Schutzr\xe4ume'), ('SCHUTZT', 'SCH\xdcTZT'), ("Schw6r's", "Schw\xf6r's"), ('Schwachkop\ufb02', 'Schwachkop!'), ('Schwanzlutscherl', 'Schwanzlutscher!'), ('Schwarzh\xe9ndler', 'Schwarzh\xe4ndler'), ('Schwarzweills', 'Schwarzwei\xdf'), ('schwei\ufb02durchnisst', 'schwei\xdfdurchn\xe4sst'), ('schwerh\xe9rig', 'schwerh\xf6rig'), ('schwiicht', 'schw\xe4cht'), ('schwiire', 'schw\xf6re'), ('schwiiren', 'schw\xf6ren'), ('Schwimmanziige', 'Schwimmanz\xfcge'), ('schwi\xe9rmten', 'schw\xe4rmten'), ('schwnre', 'schw\xf6re'), ('Schw\xe9che', 'Schw\xe4che'), ('Schw\xe9chen', 'Schw\xe4chen'), ('schw\xe9cher', 'schw\xe4cher'), ('schw\xe9cheren', 'schw\xe4cheren'), ('schw\xe9chsten', 'schw\xe4chsten'), ('Schw\xe9icheanfall', 'Schw\xe4cheanfall'), ('Schw\xe9ichen', 'Schw\xe4chen'), ('schw\xe9icher', 'schw\xe4cher'), ('Schw\xe9ichling', 'Schw\xe4chling'), ('Schw\xe9irmerei', 'Schw\xe4rmerei'), ('schw\xe9irzeste', 'schw\xe4rzeste'), ('Schw\xe9mme', 'Schw\xe4mme'), ('schw\xe9re', 'schw\xf6re'), ('schw\xe9ren', 'schw\xf6ren'), ('Schw\xe9rme', 'Schw\xe4rme'), ('schw\xe9rmt', 'schw\xe4rmt'), ('schw\xe9rmte', 'schw\xe4rmte'), ('Schw\xe9tzer', 'Schw\xe4tzer'), ('sch\xe9biger', 'sch\xe4biger'), ('Sch\xe9del', 'Sch\xe4del'), ('Sch\xe9den', 'Sch\xe4den'), ('Sch\xe9inder', 'Sch\xe4nder'), ('sch\xe9ine', 'sch\xf6ne'), ('sch\xe9inen', 'sch\xf6nen'), ('Sch\xe9iner', 'Sch\xf6ner'), ('sch\xe9irfen', 'sch\xe4rfen'), ('sch\xe9le', 'sch\xe4le'), ('sch\xe9me', 'sch\xe4me'), ('Sch\xe9n', 'Sch\xf6n'), ('sch\xe9ne', 'sch\xf6ne'), ('Sch\xe9nen', 'Sch\xf6nen'), ('Sch\xe9ner', 'Sch\xf6ner'), ('Sch\xe9nes', 'Sch\xf6nes'), ('Sch\xe9nheit', 'Sch\xf6nheit'), ('sch\xe9nl', 'sch\xf6n!'), ('sch\xe9nste', 'sch\xf6nste'), ('sch\xe9nsten', 'sch\xf6nsten'), ('sch\xe9nstes', 'sch\xf6nstes'), ('Sch\xe9tzchen', 'Sch\xe4tzchen'), ('Sch\xe9tze', 'Sch\xe4tze'), ('sch\xe9tzen', 'sch\xe4tzen'), ('sch\xe9tzt', 'sch\xe4tzt'), ('Sch\xe9tzung', 'Sch\xe4tzung'), ('Sch\xe9umen', 'Sch\xe4umen'), ('sch\ufb02chtern', 'sch\xfcchtern'), ("SCl'1lUSS6l", 'Schl\xfcssel'), ('Scllrift', 'Schrift'), ('scmoss', 'SCHLOSS'), ('se/n', 'sein'), ('Se/wen', 'Sehen'), ('sehenl', 'sehen!'), ('Sehenswlllrdigkeiten', 'Sehensw\xfcrdigkeiten'), ('Sehnsilchte', 'Sehns\xfcchte'), ('sehrangespannt', 'sehr angespannt'), ('sehrjung', 'sehr jung'), ('Sehrwohl', 'Sehr wohl'), ('sehrzufrieden', 'sehr zufrieden'), ('sehtjetzt', 'seht jetzt'), ('Seidenglattl', 'Seidenglatt!'), ('seidjetzt', 'seid jetzt'), ('Seitwann', 'Seit wann'), ('SEKRETARIN', 'SEKRET\xc4RIN'), ('Sekretiir', 'Sekret\xe4r'), ('Sekretir', 'Sekret\xe4r'), ('Sekret\xe9irin', 'Sekret\xe4rin'), ('Sekret\xe9rin', 'Sekret\xe4rin'), ('sel/g', 'selig'), ('selbstl', 'selbst!'), ('selbststiindig', 'selbstst\xe4ndig'), ('selbstsuchtige', 'selbsts\xfcchtige'), ('selbstverstindlich', 'selbstverst\xe4ndlich'), ('Selbstverstlndlich', 'Selbstverst\xe4ndlich'), ('Selbstverst\xe9indlich', 'Selbstverst\xe4ndlich'), ('Selbstverst\xe9ndlich', 'Selbstverst\xe4ndlich'), ('seld', 'seid'), ('selhst', 'selbst'), ('SeligerVater', 'Seliger Vater'), ('seln', 'sein'), ('Selt', 'Seit'), ('sentimalen', 'sentimentalen'), ('seri\xe9ser', 'seri\xf6ser'), ('Sexualit\xe9t', 'Sexualit\xe4t'), ('Sfe', 'Sie'), ('Sfidamerikas', 'S\xfcdamerikas'), ('Sfidwind', 'S\xfcdwind'), ('Sfifies', 'S\xfc\xdfes'), ('Sfihne', 'S\xf6hne'), ('Sfildner', 'S\xf6ldner'), ('Sfilie', 'S\xfc\xdfe'), ('Sfilieste', 'S\xfc\xdfeste'), ('Sfi\ufb02igkeiten', 'S\xfc\xdfigkeiten'), ('sfnd', 'sind'), ('SICHERHEITSBEHORDE', 'SICHERHEITSBEH\xd6RDE'), ('Sicherheitsgrijnden', 'Sicherheitsgr\xfcnden'), ('Sichtubervvachung', 'Sicht\xfcberwachung'), ('Sichtunterstutzung', 'Sichtunterst\xfctzung'), ('Sieja', 'Sie ja'), ('Sifihnchen', 'S\xf6hnchen'), ('Signalst\xe9rke', 'Signalst\xe4rke'), ('Siiden', 'S\xfcden'), ('Siidfrankreich', 'S\xfcdfrankreich'), ('siidliche', 's\xfcdliche'), ('siil$', 's\xfc\xdf'), ('siili', 's\xfc\xdf'), ('Siilie', 'S\xfc\xdfe'), ('siilier', 's\xfc\xdfer'), ("SIim's", "Slim's"), ('Siinde', 'S\xfcnde'), ('Siinden', 'S\xfcnden'), ('Siinder', 'S\xfcnder'), ('siindigen', 's\xfcndigen'), ('sii\ufb02en', 's\xfc\xdfen'), ('siJB', 's\xfc\xdf'), ('SiJBe', 'S\xfc\xdfe'), ('siJchtige', 's\xfcchtige'), ('sijlien', 'si\xfc\xdfen'), ('sijliesten', 's\xfc\xdfesten'), ('Sijsser', 'S\xfc\xdfer'), ('Sildtunnel', 'S\xfcdtunnel'), ('Silfie', 'S\xfc\xdfe'), ('Silfier', 'S\xfc\xdfer'), ('Silfies', 'S\xfc\xdfes'), ('silfker', 's\xfc\xdfer'), ('Silnden', 'S\xfcnden'), ('Silndenbock', 'S\xfcndenbock'), ('sindja', 'sind ja'), ('Sirl', 'Sir!'), ('Sj_r', 'Sir'), ('Skilaufen', 'Ski laufen'), ('skrupelloserAnw\xe9lte', 'skrupelloser Anw\xe4lte'), ("sL'lf$e", 's\xfc\xdfe'), ('sL1B', 's\xfc\xdf'), ('slch', 'sich'), ('sle', 'sie'), ('slebe', 'siebe'), ('sLif$', 's\xfc\xdf'), ('SLif$e', 'S\xfc\xdfe'), ('SLif$er', 'S\xfc\xdfer'), ('sLif$es', 's\xfc\xdfes'), ('SLilSe', 'S\xfc\xdfe'), ('Slliden', 'S\xfcden'), ('Sllinde', 'S\xfcnde'), ('sllindigen', 's\xfcndigen'), ('Slnd', 'Sind'), ('Slr', 'Sir'), ('Slrs', 'Sirs'), ('SoBen', 'So\xdfen'), ('sofortl', 'sofort!'), ('soh\xe9nen', 'sch\xf6nen'), ('Solien', 'So\xdfen'), ('sollenl', 'sollen!'), ('SONDERMULL', 'SONDERM\xdcLL'), ('sorgf\xe9iltig', 'sorgf\xe4ltig'), ('sorgf\xe9ltig', 'sorgf\xe4ltig'), ('souver\xe9ine', 'souver\xe4ne'), ('souver\xe9inen', 'souver\xe4nen'), ('souver\xe9ner', 'souver\xe4ner'), ("sp'a'ter", 'sp\xe4ter'), ('sp/elen', 'spielen'), ('SpaB', 'Spa\xdf'), ('Spaf$', 'Spa\xdf'), ('Spaf2>', 'Spa\xdf'), ('Spaffs', 'Spa\xdf'), ('Spafi', 'Spa\xdf'), ('Spafls', 'Spa\xdf'), ('SpafS', 'Spa\xdf'), ("Spal'5", 'Spa\xdf'), ('Spal2>', 'Spa\xdf'), ('Spal3', 'Spa\xdf'), ('Spali', 'Spa\xdf'), ('Spall', 'Spa\xdf'), ('Spass', 'Spa\xdf'), ('spat', 'sp\xe4t'), ('spektakular', 'spektakul\xe4r'), ('Spell', 'Sp\xe4\xdf'), ('Spells', 'Sp\xe4\xdf'), ('Spell\xbb', 'Spa\xdf'), ('Spezialit\xe9t', 'Spezialit\xe4t'), ('spfit', 'sp\xe4t'), ('SpieB', 'Spie\xdf'), ('spief$ig', 'spie\xdfig'), ('Spielzeuggeschfiftn', 'Spielzeuggesch\xe4ft--'), ('spiilte', 'sp\xfclte'), ('spiiren', 'sp\xfcren'), ('spiirt', 'sp\xfcrt'), ('spiit', 'sp\xe4t'), ('spijre', 'sp\xfcre'), ('spijren', 'sp\xfcren'), ('spijrt', 'sp\xfcrt'), ('Spillmeier', 'Sp\xfclmeier'), ('spilre', 'sp\xfcre'), ('spilren', 'sp\xfcren'), ('spit', 'sp\xe4t'), ('Spitzenfriihstiick', 'Spitzenfr\xfchst\xfcck'), ("spLir's", "sp\xfcr's"), ('splliren', 'sp\xfcren'), ('splter', 'sp\xe4ter'), ('Sportilbertragung', 'Sport\xfcbertragung'), ('Sportsfraund', 'Sportsfreund'), ('Sprachpijppchen', 'Sprachp\xfcppchen'), ('SPRACHPUPPCHEN', 'SPRACHP\xdcPPCHEN'), ('Spriichlein', 'Spr\xfcchlein'), ('Sprilht', 'Spr\xfcht'), ('spr\xe9che', 'spr\xe4che'), ('spr\xe9chen', 'spr\xe4chen'), ('spr\xe9chet', 'spr\xe4chet'), ('Spr\ufb02che', 'Spr\xfcche'), ('spr\ufb02ht', 'spr\xfcht'), ('spUl', 'sp\xfcl'), ('spUr', 'sp\xfcr'), ('spurbare', 'sp\xfcrbare'), ('spUrt', 'sp\xfcrt'), ('sp\xa7ter', 'sp\xe4ter'), ('Sp\xe4\xdf', 'Spa\xdf'), ('sp\xe9it', 'sp\xe4t'), ('sp\xe9iter', 'sp\xe4ter'), ('sp\xe9t', 'sp\xe4t'), ('Sp\xe9ter', 'Sp\xe4ter'), ('Sp\xe9tzchen', 'Sp\xe4tzchen'), ('Sp\xe9tzchenl', 'Sp\xe4tzchen!'), ('ssh', 'sah'), ('st6Bt', 'st\xf6\xdft'), ('st6hnt', 'st\xf6hnt'), ('st6lSt', 'st\xf6\xdft'), ('St6rt', 'St\xf6rt'), ('ST@HNT', 'ST\xd6HNT'), ('Staatsaff\xe9ren', 'Staatsaff\xe4ren'), ('staatsbllirgerliches', 'staatsb\xfcrgerliches'), ('Staatsgesch\xe9fte', 'Staatsgesch\xe4fte'), ('Standardan\xe9sthesie', 'Standardan\xe4sthesie'), ('standig', 'st\xe4ndig'), ('STARSCREAMI', 'STARSCREAM:'), ('station\xe9r', 'station\xe4r'), ('Statusmeldungl', 'Statusmeldung!'), ('stdrte', 'st\xf6rte'), ('stecktjede', 'steckt jede'), ('Stehenbleiben', 'Stehen bleiben'), ('Stehvermiigen', 'Stehverm\xf6gen'), ('Steigbilgeldinger', 'Steigb\xfcgeldinger'), ('Steinh\xe9user', 'Steinh\xe4user'), ('Sternenkijsse', 'Sternenk\xfcsse'), ('Steuererkl\xe9rung', 'Steuererkl\xe4rung'), ('Steuererkl\xe9rungen', 'Steuererkl\xe4rungen'), ('Steuerprtifer', 'Steuerpr\xfcfer'), ('Steuerprtifung', 'Steuerpr\xfcfung'), ('Steuersiitzen', 'Steuers\xe4tzen'), ('stfipseln', 'st\xf6pseln'), ('stfiren', 'st\xf6ren'), ('stfirker', 'st\xe4rker'), ('Stfirt', 'St\xf6rt'), ('stfirzt', 'st\xfcrzt'), ('stieB', 'stie\xdf'), ('Stiefbriider', 'Stiefbr\xfcder'), ('Stiicke', 'St\xfccke'), ('Stiihle', 'St\xfchle'), ('Stiihlen', 'St\xfchlen'), ('stiihnt', 'st\xf6hnt'), ('Stiillen', 'St\xe4llen'), ('Stiire', 'St\xf6re'), ('stiiren', 'st\xf6ren'), ('Stiirme', 'St\xfcrme'), ('stiirmischen', 'st\xfcrmischen'), ('Stiirsignale', 'St\xf6rsignale'), ('stiirt', 'st\xf6rt'), ('Stiirung', 'St\xf6rung'), ('stiirzen', 'st\xfcrzen'), ('Stiitzpunkt', 'St\xfctzpunkt'), ('Stijck', 'St\xfcck'), ('Stijckchen', 'St\xfcckchen'), ('Stijcke', 'St\xfccke'), ('stijhle', 'st\xfchle'), ('stijrme', 'st\xfcrme'), ('stijrzen', 'st\xfcrzen'), ('Stilck', 'St\xfcck'), ('Stilcke', 'St\xfccke'), ('Stillckchen', 'St\xfcckchen'), ('Stillst\xe9nde', 'Stillst\xe4nde'), ('Stilvolll', 'Stilvoll!'), ('stinden', 'st\xe4nden'), ('Stldseite', 'S\xfcdseite'), ('stleg', 'stieg'), ('Stllihle', 'St\xfchle'), ('Stllirmen', 'St\xfcrmen'), ('stllirzt', 'st\xfcrzt'), ('stlllrzen', 'st\xfcrzen'), ('Stl\ufb02', 'Stift'), ('sto/3en', 'sto\xdfen'), ('StoB', 'Sto\xdf'), ('stoBe', 'sto\xdfe'), ('stof$en', 'sto\xdfen'), ('Stofi', 'Sto\xdf'), ('STOHNT', 'ST\xd6HNT'), ('Stol3zahn', 'Sto\xdfzahn'), ('Stol3zeit', 'Sto\xdfzeit'), ('stolie', 'sto\xdfe'), ('Storung', 'St\xf6rung'), ('Str6men', 'Str\xf6men'), ('str6mt', 'str\xf6mt'), ('StraBe', 'Stra\xdfe'), ('StraBen', 'Stra\xdfen'), ('StraBenk6tern', 'Stra\xdfenk\xf6tern'), ('Straf$e', 'Stra\xdfe'), ('Strafiengang', 'Stra\xdfengang'), ('Strafienratten', 'Stra\xdfenratten'), ('Strafienschlacht', 'Stra\xdfenschlacht'), ('Straflsenecke', 'Stra\xdfenecke'), ('Straflsenmaler', 'Stra\xdfenmaler'), ('Straflsenschilder', 'Stra\xdfenschilder'), ('Straft\xe9ter', 'Straft\xe4ter'), ('Strahlenschutzger\xe9t', 'Strahlenschutzger\xe4t'), ('Strahlungsintensit\xe9t', 'Strahlungsintensit\xe4t'), ('Stral3en', 'Stra\xdfen'), ('Stral5e', 'Stra\xdfe'), ('Stralie', 'Stra\xdfe'), ('Straliengang', 'Stra\xdfengang'), ('Stralienk\xe9ter', 'Stra\xdfenk\xf6ter'), ('Straliensperre', 'Stra\xdfensperre'), ('Streitkr\xe9fte', 'Streitkr\xe4fte'), ('Streitkr\xe9ften', 'Streitkr\xe4ften'), ('Streit\xe9xte', 'Streit\xe4xte'), ('strfimten', 'str\xf6mten'), ('Striimen', 'Str\xf6men'), ('Striimungen', 'Str\xf6mungen'), ('Stromschliige', 'Stromschl\xe4ge'), ('Stromschnellenl', 'Stromschnellen!'), ('Stromung', 'Str\xf6mung'), ('Strullerl', 'Struller!'), ('Str\xe9mung', 'Str\xf6mung'), ('Str\xe9mungen', 'Str\xf6mungen'), ('sturzte', 'st\xfcrzte'), ('STUTZPUNKT', 'ST\xdcTZPUNKT'), ('St\xe9be', 'St\xe4be'), ('st\xe9hnt', 'st\xf6hnt'), ('st\xe9hnte', 'st\xf6hnte'), ('St\xe9idtchen', 'St\xe4dtchen'), ('St\xe9idte', 'St\xe4dte'), ('st\xe9indig', 'st\xe4ndig'), ('St\xe9irke', 'St\xe4rke'), ('st\xe9irker', 'st\xe4rker'), ('St\xe9irkeres', 'St\xe4rkeres'), ('st\xe9llst', 'st\xf6\xdft'), ('St\xe9ndchen', 'St\xe4ndchen'), ('St\xe9nder', 'St\xe4nder'), ('St\xe9ndig', 'St\xe4ndig'), ('st\xe9pseln', 'st\xf6pseln'), ('st\xe9ren', 'st\xf6ren'), ('St\xe9rke', 'St\xe4rke'), ('St\xe9rken', 'St\xe4rken'), ('st\xe9rker', 'st\xe4rker'), ('St\xe9rkere', 'St\xe4rkere'), ('st\xe9rkeres', 'st\xe4rkeres'), ('st\xe9rkste', 'st\xe4rkste'), ('st\xe9rst', 'st\xf6rst'), ('st\xe9rt', 'st\xf6rt'), ('St\xe9rung', 'St\xf6rung'), ('St\xe9tten', 'St\xe4tten'), ('St\ufb02ck', 'St\xfcck'), ('St\ufb02hlen', 'St\xfchlen'), ('sUB', 's\xfc\xdf'), ('sUBe', 's\xfc\xdfe'), ('Suchfeam', 'Suchteam'), ('SUden', 'S\xfcden'), ('Sudseite', 'S\xfcdseite'), ('Sudwest', 'S\xfcdwest'), ('sUf$', 's\xfc\xdf'), ('SUf$e', 'S\xfc\xdfe'), ('suMM\u2020', 'SUMMT'), ('Suohet', 'Suchet'), ('Superkr\xe9fte', 'Superkr\xe4fte'), ('superl\xe9cherlich', 'superl\xe4cherlich'), ("s\xa2'il3", 's\xfc\xdf'), ('S\xe9cke', 'S\xe4cke'), ('S\xe9ge', 'S\xe4ge'), ('s\xe9he', 's\xe4he'), ('S\xe9hne', 'S\xf6hne'), ('S\xe9hnen', 'S\xf6hnen'), ('S\xe9icke', 'S\xe4cke'), ('S\xe9inger', 'S\xe4nger'), ('S\xe9iulen', 'S\xe4ulen'), ('S\xe9ldner', 'S\xf6ldner'), ('s\xe9mfl/che', 's\xe4mtliche'), ('s\xe9mtliche', 's\xe4mtliche'), ('s\xe9mtlichen', 's\xe4mtlichen'), ('S\xe9nger', 'S\xe4nger'), ('S\xe9ngerin', 'S\xe4ngerin'), ('s\xe9ubern', 's\xe4ubern'), ('s\xe9uft', 's\xe4uft'), ('s\xe9ugen', 's\xe4ugen'), ('S\xe9ulen', 'S\xe4ulen'), ('S\xe9urewannen', 'S\xe4urewannen'), ('S\ufb02dh\xe9ingen', 'S\xfcdh\xe4ngen'), ('T6chter', 'T\xf6chter'), ('T6pfchen', 'T\xf6pfchen'), ('T6rn', 'T\xf6rn'), ('T6rtchen', 'T\xf6rtchen'), ('t6te', 't\xf6te'), ('T6ten', 'T\xf6ten'), ('t6tet', 't\xf6tet'), ('TANZERINNEN', 'T\xc4NZERINNEN'), ('Tater', 'T\xe4ter'), ('tats\xe9chlich', 'tats\xe4chlich'), ('tats\xe9chliche', 'tats\xe4chliche'), ('tats\xe9ichlich', 'tats\xe4chlich'), ('Tatverd\xe9ichtigen', 'Tatverd\xe4chtigen'), ('Tauchg\xe9inge', 'Tauchg\xe4nge'), ('Tauchg\xe9nge', 'Tauchg\xe4nge'), ('Tauschgesch\xe9fte', 'Tauschgesch\xe4fte'), ('Tauschgesch\xe9\ufb02e', 'Tauschgesch\xe4fte'), ('Tbrn', 'T\xf6rn'), ('tbten', 't\xf6ten'), ('tdten', 't\xf6ten'), ('tdtete', 't\xf6tete'), ('Telefongespr\xe9che', 'Telefongespr\xe4che'), ('Tempelsch\xe9nderf', 'Tempelsch\xe4nder!'), ('TemPO', 'Tempo'), ('TESTGELANDE', 'TESTGEL\xc4NDE'), ('Testvorf\ufb02hrungen', 'Testvorf\xfchrungen'), ('tfidlich', 't\xf6dlich'), ('tfiitet', 't\xf6tet'), ('Tfir', 'T\xfcr'), ('tfirkischen', 't\xfcrkischen'), ('Tfite', 'T\xfcte'), ('Theaterstfick', 'Theaterst\xfcck'), ('Therapiel', 'Therapie!'), ('Thermalger\xe9t', 'Thermalger\xe4t'), ('Thronr\xe9uber', 'Thronr\xe4uber'), ('Thronr\xe9uberin', 'Thronr\xe4uberin'), ('Tiefkilhlung', 'Tiefk\xfchlung'), ('Tiefktih/system', 'Tiefk\xfchlsystem'), ('Tiefktihleind\xe9mmung', 'Tiefk\xfchleind\xe4mmung'), ('TIEFKUHL', 'TIEFK\xdcHL'), ('Tiefkuhlstasis', 'Tiefk\xfchlstasis'), ('Tiefkuhlung', 'Tiefk\xfchlung'), ('tiglich', 't\xe4glich'), ('tiichtige', 't\xfcchtige'), ('tiint', 't\xf6nt'), ('Tiipfchen', 'T\xf6pfchen'), ('Tiipfchennummer', 'T\xf6pfchennummer'), ('Tiir', 'T\xfcr'), ('Tiiren', 'T\xfcren'), ('Tiirl', 'T\xfcr!'), ('Tiirme', 'T\xfcrme'), ('tiite', 't\xf6te'), ('Tiite', 'T\xfcte'), ('tiiten', 't\xf6ten'), ('tiitet', 't\xf6tet'), ('tiitete', 't\xf6tete'), ('TiJr', 'T\xfcr'), ('Tijrme', 'T\xfcrme'), ('Tilr', 'T\xfcr'), ('Tilrglocke', 'T\xfcrglocke'), ('Tilrklingel', 'T\xfcrklingel'), ('Tilr\xe9ffner', 'T\xfcr\xf6ffner'), ('Tippger\xe9usch', 'Tippger\xe4usch'), ('Tischlenuerkstatt', 'Tischlerwerkstatt'), ("TL'lr", 'T\xfcr'), ('tlglich', 't\xe4glich'), ('Tllir', 'T\xfcr'), ('Tllirkei', 'T\xfcrkei'), ('Tlllpfelchen', 'T\xfcpfelchen'), ('TOILETTENSPULUNG', 'TOILETTENSP\xdcLUNG'), ('Tonl', 'Ton'), ('Toreroabs\xe9tze', 'Toreroabs\xe4tze'), ('Tortenb\xe9ickerin', 'Tortenb\xe4ckerin'), ('Tragfidie', 'Trag\xf6die'), ('Tragiidie', 'Trag\xf6die'), ('Trag\xe9die', 'Trag\xf6die'), ('Trainingsijbung', 'Trainings\xfcbung'), ('TRAUMKCRPER', 'TRAUMK\xd6RPER'), ('treffan', 'treffen'), ('trfiumen', 'tr\xe4umen'), ('Tribiinen', 'Trib\xfcnen'), ("trif'f't", 'trifft'), ('trigt', 'tr\xe4gt'), ('Triibsal', 'Tr\xfcbsal'), ('Triimmem', 'Tr\xfcmmern'), ('triistllch', 'tr\xf6stlich'), ('Triistungen', 'Tr\xf6stungen'), ('Triiume', 'Tr\xe4ume'), ('Trilmmer', 'Tr\xfcmmer'), ('triume', 'tr\xe4ume'), ('Trockenger\xe9ite', 'Trockenger\xe4te'), ('Trockenger\xe9te', 'Trockenger\xe4te'), ('Tropfsteinhiihle', 'Tropfsteinh\xf6hle'), ('Trottell', 'Trottel!'), ('Trubsal', 'Tr\xfcbsal'), ('tr\xe9ge', 'tr\xe4ge'), ('Tr\xe9gerschiff', 'Tr\xe4gerschiff'), ('tr\xe9gt', 'tr\xe4gt'), ('Tr\xe9igerschiff', 'Tr\xe4gerschiff'), ('tr\xe9igt', 'tr\xe4gt'), ('tr\xe9ium', 'tr\xe4um'), ('tr\xe9iume', 'tr\xe4ume'), ('tr\xe9iumen', 'tr\xe4umen'), ('tr\xe9iumt', 'tr\xe4umt'), ('tr\xe9llert', 'tr\xe4llert'), ('Tr\xe9ne', 'Tr\xe4ne'), ('Tr\xe9nen', 'Tr\xe4nen'), ('Tr\xe9um', 'Tr\xe4um'), ('tr\xe9ume', 'tr\xe4ume'), ('Tr\xe9umen', 'Tr\xe4umen'), ('Tr\xe9umer', 'Tr\xe4umer'), ('tr\xe9umst', 'tr\xe4umst'), ('Tr\xe9umt', 'Tr\xe4umt'), ('Tschiiss', 'Tsch\xfcss'), ('Tschiissl', 'Tsch\xfcss!'), ('tschijss', 'tsch\xfcss'), ('Tschtiss', 'Tsch\xfcss'), ('tsch\xfc\xdf', 'tsch\xfcss'), ('Tsch\ufb02s', 'Tsch\xfcs'), ('Ttir', 'T\xfcr'), ('ttlckisch', 't\xfcckisch'), ('Ttlte', 'T\xfcte'), ('tubul\xe9re', 'tubul\xe4re'), ('Tupperschiissel', 'Tuppersch\xfcssel'), ('TUR', 'T\xdcR'), ('TUr', 'T\xfcr'), ('Turen', 'T\xfcren'), ('TURKEI', 'T\xdcRKEI'), ('Turmwiichter', 'Turmw\xe4chter'), ('tutjetzt', 'tut jetzt'), ('typlschl', 'typlsch!'), ('T\xe9chter', 'T\xf6chter'), ('t\xe9d/ichen', 't\xf6dlichen'), ('t\xe9dlich', 't\xf6dlich'), ('t\xe9dliche', 't\xf6dliche'), ('t\xe9dlichen', 't\xf6dlichen'), ('t\xe9glich', 't\xe4glich'), ('t\xe9glichen', 't\xe4glichen'), ('t\xe9iglich', 't\xe4glich'), ('t\xe9itowieren', 't\xe4towieren'), ('t\xe9itowierte', 't\xe4towierte'), ('T\xe9itowierung', 'T\xe4towierung'), ('t\xe9iuschen', 't\xe4uschen'), ('T\xe9ler', 'T\xe4ler'), ('T\xe9lpell', 'T\xf6lpel!'), ('T\xe9nze', 'T\xe4nze'), ('T\xe9nzerin', 'T\xe4nzerin'), ('T\xe9pfchen', 'T\xf6pfchen'), ('T\xe9pfchenquatsch', 'T\xf6pfchenquatsch'), ('T\xe9pfchensache', 'T\xf6pfchensache'), ('t\xe9te', 't\xf6te'), ('T\xe9ten', 'T\xf6ten'), ('t\xe9test', 't\xe4test'), ('t\xe9tet', 't\xf6tet'), ('t\xe9tete', 't\xf6tete'), ('t\xe9towieren', 't\xe4towieren'), ('t\xe9towierte', 't\xe4towierte'), ('T\xe9towierung', 'T\xe4towierung'), ('T\xe9towierungen', 'T\xe4towierungen'), ('t\xe9uschen', 't\xe4uschen'), ('t\xe9uscht', 't\xe4uscht'), ('T\xe9uschung', 'T\xe4uschung'), ('T\xe9uschungsman\xe9ver', 'T\xe4uschungsman\xf6ver'), ("Ub6FpFUfl'T1al", '\xfcberpr\xfcf'), ("Ub6l'pl'Uf\u20ac", '\xdcberpr\xfcfe'), ('Ube', '\xdcbe'), ('Ubel', '\xfcbel'), ('Ubelkeit', '\xdcbelkeit'), ('Ubelt\xe9ter', '\xdcbelt\xe4ter'), ('Uben', '\xdcben'), ('Uben/vachen', '\xdcberwachen'), ('Uben/vacher', '\xdcberwacher'), ('Uben/vacht', '\xdcberwacht'), ('Uben/vachungen', '\xdcberwachungen'), ('Uben/vachungsgesetz', '\xdcberwachungsgesetz'), ('Uben/vinden', '\xfcberwinden'), ('Uber', '\xfcber'), ('UBER', '\xdcBER'), ('Uberall', '\xfcberall'), ('Uberanstrenge', '\xfcberanstrenge'), ('Uberanstrengung', '\xdcberanstrengung'), ('Uberarbeiten', '\xdcberarbeiten'), ('UberAuf$erirdische', '\xfcber Au\xdferirdische'), ('Uberaus', '\xfcberaus'), ('Uberbleibsel', '\xdcberbleibsel'), ('Uberblick', '\xdcberblick'), ('Uberbringe', '\xfcberbringe'), ('Uberdauern', '\xfcberdauern'), ('Uberdecken', '\xfcberdecken'), ('Ubereinstimmung', '\xdcbereinstimmung'), ('Uberfahren', '\xfcberfahren'), ('Uberfall', '\xdcberfall'), ('Uberflilssig', '\xfcberfl\xfcssig'), ('Ubergabe', '\xdcbergabe'), ('Ubergaben', '\xdcbergaben'), ('Ubergabepunkt', '\xdcbergabepunkt'), ('Ubergangen', '\xfcbergangen'), ('Ubergangsweise', '\xfcbergangsweise'), ('Ubergeben', '\xfcbergeben'), ('Ubergehen', '\xfcbergehen'), ('Uberhaupt', '\xdcberhaupt'), ('Uberholt', '\xdcberholt'), ('Uberholter', '\xfcberholter'), ('Uberh\xe9rt', '\xfcberh\xf6rt'), ('Uberjemanden', '\xfcber jemanden'), ('Uberlagerungs', '\xdcberlagerungs'), ('Uberlandleitungen', '\xdcberlandleitungen'), ('Uberlass', '\xdcberlass'), ('Uberlasse', '\xfcberlasse'), ('Uberlassen', '\xfcberlassen'), ('Uberlassenl', '\xfcberlassen!'), ('Uberlasteten', '\xdcberlasteten'), ('Uberleben', '\xdcberleben'), ('Uberlebende', '\xdcberlebende'), ('Uberlebenden', '\xdcberlebenden'), ('Uberlebenschancen', '\xdcberlebenschancen'), ('Uberlebenswichtigen', '\xfcberlebenswichtigen'), ('Uberlebt', '\xfcberlebt'), ('Uberleg', '\xfcberleg'), ('Uberlegen', '\xdcberlegen'), ('Uberlegenheit', '\xdcberlegenheit'), ('uberlegt', '\xfcberlegt'), ('Uberlegten', '\xfcberlegten'), ('Uberleiten', '\xfcberleiten'), ('Uberleitung', '\xdcberleitung'), ('Uberlieferungen', '\xdcberlieferungen'), ('Uberl\xe9sst', '\xfcberl\xe4sst'), ('Uberm', '\xfcberm'), ('Ubermorgen', '\xdcbermorgen'), ('Ubernachtungsgast', '\xdcbernachtungsgast'), ('Ubernahm', '\xfcbernahm'), ('Ubernahme', '\xdcbernahme'), ('Ubernahmen', '\xfcbernahmen'), ('Ubernehme', '\xfcbernehme'), ('Ubernehmen', '\xfcbernehmen'), ('Ubernimmst', '\xfcbernimmst'), ('ubernimmt', '\xfcbernimmt'), ('Ubernommen', '\xfcbernommen'), ('Uberpriifen', '\xfcberpr\xfcfen'), ('Uberprilfen', '\xfcberpr\xfcfen'), ('Uberprliifen', '\xdcberpr\xfcfen'), ('Uberprufe', '\xfcberpr\xfcfe'), ('Uberprufen', '\xfcberpr\xfcfen'), ('Uberpruft', '\xfcberpr\xfcft'), ('Uberraschend', '\xdcberraschend'), ('Uberrascht', '\xdcberrascht'), ('Uberraschte', '\xdcberraschte'), ('Uberraschter', '\xfcberraschter'), ('Uberraschung', '\xdcberraschung'), ('Uberraschungen', '\xdcberraschungen'), ('Uberraschungl', '\xdcberraschung!'), ('Uberreagiert', '\xfcberreagiert'), ('Uberreden', '\xfcberreden'), ('Uberredet', '\xdcberredet'), ('Uberreste', '\xdcberreste'), ('Uberrumpeln', '\xfcberrumpeln'), ('Uberrumple', '\xdcberrumple'), ('Ubers', '\xfcbers'), ('Uberschl\xe9gt', '\xdcberschl\xe4gt'), ('Uberschreiten', '\xdcberschreiten'), ('Uberschritten', '\xfcberschritten'), ('Uberschwemmung', '\xdcberschwemmung'), ('Ubersehen', '\xfcbersehen'), ('Ubersensibilit\xe9t', '\xdcbersensibilit\xe4t'), ('Ubersetzung', '\xdcbersetzung'), ('Uberspannte', '\xfcberspannte'), ('Uberspielt', '\xfcberspielt'), ('Uberstehen', '\xdcberstehen'), ('Ubersteigerten', '\xfcbersteigerten'), ('Ubersteigt', '\xfcbersteigt'), ('Uberstunden', '\xdcberstunden'), ('Ubertraf', '\xfcbertraf'), ('UBERTRAGEN', '\xdcBERTRAGEN'), ('Ubertragen', '\xfcbertragen'), ('UBERTRAGUNG', '\xdcBERTRAGUNG'), ('ubertreibe', '\xfcbertreibe'), ('Ubertreiben', '\xfcbertreiben'), ('Ubertrieben', '\xfcbertrieben'), ('Ubertriebene', '\xdcbertriebene'), ('ubertriebener', '\xfcbertriebener'), ('Ubertrifft', '\xdcbertrifft'), ('Ubervvachen', '\xfcberwachen'), ('Ubervvacht', '\xfcberwacht'), ('Ubervvachung', '\xdcberwachung'), ('Ubervvachungs', '\xdcberwachungs'), ('Ubervvachungsstaat', '\xdcberwachungsstaat'), ('Ubervvachungsstaats', '\xdcberwachungsstaats'), ('Ubervvachungsvideos', '\xdcberwachungsvideos'), ('Ubervv\xe9iltigend', '\xfcberw\xe4ltigend'), ('Uberwachen', '\xfcberwachen'), ('Uberwacher', '\xdcberwacher'), ('Uberwachung', '\xdcberwachung'), ('Uberzeuge', '\xfcberzeuge'), ('Uberzeugen', '\xfcberzeugen'), ('Uberzeugend', '\xfcberzeugend'), ('Uberzeugt', '\xfcberzeugt'), ('Uberzeugung', '\xdcberzeugung'), ('Uberzeugungen', '\xdcberzeugungen'), ('Uberziehen', '\xfcberziehen'), ('Uberzuleiten', '\xfcberzuleiten'), ('ublem', '\xfcblem'), ('Ubler', '\xdcbler'), ('Ubles', '\xdcbles'), ('Ublich', '\xfcblich'), ('Ubliche', '\xdcbliche'), ('ublichen', '\xfcblichen'), ('Ubrig', '\xfcbrig'), ('Ubrige', '\xdcbrige'), ('Ubrigen', '\xdcbrigen'), ('Ubrigens', '\xfcbrigens'), ('Ubrlgens', '\xdcbrigens'), ('Ubrllccol', 'Ubriacco!'), ('Ubung', '\xdcbung'), ('Ubungsbedingungen', '\xdcbungsbedingungen'), ('Ubungsschiisse', '\xdcbungssch\xfcsse'), ('Ubungsschusse', '\xdcbungssch\xfcsse'), ("Ub\u20acf'pf'Uf\u20acl'1", '\xfcberpr\xfcfen'), ('Uher', '\xdcber'), ('ultrakiistlichl', 'ultrak\xf6stlich!'), ('umgeriistet', 'umger\xfcstet'), ('umg\xe9nglich', 'umg\xe4nglich'), ('umhdren', 'umh\xf6ren'), ('umh\xe9ngt', 'umh\xe4ngt'), ('Umschlfigen', 'Umschl\xe4gen'), ('umschlieBt', 'umschlie\xdft'), ('Umst\xe9inden', 'Umst\xe4nden'), ('Umst\xe9nde', 'Umst\xe4nde'), ('Umst\xe9nden', 'Umst\xe4nden'), ('umst\xe9ndlich', 'umst\xe4ndlich'), ('umweltsch\xe9dlich', 'umweltsch\xe4dlich'), ('unabhiingiges', 'unabh\xe4ngiges'), ('unabh\xe9ingig', 'unabh\xe4ngig'), ('unabh\xe9ngig', 'unabh\xe4ngig'), ('unabl\xe9ssig', 'unabl\xe4ssig'), ('Unauff\xe9lligeres', 'Unauff\xe4lligeres'), ('unaufhalfsam', 'unaufhaltsam'), ('unaufhiirlich', 'unaufh\xf6rlich'), ('unaufh\xe9rlich', 'unaufh\xf6rlich'), ('unaufi\xe9llig', 'unauff\xe4llig'), ('unberijhrbar', 'unber\xfchrbar'), ('unberllihrten', 'unber\xfchrten'), ('unbesch\xe9digt', 'unbesch\xe4digt'), ('Uncl', 'Und'), ('undja', 'und ja'), ('undjeder', 'und jeder'), ('undjemand', 'und jemand'), ('undjetzt', 'und jetzt'), ('undlassenihn', 'und lassen ihn'), ('undlhnen', 'und Ihnen'), ('undurchfuhrbar', 'undurchf\xfchrbar'), ('uneingeschr\xe9nkten', 'uneingeschr\xe4nkten'), ('unergrilndliche', 'unergr\xfcndliche'), ('unerhort', 'unerh\xf6rt'), ('unerhorte', 'unerh\xf6rte'), ('unerkl\xe9rliche', 'unerkl\xe4rliche'), ('unerkl\xe9rlichen', 'unerkl\xe4rlichen'), ('unertr\xe9glich', 'unertr\xe4glich'), ("unf'a'hig", 'unf\xe4hig'), ('Unfahigkeit', 'Unf\xe4higkeit'), ('unfersfellen', 'unterstellen'), ('unfiirmigen', 'unf\xf6rmigen'), ('unf\xe9hig', 'unf\xe4hig'), ('unf\xe9higste', 'unf\xe4higste'), ('unf\xe9ihigste', 'unf\xe4higste'), ('Unf\xe9ille', 'Unf\xe4lle'), ('Unf\xe9lle', 'Unf\xe4lle'), ('ungef\xe9hr', 'ungef\xe4hr'), ('ungef\xe9hre', 'ungef\xe4hre'), ('Ungef\xe9ihr', 'Ungef\xe4hr'), ('ungef\xe9ihrlich', 'ungef\xe4hrlich'), ('ungemutlich', 'ungem\xfctlich'), ('ungenugend', 'ungen\xfcgend'), ('ungestbrt', 'ungest\xf6rt'), ('ungewfihnliche', 'ungew\xf6hnliche'), ('Ungewfjhnliches', 'Ungew\xf6hnliches'), ('ungewiihnlich', 'ungew\xf6hnlich'), ('Ungewijhnliches', 'Ungew\xf6hnliches'), ('ungew\xe9hnlich', 'ungew\xf6hnlich'), ('ungew\xe9hnliche', 'ungew\xf6hnliche'), ('ungew\xe9hnlichste', 'ungew\xf6hnlichste'), ('ungfinstigen', 'ung\xfcnstigen'), ('ungiiltig', 'ung\xfcltig'), ('ungilnstig', 'ung\xfcnstig'), ('Unglaubliohl', 'Unglaublich!'), ('unglaubwurdig', 'unglaubw\xfcrdig'), ('Unglfiubige', 'Ungl\xe4ubige'), ('Ungliicklicherweise', 'Ungl\xfccklicherweise'), ('Unglilck', 'Ungl\xfcck'), ("Ungll'Jcklichervveise", 'Ungl\xfccklicherweise'), ('Unglllick', 'Ungl\xfcck'), ('unglllicklich', 'ungl\xfccklich'), ('ungllllckliche', 'ungl\xfcckliche'), ('unglucklich', 'ungl\xfccklich'), ('Ungl\xe9ubiger', 'Ungl\xe4ubiger'), ('ungultig', 'ung\xfcltig'), ('ungunstigen', 'ung\xfcnstigen'), ('unheimlichl', 'unheimlich!'), ('UNHORBARES', 'UNH\xd6RBARES'), ('unh\xe9flich', 'unh\xf6flich'), ('Universitlt', 'Universit\xe4t'), ('Universit\xe9t', 'Universit\xe4t'), ('unlfisbare', 'unl\xf6sbare'), ('unm6glich', 'unm\xf6glich'), ('unmfiglich', 'unm\xf6glich'), ('Unmiiglich', 'Unm\xf6glich'), ('Unmiigliche', 'Unm\xf6gliche'), ('unmijglich', 'unm\xf6glich'), ('unmissverst\xe9ndlich', 'unmissverst\xe4ndlich'), ('unmoglich', 'unm\xf6glich'), ('Unmtioglich', 'Unm\xf6glich'), ('Unm\xe9glich', 'Unm\xf6glich'), ('unm\xe9glioh', 'unm\xf6glich'), ('unnatiirliche', 'unnat\xfcrliche'), ('unnaturliche', 'unnat\xfcrliche'), ('unnfitigen', 'unn\xf6tigen'), ('unniitig', 'unn\xf6tig'), ('unnllitz', 'unn\xfctz'), ('unn\xe9tig', 'unn\xf6tig'), ('unn\xe9tigen', 'unn\xf6tigen'), ('unol', 'und'), ('unp\xe9sslich', 'unp\xe4sslich'), ('UNREGELMASSIG', 'UNREGELM\xc4SSIG'), ('Unregelm\xe9fiigkeiten', 'Unregelm\xe4\xdfigkeiten'), ('unschliissig', 'unschl\xfcssig'), ('unserejungen', 'unsere jungen'), ('unsererAnw\xe9lte', 'unserer Anw\xe4lte'), ('unsererjungfr\xe9ulichen', 'unserer jungfr\xe4ulichen'), ('unsjede', 'uns jede'), ('uns\xe9glich', 'uns\xe4glich'), ('Untenuelt', 'Unterwelt'), ('unterdriickten', 'unterdr\xfcckten'), ('Unterdrilckung', '\xdcnterdr\xfcckung'), ('unterdrtlckte', 'unterdr\xfcckte'), ('Unterdr\ufb02ckung', 'Unterdr\xfcckung'), ('Unterhaltskostenl', 'Unterhaltskosten!'), ('Unterhaltungsm\xe9fiig', 'Unterhaltungsm\xe4\xdfig'), ('unterhfilt', 'unterh\xe4lt'), ('unterh\xe9lt', 'unterh\xe4lt'), ('unterschitzt', 'untersch\xe4tzt'), ('untersch\xe9tzte', 'untersch\xe4tzte'), ('unterstiitzt', 'unterst\xfctzt'), ('Unterstiitzung', 'Unterst\xfctzung'), ('unterstijtzt', 'unterst\xfctzt'), ('Unterstiltzung', 'Unterst\xfctzung'), ('Unterstllitzung', 'Unterst\xfctzung'), ('unterstutzen', 'unterst\xfctzen'), ('unterstutzt', 'unterst\xfctzt'), ('Unterstutzten', 'Unterst\xfctzten'), ('Unterstutzung', 'Unterst\xfctzung'), ('Untersuchungsausschijsse', 'Untersuchungsaussch\xfcsse'), ('Unterw\xe9sche', 'Unterw\xe4sche'), ('untr\xe9stlich', 'untr\xf6stlich'), ('Unt\xe9tigkeit', 'Unt\xe4tigkeit'), ('unumg\xe9nglich', 'unumg\xe4nglich'), ('unverm\xe9hlt', 'unverm\xe4hlt'), ('Unverschfimtheitl', 'Unversch\xe4mtheit'), ('unversch\xe9mte', 'unversch\xe4mte'), ('Unversch\xe9mtheitl', 'Unversch\xe4mtheit'), ('UNVERSTANDLICH', 'UNVERST\xc4NDLICH'), ('UNVERSTANDLICHE', 'UNVERST\xc4NDLICHE'), ('UNVERSTANDLICHER', 'UNVERST\xc4NDLICHER'), ('UNVERSTANDLICHES', 'UNVERST\xc4NDLICHES'), ('Unverst\xe9ndliche', 'Unverst\xe4ndliche'), ('unverst\xe9ndlichen', 'unverst\xe4ndlichen'), ('unverst\xe9ndliches', 'unverst\xe4ndliches'), ('unverzlliglich', 'unverz\xfcglich'), ('unver\xe9ndert', 'unver\xe4ndert'), ('Unzerbrechliohen', 'Unzerbrechlichen'), ('unzurechnungsfahig', 'unzurechnungsf\xe4hig'), ('unzuverlassiger', 'unzuverl\xe4ssiger'), ('Unzuverl\xe9ssiger', 'Unzuverl\xe4ssiger'), ('unzuverl\xe9ssiges', 'unzuverl\xe4ssiges'), ('unz\xe9hlige', 'unz\xe4hlige'), ('unz\xe9hligen', 'unz\xe4hligen'), ('unz\xe9ihlige', 'unz\xe4hlige'), ('Urgrofivaters', 'Urgro\xdfvaters'), ('Urlaubsuberschreitung', 'Urlaubs\xfcberschreitung'), ('Ursprijnglich', 'Urspr\xfcnglich'), ('ursprtmglich', 'urspr\xfcnglich'), ('Ursprunglich', 'Urspr\xfcnglich'), ('Ururgrofivater', 'Ururgro\xdfvater'), ('v/el', 'viel'), ('v/er', 'vier'), ('v/erfe', 'vierte'), ('v/erfes', 'viertes'), ('V6gel', 'V\xf6gel'), ('v6IIig', 'v\xf6llig'), ('V6lker', 'V\xf6lker'), ('V6llig', 'V\xf6llig'), ('v6lllg', 'v\xf6llig'), ('vdllig', 'v\xf6llig'), ('Ve/Teidigungskr\xe9fte', 'Verteidigungskr\xe4fte'), ('Velzeih', 'Verzeih'), ('Velzeihung', 'Verzeihung'), ('velzichte', 'verzichte'), ('Ven/vandter', 'Verwandter'), ('ven/v\xe9hntl', 'verw\xf6hnt!'), ('Ventilationsfiffnung', 'Ventilations\xf6ffnung'), ('Ventilatorsch\xe9chte', 'Ventilatorsch\xe4chte'), ('VERACHTLICH', 'VER\xc4CHTLICH'), ('verandert', 'ver\xe4ndert'), ('Verbiindeten', 'Verb\xfcndeten'), ('Verbilndeter', 'Verb\xfcndeter'), ('verbliidet', 'verbl\xf6det'), ('Verbliidung', 'Verbl\xf6dung'), ('verbllirgen', 'verb\xfcrgen'), ('verbrachfe', 'verbrachte'), ('Verbrec/ver', 'Verbrecher'), ('Verbtmdeter', 'Verb\xfcndeter'), ('Verbundeten', 'Verb\xfcndeten'), ('Verb\ufb02nolete', 'Verb\xfcndete'), ('verdiichtigen', 'verd\xe4chtigen'), ('verdiinnt', 'verd\xfcnnt'), ('verdllistern', 'verd\xfcstern'), ('verdr\ufb02ckt', 'verdr\xfcckt'), ('verdunnt', 'verd\xfcnnt'), ('verd\xe9chtig', 'verd\xe4chtig'), ('Verd\xe9chtigen', 'Verd\xe4chtigen'), ('verd\xe9chtiger', 'verd\xe4chtiger'), ('verffilgbares', 'verf\xfcgbares'), ('Verfiigung', 'Verf\xfcgung'), ('verfiihren', 'verf\xfchren'), ('verfiihrt', 'verf\xfchrt'), ('verfiittem', 'verf\xfcttern'), ('Verfijgung', 'Verf\xfcgung'), ('verfilgst', 'verf\xfcgst'), ('verfilgte', 'verf\xfcgte'), ('Verfilgung', 'Verf\xfcgung'), ('Verfilhrungskilnste', 'Verf\xfchrungsk\xfcnste'), ('verflligen', 'verf\xfcgen'), ('verfllihrt', 'verf\xfchrt'), ('Verflllgung', 'Verf\xfcgung'), ('verfolgf', 'verfolgt'), ('verfolgtl', 'verfolgt!'), ('VERFUGBAR', 'VERF\xdcGBAR'), ('verfugt', 'verf\xfcgt'), ('vergafk', 'verga\xdf'), ('Vergniigen', 'Vergn\xfcgen'), ('Vergniigens', 'Vergn\xfcgens'), ('Vergniigungsausflug', 'Vergn\xfcgungsausflug'), ('Vergnijgen', 'Vergn\xfcgen'), ('Vergnilgen', 'Vergn\xfcgen'), ('Vergnlligen', 'Vergn\xfcgen'), ('Vergntigen', 'Vergn\xfcgen'), ('Vergnugen', 'Vergn\xfcgen'), ('vergnugt', 'vergn\xfcgt'), ('vergnugte', 'vergn\xfcgte'), ('Vergnugungsausflug', 'Vergn\xfcgungsausflug'), ('vergr6Bern', 'vergr\xf6\xdfern'), ('vergr\xe9fiern', 'vergr\xf6\xdfern'), ('Vergr\xe9fierung', 'Vergr\xf6\xdferung'), ('verg\xe9nglich', 'verg\xe4nglich'), ('verhiirt', 'verh\xf6rt'), ('Verhiitung', 'Verh\xfctung'), ('Verhor', 'Verh\xf6r'), ('verhort', 'verh\xf6rt'), ('verhorten', 'verh\xf6rten'), ('verh\xe9ilt', 'verh\xe4lt'), ('verh\xe9lt', 'verh\xe4lt'), ('Verh\xe9ltnis', 'Verh\xe4ltnis'), ('Verh\xe9ltnisse', 'Verh\xe4ltnisse'), ('verh\xe9ltst', 'verh\xe4ltst'), ('veriindert', 'ver\xe4ndert'), ('Verinderungen', 'Ver\xe4nderungen'), ('verkilnden', 'verk\xfcnden'), ('verkilndet', 'verk\xfcndet'), ('verkniipft', 'verkn\xfcpft'), ("verknUpf't", 'verkn\xfcpft'), ('verkunde', 'verk\xfcnde'), ('verkunden', 'verk\xfcnden'), ('verkundet', 'verk\xfcndet'), ('VERKUNDIGUNG', 'VERK\xdcNDIGUNG'), ('Verk\xe9ufer', 'Verk\xe4ufer'), ('verletztl', 'verletzt!'), ('verlieB', 'verlie\xdf'), ('verlielien', 'verlie\xdfen'), ('verlorenl', 'verloren!'), ('verl\xe9ingert', 'verl\xe4ngert'), ('Verl\xe9ingerungskabel', 'Verl\xe4ngerungskabel'), ('verl\xe9isst', 'verl\xe4sst'), ('verl\xe9sst', 'verl\xe4sst'), ('verl\xe9uft', 'verl\xe4uft'), ("verm'aihlen", 'verm\xe4hlen'), ('verm/ssf', 'vermisst'), ('vermiibelt', 'verm\xf6belt'), ('Vermiigt', 'Verm\xf6gt'), ('Verm\xe9gen', 'Verm\xf6gen'), ('verm\xe9hle', 'verm\xe4hle'), ('verm\xe9hlen', 'verm\xe4hlen'), ('verm\xe9hlt', 'verm\xe4hlt'), ('Verm\xe9ihlung', 'Verm\xe4hlung'), ('vernachl\xe9ssigt', 'vernachl\xe4ssigt'), ('Vernachl\xe9ssigung', 'Vernachl\xe4ssigung'), ('vernfinftig', 'vern\xfcnftig'), ('vernfinftige', 'vern\xfcnftige'), ('vernilnftig', 'vern\xfcnftig'), ('vernllmftigsten', 'vern\xfcnftigsten'), ('verntmftige', 'vern\xfcnftige'), ('vernunftig', 'vern\xfcnftig'), ('vernunftigsten', 'vern\xfcnftigsten'), ('vern\ufb02nftig', 'vern\xfcnftig'), ('verpa\xdft', 'verpasst'), ('verpesfefe', 'verpestete'), ('verprilgle', 'verpr\xfcgle'), ('verprugeln', 'verpr\xfcgeln'), ('Verp\ufb02ichtungen', 'Verpflichtungen'), ('verrat', 'verr\xe4t'), ('verrfickter', 'verr\xfcckter'), ('verriickt', 'verr\xfcckt'), ('Verriickte', 'Verr\xfcckte'), ('Verriickten', 'Verr\xfcckten'), ('Verriickter', 'Verr\xfcckter'), ('verriicktes', 'verr\xfccktes'), ('verrijckt', 'verr\xfcckt'), ('verrijckte', 'verr\xfcckte'), ('verrilckt', 'verr\xfcckt'), ('Verrilckte', 'Verr\xfcckte'), ('Verrilckter', 'Verr\xfcckter'), ('Verrilcktes', 'Verr\xfccktes'), ("verrL'lckt", 'verr\xfcckt'), ('verrljckt', 'verr\xfcckt'), ('verrllickt', 'verr\xfcckt'), ('Verrllickte', 'Verr\xfcckte'), ('Verrllickter', 'Verr\xfcckter'), ('verrlllckte', 'verr\xfcckte'), ('verrtickt', 'verr\xfcckt'), ('verrUckt', 'verr\xfcckt'), ('Verruckte', 'Verr\xfcckte'), ('verruckten', 'verr\xfcckten'), ('Verruckter', 'Verr\xfcckter'), ('Verr\xe9iter', 'Verr\xe4ter'), ('verr\xe9itst', 'verr\xe4itst'), ('verr\xe9t', 'verr\xe4t'), ('Verr\xe9ter', 'Verr\xe4ter'), ('Verr\xe9terin', 'Verr\xe4terin'), ('verr\xe9terisch', 'verr\xe4terisch'), ('verr\xe9terischen', 'verr\xe4terischen'), ('verr\ufb02ckt', 'verr\xfcckt'), ('versaumt', 'vers\xe4umt'), ('Verscheifier', 'Verschei\xdfer'), ('verschiichtert', 'versch\xfcchtert'), ('verschiitten', 'versch\xfctten'), ('verschlucktl', 'verschluckt!'), ('VERSCHLUSSELN', 'VERSCHL\xdcSSELN'), ('VERSCHLUSSELT', 'VERSCHL\xdcSSELT'), ('Verschlusselung', 'Verschl\xfcsselung'), ('Verschnauferst', 'Verschnauf erst'), ('Verschwdrung', 'Verschw\xf6rung'), ('verschweilit', 'verschwei\xdft'), ('Verschwiirer', 'Verschw\xf6rer'), ('verschwiirerisch', 'verschw\xf6rerisch'), ('Verschwiirern', 'Verschw\xf6rern'), ('Verschwiirung', 'Verschw\xf6rung'), ('Verschwiirungen', 'Verschw\xf6rungen'), ('Verschw\xe9rer', 'Verschw\xf6rer'), ('Verschw\xe9rung', 'Verschw\xf6rung'), ('Verschw\xe9rungstheoretiker', 'Verschw\xf6rungstheoretiker'), ('versch\xe9rft', 'versch\xe4rft'), ('versfanden', 'verstanden'), ('Versfehen', 'Verstehen'), ('versiihnlich', 'vers\xf6hnlich'), ('Versiihnung', 'Vers\xf6hnung'), ('verslumte', 'vers\xe4umte'), ('Verspfitung', 'Versp\xe4tung'), ('verspiire', 'versp\xfcre'), ('verspilre', 'versp\xfcre'), ('verspiten', 'versp\xe4ten'), ('versprijht', 'verspr\xfcht'), ('verst0I3en', 'versto\xdfen'), ('verst6Bt', 'verst\xf6\xdft'), ('Verst6ISt', 'Verst\xf6\xdft'), ('verst6l3t', 'verst\xf6\xdft'), ('verstehejetzt', 'verstehe jetzt'), ('Verstiindnis', 'Verst\xe4ndnis'), ('verstiirkt', 'verst\xe4rkt'), ('Verstiirkung', 'Verst\xe4rkung'), ('verstilmmelst', 'verst\xfcmmelst'), ('verstoBen', 'Versto\xdfen'), ('verstofken', 'versto\xdfen'), ('verstolien', 'versto\xdfen'), ('verstummelt', 'verst\xfcmmelt'), ('verstunde', 'verst\xfcnde'), ('verstundest', 'verst\xfcndest'), ('verst\xe9fkt', 'verst\xf6\xdft'), ('verst\xe9indlich', 'verst\xe4ndlich'), ('Verst\xe9irkung', 'Verst\xe4rkung'), ('Verst\xe9ndigen', 'Verst\xe4ndigen'), ('Verst\xe9ndigt', 'Verst\xe4ndigt'), ('verst\xe9ndlich', 'verst\xe4ndlich'), ('Verst\xe9ndnis', 'Verst\xe4ndnis'), ('verst\xe9rken', 'verst\xe4rken'), ('verst\xe9rkt', 'verst\xe4rkt'), ('verst\xe9rkte', 'verst\xe4rkte'), ('verst\xe9rkter', 'verst\xe4rkter'), ('Verst\xe9rkung', 'Verst\xe4rkung'), ('verst\xe9rt', 'verst\xf6rt'), ('vers\xe9hnen', 'vers\xf6hnen'), ('vers\xe9hnt', 'vers\xf6hnt'), ('vers\xe9umen', 'vers\xe4umen'), ('vers\xe9umt', 'vers\xe4umt'), ('VERTRAGSLANGE', 'VERTRAGSL\xc4NGE'), ('vertrauenswiirdig', 'vertrauensw\xfcrdig'), ('vertrauenswtlrdig', 'vertrauensw\xfcrdig'), ('vertrauenswtlrdigen', 'vertrauensw\xfcrdigen'), ('vertr\xe9umte', 'vertr\xe4umte'), ('vervvanzt', 'verwanzt'), ('verwiistete', 'verw\xfcstete'), ('verwllisten', 'verw\xfcsten'), ('verwustet', 'verw\xfcstet'), ('verw\xe9hnten', 'verw\xf6hnten'), ('verw\xe9ihnen', 'verw\xf6hnen'), ('verw\xe9ssert', 'verw\xe4ssert'), ('verz\xe9gere', 'verz\xf6gere'), ('Verz\xe9gerte', 'Verz\xf6gerte'), ('Verz\xe9gerung', 'Verz\xf6gerung'), ('ver\xe9ffentliche', 'ver\xf6ffentliche'), ('ver\xe9ffentlichen', 'ver\xf6ffentlichen'), ('ver\xe9ffentlicht', 'ver\xf6ffentlicht'), ('ver\xe9indert', 'ver\xe4ndert'), ('Ver\xe9inderung', 'Ver\xe4nderung'), ('ver\xe9ndern', 'ver\xe4ndern'), ('ver\xe9ndert', 'ver\xe4ndert'), ('ver\xe9nderte', 'ver\xe4nderte'), ('ver\xe9nderten', 'ver\xe4nderten'), ('Ver\xe9nderung', 'Ver\xe4nderung'), ('Ver\xe9nderungen', 'Ver\xe4nderungen'), ('ver\xe9ngstigtes', 'ver\xe4ngstigtes'), ('ver\xe9ppelt', 'ver\xe4ppelt'), ('ver\xe9rgert', 'ver\xe4rgert'), ('vewvendet', 'verwendet'), ('vfillig', 'v\xf6llig'), ('VGFKUFZGH', 'verk\xfcrzen'), ('VI/illkommen', 'Willkommen'), ('VI/itwicky', 'Witwicky'), ('vial', 'viel'), ('Videoiiben/vachung', 'Video\xfcberwachung'), ('Vie/e', 'Viele'), ('Vielfrafi', 'Vielfra\xdf'), ('vielf\xe9ltig', 'vielf\xe4ltig'), ('Vielleichtja', 'Vielleicht ja'), ('vielversprechend', 'viel versprechend'), ('Vieraugengespr\xe9ch', 'Vieraugengespr\xe4ch'), ('vieriunge', 'vier junge'), ('vierj\xe9hriges', 'vierj\xe4hriges'), ('vierk\xe9pfige', 'vierk\xf6pfige'), ('Viigel', 'V\xf6gel'), ('viillig', 'v\xf6llig'), ('viilliges', 'v\xf6lliges'), ('Viterchen', 'V\xe4terchen'), ('Vizepr\xe9isident', 'Vizepr\xe4sident'), ('vlel', 'viel'), ('Vlellelcht', 'Vielleicht'), ('Vogelscheifke', 'Vogelschei\xdfe'), ('Vogelscheilie', 'Vogelschei\xdfe'), ('Volksm\xe9rchen', 'Volksm\xe4rchen'), ('vollerjeder', 'voller jeder'), ('vollmachen', 'voll machen'), ('vollst\xe9ndig', 'vollst\xe4ndig'), ('vollst\xe9ndige', 'vollst\xe4ndige'), ('Volltrefferl', 'Volltreffer!'), ('vollz\xe9hlig', 'vollz\xe4hlig'), ('Volumenl', 'Volumen!'), ('von/vagten', 'vorwagten'), ('von/v\xe9irts', 'vorw\xe4rts'), ('vonn6ten', 'vonn\xf6ten'), ('Vonn\xe9irts', 'Vorw\xe4rts'), ('Vordertiir', 'Vordert\xfcr'), ('Vorderturl', 'Vordert\xfcr!'), ('vordr\xe9ngelnl', 'vordr\xe4ngeln!'), ('vorfibergehend', 'vor\xfcbergehend'), ('Vorfuhrungen', 'Vorf\xfchrungen'), ('vorgef\ufb02hrt', 'vorgef\xfchrt'), ('Vorgiinge', 'Vorg\xe4nge'), ('Vorg\xe9nger', 'Vorg\xe4nger'), ('Vorg\xe9ngern', 'Vorg\xe4ngern'), ('Vorh\xe9nge', 'Vorh\xe4nge'), ('vorijbergehend', 'vor\xfcbergehend'), ('vorilber', 'vor\xfcber'), ('vorilbergehende', 'vor\xfcbergehende'), ('vorkniipfen', 'vorkn\xf6pfen'), ('Vorl\xe9ufer', 'Vorl\xe4ufer'), ('Vorl\xe9ufig', 'Vorl\xe4ufig'), ('Vorraus', 'Voraus'), ('Vorschl\xe9ge', 'Vorschl\xe4ge'), ('vorschriftsm\xe9fiig', 'vorschriftsm\xe4\xdfig'), ('vorschriftsm\xe9iliig', 'vorschriftsm\xe4\xdfig'), ('Vorsichtsmaflnahme', 'Vorsichtsma\xdfnahme'), ('Vorstellungsgespr\xe9ch', 'Vorstellungsgespr\xe4ch'), ('Vorstellungsgespr\xe9che', 'Vorstellungsgespr\xe4che'), ('Vorstof$', 'Vorsto\xdf'), ('Vortlbergehende', 'Vor\xfcbergehende'), ('vort\xe9uschen', 'vort\xe4uschen'), ('vorubergehend', 'vor\xfcbergehend'), ('vorvv\xe9rts', 'vorw\xe4rts'), ('Vorwfirts', 'Vorw\xe4rts'), ('vorw\xe9rts', 'vorw\xe4rts'), ('vorzfiglichl', 'vorz\xfcglich!'), ('vor\ufb02ber', 'vor\xfcber'), ('Vor\ufb02bergehend', 'Vor\xfcbergehend'), ('VVACHMANN', 'WACHMANN'), ('Vvaffen', 'Waffen'), ('Vvagen', 'Wagen'), ('VVarte', 'Warte'), ('VVeif3>t', 'Wei\xdft'), ("VVeil'2>t", 'Wei\xdft'), ('VVir', 'Wir'), ('VVM', 'WM'), ('v\\/as', 'was'), ('V\\/e', 'We'), ('V\xe9gel', 'V\xf6gel'), ('v\xe9geln', 'v\xf6geln'), ('v\xe9gelt', 'v\xf6gelt'), ('v\xe9llig', 'v\xf6llig'), ("w/'r", 'wir'), ('W/e', 'Wie'), ('w/eder', 'wieder'), ('W/nkel', 'Winkel'), ('w/r', 'wir'), ('w/rd', 'wird'), ('w/rkl/ch', 'wirklich'), ('W0', 'Wo'), ('w5r', 'w\xe4r'), ("w5r's", "w\xe4r's"), ('W6lfe', 'W\xf6lfe'), ('W6lfen', 'W\xf6lfen'), ('W99', 'Weg'), ('Waffenschr\xe9nke', 'Waffenschr\xe4nke'), ('wafs', "w\xe4r's"), ('wahrend', 'w\xe4hrend'), ('WAHRENDDESSEN', 'W\xc4HRENDDESSEN'), ('Wahrheitl', 'Wahrheit!'), ('wail', 'weil'), ('Walbl', 'Wal\xf6l'), ('Walsinghaml', 'Walsingham!'), ('wankelmiltig', 'wankelm\xfctig'), ('ware', 'w\xe4re'), ('WAREST', 'W\xc4REST'), ('Warfe', 'Warte'), ('warja', 'war ja'), ('Waschbrettb\xe9uche', 'Waschbrettb\xe4uche'), ('Waschb\xe9ir', 'Waschb\xe4r'), ('Waschb\xe9iren', 'Waschb\xe4ren'), ('Wasseranschlljssen', 'Wasseranschl\xfcssen'), ('Wattekn\xe9uel', 'Wattekn\xe4uel'), ('Wattest\xe9bchen', 'Wattest\xe4bchen'), ("we're", 'w\xe4re'), ("We'ro", "We're"), ('we/B', 'wei\xdf'), ('We/Bf', 'Wei\xdft'), ('we/fere', 'weitere'), ('Wechsell', 'Wechsel!'), ('weggebfirstet', 'weggeb\xfcrstet'), ('weggespllllt', 'weggesp\xfclt'), ('weggesplllltl', 'weggesp\xfclt!'), ('weggesp\ufb02lt', 'weggesp\xfclt'), ('wegl', 'weg!'), ('wegreiflsen', 'wegrei\xdfen'), ('wegschieBen', 'wegschie\xdfen'), ('Wegtratan', 'Wegtreten'), ('wegzuwefien', 'wegzuwerfen'), ('wei/3', 'wei\xdf'), ('WeiB', 'Wei\xdf'), ('weiBe', 'wei\xdfe'), ('weiBen', 'wei\xdfen'), ('weiBer', 'wei\xdfer'), ('weiBes', 'wei\xdfes'), ('WeiBfresse', 'Wei\xdffresse'), ('weiBt', 'wei\xdft'), ('Weif$', 'Wei\xdf'), ('Weif$t', 'Wei\xdft'), ('weif2>', 'wei\xdf'), ('weif3', 'wei\xdf'), ('weif3>', 'wei\xdf'), ('Weif3t', 'Wei\xdft'), ('weif5', 'wei\xdf'), ('Weifbe', 'Wei\xdfe'), ('weifbt', 'wei\xdft'), ('Weifi', 'Wei\xdf'), ('Weifie', 'Wei\xdfe'), ('weifies', 'wei\xdfes'), ('Weifist', 'Wei\xdft'), ('Weifit', 'Wei\xdft'), ('weifk', 'wei\xdf'), ('weifken', 'wei\xdfen'), ('Weifker', 'Wei\xdfer'), ('weifkes', 'wei\xdfes'), ('weifkt', 'wei\xdft'), ('weifL', 'wei\xdf'), ('weifLt', 'wei\xdft'), ('weifl\xbb', 'wei\xdf'), ('weifS', 'wei\xdf'), ('WeifSt', 'Wei\xdft'), ('weifZ>', 'wei\xdf'), ('WeifZ>t', 'Wei\xdft'), ('weif\xe9t', 'wei\xdft'), ('Weihnachtseink\xe9ufe', 'Weihnachtseink\xe4ufe'), ('Weihnachtsm\xe9nner', 'Weihnachtsm\xe4nner'), ("weil'5", 'wei\xdf'), ("weil'5t", 'wei\xdft'), ('weil3', 'wei\xdf'), ('Weil3t', 'Wei\xdft'), ('weil5', 'wei\xdf'), ('Weil5t', 'Wei\xdft'), ('weili', 'wei\xdf'), ('weilit', 'wei\xdft'), ('weilke', 'wei\xdfe'), ('Weill', 'Wei\xdf'), ('weills', 'wei\xdf'), ('weillst', 'wei\xdft'), ('weillt', 'weisst'), ('weilS', 'wei\xdf'), ('weilSe', 'wei\xdfe'), ('WeilSglut', 'Wei\xdfglut'), ('weilZ>', 'wei\xdf'), ('weilZ~', 'wei\xdf'), ('weiss', 'wei\xdf'), ('weissen', 'wei\xdfen'), ('weisst', 'wei\xdft'), ('weiterhiipfen', 'weiterh\xfcpfen'), ('Weiterpessen', 'Weiterpressen'), ('weitl\xe9ufige', 'weitl\xe4ufige'), ('weitweg', 'weit weg'), ('WelBt', 'Wei\xdft'), ('well', 'weil'), ('Well', 'Welt'), ('Wellit', 'Wei\xdft'), ('welllt', 'wei\xdft'), ('welt', 'weit'), ('WELTBEVOLKERUNG', 'WELTBEV\xd6LKERUNG'), ('Wel\ufb02t', 'Wei\xdft'), ('Werdja', 'Werd ja'), ('Werkst\xe9tten', 'Werkst\xe4tten'), ('Werkzeugg\ufb02rtel', 'Werkzeugg\xfcrtel'), ('wertschfitzen', 'wertsch\xe4tzen'), ('Westflilgel', 'Westfl\xfcgel'), ('Westkilste', 'Westk\xfcste'), ('Wettk\xe9mpfe', 'Wettk\xe4mpfe'), ('Wettk\xe9mpfen', 'Wettk\xe4mpfen'), ('Wettk\xe9mpfer', 'Wettk\xe4mpfer'), ('Wfinsche', 'W\xfcnsche'), ('wfinschen', 'w\xfcnschen'), ('Wfird', 'W\xfcrd'), ('wfirde', 'w\xfcrde'), ('Wfirden', 'W\xfcrden'), ('wfirdest', 'w\xfcrdest'), ('wfire', 'w\xe4re'), ('Wfirme', 'W\xe4rme'), ('Wfisste', 'W\xfcsste'), ('wfitete', 'w\xfctete'), ('wfssen', 'wissen'), ('Widen/v\xe9rtig', 'Widerw\xe4rtig'), ("widerf'a'hrt", 'widerf\xe4hrt'), ('widerspriichliche', 'widerspr\xfcchliche'), ('Widerw\xe9irtig', 'Widerw\xe4rtig'), ('wiedergew\xe9ihltl', 'wiedergew\xe4hlt'), ('wiederhaben', 'wieder-haben'), ('Wiederh\xe9ren', 'Wiederh\xf6ren'), ('Wieheifiternoch', 'Wiehei\xdfternoch'), ('Wieheiliternoch', 'Wiehei\xdfternoch'), ('wihlerisch', 'w\xe4hlerisch'), ('wihlerlsch', 'w\xe4hlerisch'), ('wiihlen', 'w\xfchlen'), ('wiihlte', 'w\xe4hlte'), ('wiihrend', 'w\xe4hrend'), ('wiilrdest', 'w\xfcrdest'), ('Wiinde', 'W\xe4nde'), ('wiinsch', 'w\xfcnsch'), ('Wiinsche', 'W\xfcnsche'), ('Wiinschen', 'W\xfcnschen'), ('wiinschst', 'w\xfcnschst'), ('wiinscht', 'w\xfcnscht'), ('wiinschte', 'w\xfcnschte'), ('wiirde', 'w\xfcrde'), ('Wiirden', 'W\xfcrden'), ('Wiirdest', 'W\xfcrdest'), ('wiirdet', 'w\xfcrdet'), ('wiirdigst', 'w\xfcrdigst'), ('Wiire', 'W\xe4re'), ('wiiren', 'w\xe4ren'), ('Wiirfel', 'W\xfcrfel'), ('wiirfeln', 'w\xfcrfeln'), ('Wiirfels', 'W\xfcrfels'), ('wiirs', "w\xe4r's"), ('Wiirstchen', 'W\xfcrstchen'), ('wiischt', 'w\xe4scht'), ('Wiisste', 'W\xfcsste'), ('wiissten', 'w\xfcssten'), ('wiisstest', 'w\xfcsstest'), ('Wiiste', 'W\xfcste'), ('wiitenden', 'w\xfctenden'), ('wijnsche', 'w\xfcnsche'), ('wijnschen', 'w\xfcnschen'), ('wijnschte', 'w\xfcnschte'), ('wijrd', 'w\xfcrd'), ('wijrde', 'w\xfcrde'), ('wijrden', 'w\xfcrden'), ('wijrdest', 'w\xfcrdest'), ('wijrdiger', 'w\xfcrdiger'), ('Wijrg', 'W\xfcrg'), ('wijsste', 'w\xfcsste'), ('wijtend', 'w\xfctend'), ('wildl', 'wild!'), ('wilnsch', 'w\xfcnsch'), ('wilnsche', 'w\xfcnsche'), ('wilnschen', 'w\xfcnschen'), ('wilnscht', 'w\xfcnscht'), ('wilnschte', 'w\xfcnschte'), ('wilrd', 'w\xfcrd'), ('Wilrde', 'W\xfcrde'), ('Wilrden', 'W\xfcrden'), ('Wilrdest', 'W\xfcrdest'), ('wilrdig', 'w\xfcrdig'), ('Wilrfel', 'W\xfcrfel'), ('Wilrfelenergie', 'W\xfcrfelenergie'), ('wilsste', 'w\xfcsste'), ('wilssten', 'w\xfcssten'), ('Wilstling', 'W\xfcstling'), ('wiltend', 'w\xfctend'), ('Windelhundl', 'Windelhund!'), ('Windhundk\xe9rper', 'Windhundk\xf6rper'), ('winner', 'w\xe4rmer'), ('Wire', 'W\xe4re'), ('wires', 'wir es'), ('Wirfangen', 'Wir fangen'), ('wirja', 'wir ja'), ('wirje', 'wir je'), ('wirjede', 'wir jede'), ('wirjeden', 'wir jeden'), ('wirjetzt', 'wir jetzt'), ('Wirnisse', 'Wirrnisse'), ('Wirsind', 'Wir sind'), ('wirtragen', 'wir tragen'), ('Wirtschaftspriifer', 'Wirtschaftspr\xfcfer'), ('Wirverfolgen', 'Wir verfolgen'), ('wirvom', 'wir vom'), ('Wirwaren', 'Wir waren'), ('Wirwarten', 'Wir warten'), ('Wirwerden', 'Wir werden'), ('Wirwissen', 'Wir wissen'), ('Wirwollen', 'Wir wollen'), ('Wirwollten', 'Wir wollten'), ('Wirzeigten', 'Wir zeigten'), ('wirzu', 'wir zu'), ('Witzl', 'Witz!'), ('WKHRENDDESSEN', 'W\xc4HRENDDESSEN'), ("wL'lrden", 'w\xfcrden'), ('wle', 'wie'), ('Wleso', 'Wieso'), ('Wlhlen', 'W\xe4hlen'), ('wllinsch', 'w\xfcnsch'), ('wllinschst', 'w\xfcnschst'), ('wllinscht', 'w\xfcnscht'), ('wllirde', 'w\xfcrde'), ('wllirden', 'w\xfcrden'), ('wllirdest', 'w\xfcrdest'), ('wllirdet', 'w\xfcrdet'), ('Wllirgegriff', 'W\xfcrgegriff'), ('wllirgen', 'w\xfcrgen'), ('wllisste', 'w\xfcsste'), ('wlr', 'wir'), ('wlrd', 'wird'), ('wlrkllch', 'wirklich'), ('Wlrkllchkelt', 'Wirklichkeit'), ('wlrst', 'wirst'), ('Wlrwarten', 'Wir warten'), ('wlrwollen', 'wir wollen'), ('Wo/f', 'Wolf'), ('Wochenf\xe9hre', 'Wochenf\xe4hre'), ('woffir', 'wof\xfcr'), ('Wofiir', 'Wof\xfcr'), ('Wofijr', 'Wof\xfcr'), ('wofilr', 'wof\xfcr'), ('Wofur', 'Wof\xfcr'), ('WoherweiB', 'Woher wei\xdf'), ('WoherweiBt', 'Woher wei\xdft'), ('Woherweif$t', 'Woher wei\xdft'), ('wohlfilhlen', 'wohlf\xfchlen'), ('Wollkn\xe9uel', 'Wollkn\xe4uel'), ('womiiglich', 'wom\xf6glich'), ('wom\xe9glich', 'wom\xf6glich'), ('wom\xe9iglich', 'wom\xf6glich'), ('Worfiber', 'Wor\xfcber'), ('woriiber', 'wor\xfcber'), ('Worijber', 'Wor\xfcber'), ('Wortgepl\xe9nkel', 'Wortgepl\xe4nkel'), ('Woruber', 'Wor\xfcber'), ("wt/'rden", 'w\xfcrden'), ('wtinsche', 'w\xfcnsche'), ('wtinschst', 'w\xfcnschst'), ('wtirde', 'w\xfcrde'), ('Wtirdest', 'W\xfcrdest'), ('Wtirfel', 'W\xfcrfel'), ('Wtmschen', 'W\xfcnschen'), ("WUl'd\u20ac", 'w\xfcrde'), ('WUlfelbecher', 'W\xfcrfelbecher'), ('wullte', 'wusste'), ('Wundersch6n', 'Wundersch\xf6n'), ('wunderschfin', 'wundersch\xf6n'), ('Wunderschiin', 'Wundersch\xf6n'), ('wunderschiinen', 'wundersch\xf6nen'), ('wundersch\xe9n', 'wundersch\xf6n'), ('wundersch\xe9ne', 'wundersch\xf6ne'), ('Wundersch\xe9nel', 'Wundersch\xf6ne!'), ('wundersch\xe9nen', 'wundersch\xf6nen'), ('wundersch\xe9nes', 'wundersch\xf6nes'), ('wundersoh\xe9n', 'wundersch\xf6n'), ('wunsche', 'w\xfcnsche'), ('Wunschen', 'W\xfcnschen'), ('wunscht', 'w\xfcnscht'), ('wunschte', 'w\xfcnschte'), ('WUNSCHTE', 'W\xdcNSCHTE'), ('wurcle', 'wurde'), ('wUrde', 'w\xfcrde'), ('Wurdige', 'W\xfcrdige'), ('WURGT', 'W\xdcRGT'), ('Wurmer', 'W\xfcrmer'), ('Wursfsfulle', 'Wurststulle'), ('Wuste', 'W\xfcste'), ('WUSTEN', 'W\xdcSTEN'), ('wutend', 'w\xfctend'), ('wu\xdfte', 'wusste'), ('wu\xdftest', 'wusstest'), ("w\xa7r's", "w\xe4r's"), ('w\xa7re', 'w\xe4re'), ("W\xa7ren's", "W\xe4ren's"), ("w\xe9'hrend", 'w\xe4hrend'), ('w\xe9chst', 'w\xe4chst'), ('W\xe9chter', 'W\xe4chter'), ('w\xe9fs', "w\xe4r's"), ('W\xe9g', 'Weg'), ('w\xe9hle', 'w\xe4hle'), ('w\xe9hlejetzt', 'w\xe4hle jetzt'), ('w\xe9hlen', 'w\xe4hlen'), ('W\xe9hler', 'W\xe4hler'), ('W\xe9hlern', 'W\xe4hlern'), ('w\xe9hlt', 'w\xe4hlt'), ('w\xe9hlte', 'w\xe4hlte'), ('w\xe9hrend', 'w\xe4hrend'), ('W\xe9hrung', 'W\xe4hrung'), ('W\xe9ichter', 'W\xe4chter'), ('w\xe9ihlen', 'w\xe4hlen'), ('w\xe9ihrend', 'w\xe4hrend'), ('w\xe9ir', 'w\xe4r'), ("w\xe9ir's", "w\xe4r's"), ('w\xe9irde', 'w\xfcrde'), ('W\xe9ire', 'W\xe4re'), ('w\xe9iren', 'w\xe4ren'), ('w\xe9irmen', 'w\xe4rmen'), ('w\xe9irst', 'w\xe4rst'), ('W\xe9lder', 'W\xe4lder'), ('W\xe9ldern', 'W\xe4ldern'), ('W\xe9lfen', 'W\xf6lfen'), ('W\xe9lkchen', 'W\xf6lkchen'), ('W\xe9nde', 'W\xe4nde'), ('W\xe9nden', 'W\xe4nden'), ('w\xe9r', 'w\xe4r'), ("w\xe9r's", "w\xe4r's"), ('W\xe9re', 'W\xe4re'), ('W\xe9ren', 'W\xe4ren'), ('w\xe9ret', 'w\xe4ret'), ('w\xe9rja', 'w\xe4r ja'), ('W\xe9rm', 'W\xe4rm'), ('W\xe9rme', 'W\xe4rme'), ('w\xe9rmt', 'w\xe4rmt'), ('W\xe9rst', 'W\xe4rst'), ('w\xe9rt', 'w\xe4rt'), ('W\xe9rter', 'W\xf6rter'), ('W\xe9rterbuch', 'W\xf6rterbuch'), ('w\xe9rtliche', 'w\xf6rtliche'), ('W\xe9sche', 'W\xe4sche'), ('W\xe9scheklammer', 'W\xe4scheklammer'), ('W\xe9schst', 'W\xe4schst'), ('w\xe9scht', 'w\xe4scht'), ('w\ufb02rde', 'w\xfcrde'), ('w\ufb02rden', 'w\xfcrden'), ('W\ufb02rfel', 'W\xfcrfel'), ("z'a'h", 'z\xe4h'), ('Z/egf', 'liegt'), ('Z/yarettenb\xe4ume', 'Zigarettenb\xe4ume'), ('Z05', 'los'), ('z6gel1e', 'z\xf6gerte'), ('z6gern', 'z\xf6gern'), ('zahlenm\xe9\ufb02ig', 'zahlenm\xe4\xdfig'), ('zappelnl', 'zappeln!'), ('Zauberspruchen', 'Zauberspr\xfcchen'), ('Zaubervoodookr\xe9fte', 'Zaubervoodookr\xe4fte'), ('Zauherpfippchen', 'Zauberp\xfcppchen'), ('Zefietzende', 'Zerfetzende'), ('zeitgem5B', 'zeitgem\xe4\xdf'), ('Zeitgem\xe9\ufb02e', 'Zeitgem\xe4\xdfe'), ('Zeitgeniissische', 'Zeitgen\xf6ssische'), ('zeitgeniissischen', 'zeitgen\xf6ssischen'), ('Zellenschliissel', 'Zellenschl\xfcssel'), ('zerbeif$en', 'zerbei\xdfen'), ('zerbeif$t', 'zerbei\xdft'), ('zerf\xe9llt', 'zerf\xe4llt'), ('Zermatschger\xe9usch', 'Zermatschger\xe4usch'), ('zerm\ufb02rben', 'zerm\xfcrben'), ('zerreifien', 'zerrei\xdfen'), ('zerreilit', 'zerrei\xdft'), ('zersfdren', 'zerst\xf6ren'), ('zerst6rst', 'zerst\xf6rst'), ('zerst6rt', 'zerst\xf6rt'), ('zerstdren', 'zerst\xf6ren'), ('Zerstfiren', 'Zerst\xf6ren'), ('Zerstfirer', 'Zerst\xf6rer'), ('Zerstfirungskraft', 'Zerst\xf6rungskraft'), ('Zerstiickelung', 'Zerst\xfcckelung'), ('zerstiire', 'zerst\xf6re'), ('zerstiiren', 'zerst\xf6ren'), ('Zerstiirer', 'Zerst\xf6rer'), ('zerstiirt', 'zerst\xf6rt'), ('zerstiirten', 'zerst\xf6rten'), ('zerstiirtl', 'zerst\xf6rt!'), ('Zerstiirungl', 'Zerst\xf6rung!'), ('zerstoren', 'zerst\xf6ren'), ('zerst\xe9re', 'zerst\xf6re'), ('zerst\xe9ren', 'zerst\xf6ren'), ('Zerst\xe9rer', 'Zerst\xf6rer'), ('zerst\xe9rt', 'zerst\xf6rt'), ('Zerst\xe9rung', 'Zerst\xf6rung'), ('Zerst\xe9rungsfeldzug', 'Zerst\xf6rungsfeldzug'), ('zertrlllmmert', 'zertr\xfcmmert'), ('zfihlt', 'z\xe4hlt'), ('Ziel160m', 'Ziel 160 m'), ('Zihnelt', '\xe4hnelt'), ('ziichtiger', 'z\xfcchtiger'), ('Ziige', 'Z\xfcge'), ('Ziindkapseln', 'Z\xfcndkapseln'), ('Zilnd', 'Z\xfcnd'), ('Zilnden', 'Z\xfcnden'), ('Zilndungsenergie', 'Z\xfcndungsenergie'), ('Zilrich', 'Z\xfcrich'), ('Zindern', '\xe4ndern'), ('Zingstlich', '\xe4ngstlich'), ('Ziufierst', '\xe4u\xdferst'), ('zleht', 'zieht'), ('ZLIFUCK', 'zur\xfcck'), ('Zooschlieliung', 'Zooschlie\xdfung'), ('Zuckerschn\ufb02tchen', 'Zuckerschn\xfctchen'), ('zuerstvor', 'zuerst vor'), ('zuffillig', 'zuf\xe4llig'), ('zuflligen', 'zuf\xfcgen'), ('ZUFUCK', 'zur\xfcck'), ('Zuf\xe9illig', 'Zuf\xe4llig'), ('Zuf\xe9illigerweise', 'Zuf\xe4lligerweise'), ('zuf\xe9llig', 'zuf\xe4llig'), ('Zuf\xe9lligerweise', 'Zuf\xe4lligerweise'), ("zug'a'nglichen", 'zug\xe4nglichen'), ('ZUGANGSPRIORITKT', 'ZUGANGSPRIORIT\xc4T'), ('zugehdrt', 'zugeh\xf6rt'), ('zugeh\xe9rt', 'zugeh\xf6rt'), ('zugestofien', 'zugesto\xdfen'), ('Zugest\xe9ndnis', 'Zugest\xe4ndnis'), ('Zugest\xe9ndnisse', 'Zugest\xe4ndnisse'), ('Zugiinge', 'Zug\xe4nge'), ('zuh6ren', 'zuh\xf6ren'), ('zuh6rt', 'zuh\xf6rt'), ('zuhiiren', 'zuh\xf6ren'), ('zuhiirt', 'zuh\xf6rt'), ('Zuh\xe9lter', 'Zuh\xe4lter'), ('Zuh\xe9ren', 'Zuh\xf6ren'), ('Zuh\xe9rer', 'Zuh\xf6rer'), ('zukilnftiges', 'zuk\xfcnftiges'), ('zul', 'zu!'), ('zundete', 'z\xfcndete'), ('Zundverteilerkappe', 'Z\xfcndverteilerkappe'), ('zunjick', 'zur\xfcck'), ('zun\xe9chst', 'zun\xe4chst'), ('zun\xe9hen', 'zun\xe4hen'), ('zun\xe9ihen', 'zun\xe4hen'), ('Zuokerschntltchen', 'Zuckerschn\xfctchen'), ('zurfick', 'zur\xfcck'), ('zurfickblicken', 'zur\xfcckblicken'), ('zurfickgekommen', 'zur\xfcckgekommen'), ('zurfickgezogen', 'zur\xfcckgezogen'), ('zurfickkehren', 'zur\xfcckkehren'), ('zurfickzufuhren', 'zur\xfcckzuf\xfchren'), ('zuriick', 'zur\xfcck'), ('zuriickbleiben', 'zur\xfcckbleiben'), ('zuriickgeben', 'zur\xfcckgeben'), ('zuriickgehen', 'zur\xfcckgehen'), ('zuriickgekommen', 'zur\xfcckgekommen'), ('zuriickgezogen', 'zur\xfcckgezogen'), ('zuriickhaben', 'zur\xfcckhaben'), ('zuriickkehre', 'zur\xfcckkehre'), ('zuriickkehren', 'zur\xfcckkehren'), ('zuriickkehrst', 'zur\xfcckkehrst'), ('zuriickziehen', 'zur\xfcckziehen'), ('Zurijck', 'Zur\xfcck'), ('zurijckbringen', 'zur\xfcckbringen'), ('zurijckfordem', 'zur\xfcckfordern'), ('zurijckgeholt', 'zur\xfcckgeholt'), ('zurijckgekehrt', 'zur\xfcckgekehrt'), ('zurijckgekommen', 'zur\xfcckgekommen'), ('zurijckgelassen', 'zur\xfcckgelassen'), ('zurijckgerufen', 'zur\xfcckgerufen'), ('zurijckkehren', 'zur\xfcckkehren'), ('zurijcknehmen', 'zur\xfccknehmen'), ('zurijckstolpern', 'zur\xfcckstolpern'), ('Zurilck', 'Zur\xfcck'), ('Zurilckf', 'Zur\xfcck!'), ('zurilckgeblieben', 'zur\xfcckgeblieben'), ('zurilckgeholt', 'zur\xfcckgeholt'), ('zurilckgekehrt', 'zur\xfcckgekehrt'), ('zurilckhalten', 'zur\xfcckhalten'), ('zurilckholen', 'zur\xfcckholen'), ('zurilckkehre', 'zur\xfcckkehre'), ('zurilckkehren', 'zur\xfcckkehren'), ('zurilckkehrt', 'zur\xfcckkehrt'), ('zurilckkommen', 'zur\xfcckkommen'), ('zurilckkommt', 'zur\xfcckkommt'), ('zurilcklassen', 'zur\xfccklassen'), ('zurilckziehen', 'zur\xfcckziehen'), ('Zurilckziehenl', 'Zur\xfcckziehen!'), ('zurilckzugeben', 'zur\xfcckzugeben'), ("zurl'Jck", 'zur\xfcck!'), ("zurL'lck", 'zur\xfcck'), ('zurLick', 'zur\xfcck'), ('zurljckgeben', 'zur\xfcckgeben'), ('zurllickfallen', 'zur\xfcckfallen'), ('zurllickgekehrt', 'zur\xfcckgekehrt'), ('zurllickkehrt', 'zur\xfcckkehrt'), ('zurllickzukehren', 'zur\xfcckzukehren'), ('zurlllckgehen', 'zur\xfcckgehen'), ('zurlllckkomme', 'zur\xfcckkomme'), ('zurtick', 'zur\xfcck'), ('zurtickbringe', 'zur\xfcckbringe'), ('zurtickgezogen', 'zur\xfcckgezogen'), ('zurtlckgekommen', 'zur\xfcckgekommen'), ('zurtlckvervvandeln', 'zur\xfcckverwandeln'), ('Zuruck', 'Zur\xfcck'), ('ZURUCK', 'ZUR\xdcCK'), ('zuruckbleiben', 'zur\xfcckbleiben'), ('zuruckblicken', 'zur\xfcckblicken'), ('zuruckdenke', 'zur\xfcckdenke'), ('zuruckfeuern', 'zur\xfcckfeuern'), ('zuruckgehen', 'zur\xfcckgehen'), ('zuruckgelegt', 'zur\xfcckgelegt'), ('zuruckgewiesen', 'zur\xfcckgewiesen'), ('zuruckgreifen', 'zur\xfcckgreifen'), ('zuruckhaben', 'zur\xfcckhaben'), ('zuruckkehren', 'zur\xfcckkehren'), ('zuruckkehrten', 'zur\xfcckkehrten'), ('zuruckkomme', 'zur\xfcckkomme'), ('zuruckkommen', 'zur\xfcckkommen'), ('zuruckk\xe9mst', 'zur\xfcckk\xe4mst'), ('zuruckl', 'zur\xfcck!'), ('zurucklassen', 'zur\xfccklassen'), ('zurUcklieB', 'zur\xfccklie\xdf'), ('zuruckl\xe9cheln', 'zur\xfcckl\xe4cheln'), ('zurucknehmen', 'zur\xfccknehmen'), ('zuruckverwandeln', 'zur\xfcckverwandeln'), ('zuruckverwandelt', 'zur\xfcckverwandelt'), ('zuruckziehen', 'zur\xfcckziehen'), ('zuruckzukommen', 'zur\xfcckzukommen'), ('zurverfilgung', 'zur Verf\xfcgung'), ('zur\xe9ickrufen', 'zur\xfcckrufen'), ('zur\ufb02ck', 'zur\xfcck'), ('Zur\ufb02ckbleiben', 'Zur\xfcckbleiben'), ('zur\ufb02ckfliegen', 'zur\xfcckfliegen'), ('zur\ufb02ckgeschickt', 'zur\xfcckgeschickt'), ('zur\ufb02ckgibst', 'zur\xfcckgibst'), ("zus'a'tzliche", 'zus\xe4tzliche'), ('zusammenbeilien', 'zusammenbei\xdfen'), ('zusammenffigen', 'zusammenf\xfcgen'), ('zusammenfugen', 'zusammenf\xfcgen'), ('zusammenfuhren', 'zusammenf\xfchren'), ('zusammenf\xe9illt', 'zusammenf\xe4llt'), ('zusammenh\xe9ilt', 'zusammenh\xe4lt'), ('zusammenh\xe9lt', 'zusammenh\xe4lt'), ('zusammenh\xe9ngen', 'zusammenh\xe4ngen'), ('zusammenreifien', 'zusammenrei\xdfen'), ('zusammenzuschweifien', 'zusammenzuschwei\xdfen'), ('zuschl\xe9gst', 'zuschl\xe4gst'), ('zust6Bt', 'zust\xf6\xdft'), ('zustofken', 'zusto\xdfen'), ('zust\xe9indig', 'zust\xe4ndig'), ('zust\xe9ncligen', 'zust\xe4ndigen'), ('zust\xe9ndig', 'zust\xe4ndig'), ('zust\xe9ndigen', 'zust\xe4ndigen'), ('zus\xe9tzlich', 'zus\xe4tzlich'), ('zus\xe9tzliche', 'zus\xe4tzliche'), ('zuverlfissig', 'zuverl\xe4ssig'), ('zuverllssig', 'zuverl\xe4ssig'), ('zuverl\xe9ssig', 'zuverl\xe4ssig'), ('zuverl\xe9ssiger', 'zuverl\xe4ssiger'), ('zuviel', 'zu viel'), ('zuviele', 'zu viele'), ('zuzuflligen', 'zuzuf\xfcgen'), ('Zu\ufb02ucht', 'Zuflucht'), ('zvvei', 'zwei'), ('Zw6If', 'Zw\xf6lf'), ('zw6lfmal', 'zw\xf6lfmal'), ('Zwel', 'Zwei'), ('Zwickmfihle', 'Zwickm\xfchle'), ('Zwillingstiichter', 'Zwillingst\xf6chter'), ('Zwischenf\xe9lle', 'Zwischenf\xe4lle'), ('zwnlf', 'zw\xf6lf'), ('Zw\xe9ilften', 'Zw\xf6lften'), ('zw\xe9lf', 'zw\xf6lf'), ('z\xe9gerlich', 'z\xf6gerlich'), ('z\xe9gern', 'z\xf6gern'), ('Z\xe9gerns', 'Z\xf6gerns'), ('z\xe9h', 'z\xe4h'), ('z\xe9he', 'z\xe4he'), ('z\xe9her', 'z\xe4her'), ('z\xe9hl', 'z\xe4hl'), ('z\xe9hle', 'z\xe4hle'), ('z\xe9hlen', 'z\xe4hlen'), ('Z\xe9hlerei', 'Z\xe4hlerei'), ('z\xe9hlt', 'z\xe4hlt'), ('z\xe9hltl', 'z\xe4hlt!'), ('Z\xe9hlung', 'Z\xe4hlung'), ('Z\xe9hne', 'Z\xe4hne'), ('Z\xe9hnen', 'Z\xe4hnen'), ('Z\xe9hneputzen', 'Z\xe4hneputzen'), ('z\xe9ihle', 'z\xe4hle'), ('z\xe9ihlen', 'z\xe4hlen'), ('z\xe9ihlt', 'z\xe4hlt'), ('Z\xe9ihlungen', 'Z\xe4hlungen'), ('Z\xe9ihne', 'Z\xe4hne'), ('Z\xe9libat', 'Z\xf6libat'), ('\\/GFQHUQGH', 'Vergn\xfcgen'), ('\\/OFVVUFf\u20ac', 'Vorw\xfcrfe'), ('\\/Vahrheit', 'Wahrheit'), ('\\/Vir', 'Wir'), ("\\/\\/i6fUl'1l\u20acfi", 'Wie f\xfchlen'), ("\\/\\/il'fUl'1I'\u20acl'1", 'Wir f\xfchren'), ('\\Nynn', 'Wynn'), ('_', '-'), ('\xc4u', 'Au'), ('\xe9', '\xe0'), ('\xe9chzt', '\xe4chzt'), ('\xe9ffentlich', '\xf6ffentlich'), ('\xe9ffne', '\xf6ffne'), ('\xe9ffnen', '\xf6ffnen'), ('\xe9ffnet', '\xf6ffnet'), ('\xe9fft', '\xe4fft'), ('\xe9fter', '\xf6fter'), ('\xe9fters', '\xf6fters'), ('\xe9h', '\xe4h'), ('\xe9hnlich', '\xe4hnlich'), ('\xe9hnliche', '\xe4hnliche'), ('\xe9hnlicher', '\xe4hnlicher'), ('\xe9ih', '\xe4h'), ('\xe9ihnlich', '\xe4hnlich'), ('\xe9indern', '\xe4ndern'), ('\xe9itzend', '\xe4tzend'), ('\xe9lter', '\xe4lter'), ('\xe9lteste', '\xe4lteste'), ('\xe9ltesten', '\xe4ltesten'), ('\xe9ndere', '\xe4ndere'), ('\xe9ndern', '\xe4ndern'), ('\xe9ndert', '\xe4ndert'), ('\xe9nderte', '\xe4nderte'), ('\xe9nderten', '\xe4nderten'), ('\xe9ngstlich', '\xe4ngstlich'), ('\xe9rgere', '\xe4rgere'), ('\xe9rgern', '\xe4rgern'), ('\xe9rztliche', '\xe4rztliche'), ('\xe9rztlichen', '\xe4rztlichen'), ('\xe9rztlicher', '\xe4rztlicher'), ('\xe9sthetisch', '\xe4sthetisch'), ('\xe9tzend', '\xe4tzend'), ('\xe9ufierst', '\xe4u\xdferst'), ('\xe9ufiersten', '\xe4u\xdfersten'), ('\xe9uflserst', '\xe4u\xdferst'), ('\ufb02atterndem', 'flatterndem'), ('\ufb02el', 'fiel'), ('\ufb02iehen', 'fliehen'), ('\ufb02jr', 'f\xfcr'), ('\ufb02lhlen', 'f\xfchlen'), ('\ufb02lllen', 'f\xfcllen'), ('\ufb02lr', 'f\xfcr'), ('\ufb02lrchterlich', 'f\xfcrchterlich'), ('\ufb02ndet', 'findet'), ('AIle', 'Alle'), ('AIter', 'Alter'), ('GI\xfcck', 'Gl\xfcck'), ('PIaystation', 'Playstation'), ('AIIes', 'Alles'), ('AIso', 'Also'), ('Ouatsch', 'Quatsch'), ('AIles', 'Alles'), ('BIeib', 'Bleib'), ('KIaut', 'Klaut'), ('AIlah', 'Allah'), ('PIan', 'Plan'), ('oderjemand', 'oder jemand'), ('liestjetzt', 'liest jetzt')]),
                               'pattern': "(?um)(\\b|^)(?:\\/a|\\/ch|\\/d\\/of|\\/ebte|\\/eid|\\/hn|\\/hnen|\\/hr|\\/hre|\\/hren|\\/m|\\/mmer|\\/n|\\/ndividuen|\\/nn|\\/oe|\\/sf|\\/sf\\/0\\/1n|\\/ungs|\\/Vfinuten|\\/\\\xe9nger|\\/\\\xe9uft|0\\/1|0\\/me|0\\/vne|00om|100m|120m|13Oj\\\xa7hrie|145m|150m|160m|165m|19m|20m|27m|30m|37m|38m|3km|5\\/ch|5\\/cher|5\\/cherer|5\\/e|5\\/nd|500m|5ulSere|60m|6de|6dere|6ffne|6ffnen|6ffnet|6fter|750m|85m|90m|a\\/\\/em|A\\/\\/es|abbeif\\$en|abdrficken|aBen|abergl\\\xe9iubischen|aberja|aberjemand|Aberjetzt|abf\\\xe9hrt|abf\\\xe9illt|abgef\\\xe9rbt|abgeh\\\xe9ngt|abgeh\\\xe9rt|abgelost|abgesprengli|abgestfirztl|abgestilrzt|abgestofien|abgew\\\xe9hlt|abgew\\\xe9hnen|abgew\\\xe9hnt|abge\\\xe9nderten|abh\\\xe9ingt|abh\\\xe9ngen|abh\\\xe9ngig|abh\\\xe9ngiges|Abh\\\xe9rstationen|Abjetzt|abkfihlen|Abkfirzung|abkommlich|Ablegenl|ablfisen|ablosen|Ablosung|abreif\\$en|Abrijcken|abr\\\xe9umen|Absch\\/ed|abschiefien|abschlief\\$en|abschliefien|abschwiiren|abstoflsend|Abtrijnnige|abwiirgt|abw\\\xe9gen|abzuh\\\xe9ren|abzuschwiiren|abzusfofien|ACh|Achtungl|Achzen|ACHZT|Acic|ADDRESSDATEI|Adi\\\xf6s|Admiralitat|Admiralit\\\xe9it|Admiralit\\\xe9t|Aff\\\xe9re|Aff\\\xe9ren|AFl|aggresivem|Agypten|aher|AI\\/en\\/vichtigste|Ain\\/vays|AIs|Aktivit\\\xe9iten|Aktivit\\\xe9ten|AKTMERT|Alarmsfufe|albem|Albtriiume|ale|alleinl|allejubeln|allern\\\xe9chsten|Allmiichtigerl|Allm\\\xe9chtige|Allm\\\xe9chtiger|allm\\\xe9hlich|Allm\\\xe9ichtiger|Allsparkl|allt\\\xe9iglichen|ALTESTE|Altester|Alzte|Amerx\\'kaner|amfisierst|Amiilsierst|amiisieren|amiisierenl|amiisierte|Amijsant|amlllsant|amlllsiert|amtlsant|Amusanf|amusant|Amusiert|Anderst|Anderung|Anderungen|anfa\\'ngt|Anffihrer|Anffingerl|Anfiihrer|anfijhlt|Anfingerl|Anfuhrer|Anfuhrern|Anf\\\xe9inger|Anf\\\xe9ingergliick|Anf\\\xe9nge|anf\\\xe9ngst|anf\\\xe9ngt|angebrfillt|angebrullt|angefiihrt|ANGEHCHDRIGE|angehfirt|Angehtirigen|angeh\\\xe9ren|angeh\\\xe9rt|angel\\\xe9chelt|angerilhrt|anger\\\ufb02hrt|angeschweifit|angespruht|angetiltert|Angriffspl\\\xe9nen|Angstschweili|anhiiren|Anh\\\xe9inger|anh\\\xe9lt|anh\\\xe9ngen|anh\\\xe9ren|ankijndigen|anliigen|anlugen|anmal3ende|ann\\\xe9hern|anriihrst|anrijuhren|anst\\\xe9indig|anst\\\xe9indiger|anst\\\xe9indiges|anst\\\xe9ndig|anst\\\xe9ndige|anst\\\xe9ndigen|Anst\\\xe9ndiges|Antik\\\xe9rper|Antiquit\\\xe9t|Antistrahlenger\\\xe9t|antwortenl|Anwe\\/sung|Anwe\\/sungen|Anw\\\xe9iltin|Anw\\\xe9lte|Anw\\\xe9ltin|Anzilge|Anztinden|Anzuge|Anzugen|anzuhiiren|anzuhoren|anzundenl|anzupiibeln|An\\\xe9sthesie|An\\\xe9sthesieprofessor|An\\\xe9sthesieteam|An\\\xe9sthesist|An\\\xe9sthesisten|An\\\xe9sthetikum|ARBEITERI|Arbeitsfl\\\ufb02gel|Armeefunkger\\\xe9t|Armel|Arschkichern|Arschliicher|Arschliichern|Arschl\\\xe9cher|Arschl\\\xe9chern|Arzte|Arzten|Arztin|Atemger\\\xe9usche|Atlantikkiiste|Atlantikkuste|ATMOSPHARE|Atmosph\\\xe9re|Atmosph\\\xe9renbereich|Atmosph\\\xe9reneinflugsequenz|Atmosph\\\xe9reneintritt|Attenfaiter|Attent\\\xe9iter|Attent\\\xe9ter|Attent\\\xe9ters|Attraktivit\\\xe9t|auBen|Aubenblick|AuBenbord|AuBenwelt|auBer|AuBerdem|auBerhalb|auc\\/1|auchl|Auf\\$erdem|auf3er|aufAugenh6he|aufblilhende|auff\\'a\\'ngt|Auff\\\xe9lliges|aufgebltiht|aufgeftlhrt|aufgeh\\\xe9ingt|aufgeh\\\xe9rt|aufgekl\\\xe9rt|aufger\\\xe9umt|aufgespiefit|aufgewiihlter|aufgez\\\xe9hlt|Aufh6ren|aufhbren|aufhdrf|aufhfiren|aufhiiren|Aufhoren|Aufh\\\xe9iren|aufh\\\xe9ngen|Aufh\\\xe9ren|aufh\\\xe9renl|aufi|Aufienministerium|aufier|Aufierdem|aufiergew\\\xe9hnliche|aufierhalb|Aufierirdischer|Aufierlich|aufierordentlich|Aufkenposten|aufkisen|aufkl\\\xe9ren|Aufkl\\\xe9rung|aufl|Aufl6sung|aufliisen|auflser|aufl\\\xe9sen|aufmiibeln|aufraumte|aufr\\\xe9umen|aufschlief\\$en|Aufschlull|aufSer|aufSIJBigkeiten|aufspturen|aufstellenl|Aufst\\\xe9ndige|aufTanis|Auftr\\\xe9ge|aufvv\\\xe9ndigen|aufw\\\xe9ichst|aufw\\\xe9rmen|aufZ\\>er|Aufztlge|aufzuhiivren|aufzukl\\\xe9ren|aufzuldsen|aufzur\\\xe9umen|aufz\\\xe9hlen|auf\\\xe9er|auf\\\ufb02iegen|Augenm\\\xe9igen|aul\\'5er|aul3er|Aul3erdem|aul5er|aulier|Aulierdem|auliergewfihnlich|aulierhalb|Aulierirdischen|auller|aullerhalb|AulSer|AulSerdem|ausdriicken|ausdriickt|ausdrijcken|ausdrucklicher|Ausdr\\\ufb02cken|Ausen\\/v\\\xe9hlte|Ausen\\/v\\\xe9hlter|auserw\\\xe9hlt|Ausffillen|ausfijhren|ausfijhrt|ausfuhren|ausfullt|ausgef\\\ufb02llt|ausgeliischt|ausgeliist|ausgel\\\xe9ist|ausgel\\\xe9scht|ausgel\\\xe9st|ausgeriickt|ausgerijstet|AUSGEWAHLT|ausgew\\\xe9hlt|Ausg\\\xe9ngen|aush6hlen|aushiilt|Aushilfspunkerl|aush\\\xe9lt|ausilben|Auskunfte|ausl|Ausl\\\xe9nder|Ausl\\\xe9nderl|ausl\\\xe9schen|ausl\\\xe9sen|Ausl\\\xe9ser|AusmaB|ausprobie\\\ufb02|Ausriistung|ausrusten|Ausrustung|Ausschullware|ausschwinnenl|auszudriicken|auszuschliefien|auszuw\\\xe9hlen|Autorit\\\xe9t|Autoschlilssel|Autoschl\\\ufb02ssel|au\\\ufb02\\/viihlt|Au\\\ufb02ergewiihnlich|Azevedol|A\\\ufb02es|B\\/ick|b\\/olog\\/sch|b\\/sschen|B6se|B6sem|B6ser|Babym\\\xe9dchen|Ballastst\\\xe9ffchen|Ballm\\\xe9dchen|Ballm\\\xe9idchen|Ballonverk\\\xe9ufer|Balzenl|Bankijberfall|Barbarenilberfall|Barenk\\\xe9nig|basfeln|Bastianol|Bastlano|Bauchfellentztmdung|Bauchkr\\\xe9mpfe|bauf\\\xe9llig|bauf\\\xe9llige|Baumst\\\xe9mme|Baupl\\\xe9ne|Bbses|be\\/de|bedecktl|Bedilrfnisse|Bedilrfnissen|Bedllirfnisse|bedrijckt|bedr\\\xe9ngen|bedr\\\xe9ngt|bedr\\\xe9ngten|Beeilungf|Beeilungl|Beerdingungsinsiiiui|Beerdingungsinstitut|Befehll|beffirdert|Beffirderung|befiirchte|befiirchteten|befiirdert|befiirderte|Befiirderung|befilrchtete|befllirchte|befurworte|befurwortet|bef\\\xe9rdere|bef\\\xe9rdert|Bef\\\xe9rderung|beg\\/ng|begl\\\ufb02ckt|begniigt|begrfindetes|Begriiliungsruf|begrijfien|Begrilfiung|Begrilfkung|begrL\\'llZ\\>en|BegrUBungsruf|begrUf\\$t|begrufie|begrufit|Begrundung|Beh6rden|beh\\\xe9lt|Beh\\\xe9lter|beh\\\xe9mmert|beiB|beiBen|beiBt|beif\\$t|beif2\\>en|beifken|beiflsen|beijenen|Beiliring|BEKAMPFEN|bekannf|bekanntermafken|bek\\\xe9me|bek\\\xe9mpfen|Bek\\\xe9mpfung|bel|belde|beliellsen|belm|Beltlftungstunnels|Beluftungstunnel|Beluftungstunnell|bel\\\xe9stigen|Bemiihe|Bemiihen|bemL\\'lhe|bemtuht|bemuhen|bemuhten|Ben\\\xe9tigen|ben\\\xe9tigt|ben\\\xe9tigten|Beobachtar|bereft|bereitf\\\xe9ndet|beriichtigtsten|beriichtlgten|beriihmt|Beriihmtheiten|beriihren|Beriihrend|beriihrt|Beriihrtl|berijhrt|berilhmter|berilhrt|Berilhrung|Berks\\/1\\/re|BerL\\'lhre|berllichtigter|berllihren|berllihrt|berlllhmten|Bern\\/e|beruhrt|beruhrte|ber\\\ufb02hmter|besafi|Besch\\'a\\'ftigt|bescheifien|beschiftigt|beschiiftigt|beschiitzen|beschiitzt|beschiltze|beschiltzen|beschleun\\/gt|beschliefkt|beschlie\\\ufb02tloszuziehen|beschllitzet|beschllitzt|beschr\\\xe9nkt|Beschr\\\xe9nkungen|beschtitze|beschutzen|besch\\\xe9digt|besch\\\xe9ftigen|besch\\\xe9ftigt|besch\\\xe9ftigte|besch\\\xe9ftigten|besch\\\xe9iftige|besch\\\xe9iftigt|Besch\\\xe9imen|besch\\\xe9mendste|besch\\\xe9oligen|besch\\\ufb02tzen|Besch\\\ufb02tzer|Besf\\\xe9f\\/gen|Besitztijmer|BESTATIGE|BESTATIGT|bestenl|bestiirzt|bestiitigen|bestltigt|bestx\\'mmt|best\\\xe9indige|best\\\xe9itigt|Best\\\xe9itigung|Best\\\xe9itigungen|Best\\\xe9tige|Best\\\xe9tigen|best\\\xe9tigt|Best\\\xe9tigung|bes\\\xe9inftigen|bes\\\xe9inftigt|bes\\\xe9nftigen|Betiiubt|betriibt|betriigen|Betriiger|betriigt|betrijgen|Betrijgerl|betrilgen|betrtlgerischer|betr\\\xe9chtliches|Betr\\\xe9ge|betr\\\xe9gt|Bettw\\\xe9ische|Beviilkerung|bevorwir|bev\\\xe9lkern|bewegf|Bew\\\xe9hrungsauflage|bew\\\xe9ihrte|bew\\\xe9iltigen|bew\\\xe9issern|bew\\\xe9lkten|bew\\\xe9ltigen|Bew\\\xe9ltigung|bew\\\xe9ssern|Bew\\\xe9sserungssysteme|Bezirksgelinde|bezuglich|be\\\xe9ingstigende|be\\\xe9ngstigend|be\\\xe9ngstigender|bffnen|Bficher|Bfiro|bfirsten|bfise|bfisen|bfiser|bfises|bfiseste|bfisesten|bgsonderen|BI6de|Bierbfichse|Biicher|Biicherei|Biick|Biiffel|BIiHlt|Biihne|Biilcherei|BIind|Biirger|Biirgerrechte|Biiro|Biiros|Biirotiir|biirsten|Biise|Biisen|biises|Bijchern|Bijhne|Bijndnis|Bijrger|Bijrgermeister|Bijro|Bijrokraten|Bijrzel|Bilchern|Bildseitenverh\\\xe9ltnis|Bilndel|Bilro|BIood|BIQIS|Bischiife|Bischiifen|Bisch\\\xe9fe|bistja|bistjetzt|Bittejetzt|bittersiJl3es|Bittesch\\\xe9n|BIue|bi\\\xdfchen|BL1hne|Bl6cke|bl6d|bl6de|bl6den|bl6der|bl6des|Bl6dian|Bl6dmann|Bl6dsinn|Blauaugel|Blddes|Ble\\/bf|bleibenl|blelbenl|Blfidmann|Blfidsinn|Blfimchen|BLicher|BLihne|Bliid|bliide|bliiden|bliidere|bliides|Bliidmann|Bliidsinn|bliiht|bliirgerlichen|Blijmchen|Bllck|Bllindel|Blllroklammer|bln|bloB|bloBen|bloBstellen|blockiertl|BLODE|blof\\$|blofl|Blol2\\>|blol3|blol3\\>|blol3stellen|bloli|blolistellen|blolls|bls|Blst|bltte|Blumenstr\\\xe9iulichen|Blument\\\xe9pfen|Blutgetr\\\xe4nkte|Blutgetr\\\xe9nkte|blutjungl|blutriinstig|Blutvergiefien|bl\\\xe9d|Bl\\\xe9de|bl\\\xe9den|bl\\\xe9der|Bl\\\xe9des|Bl\\\xe9dheit|Bl\\\xe9dmann|Bl\\\xe9dsinn|Bl\\\xe9iser|Bl\\\xe9ser|bl\\\xe9st|Bnjicke|Bodensch\\\xe9tze|Bogenschiefien|Bogenschiefienl|Bogenschiefiens|Bogenschiitze|Bogenschiitzen|Bogenschijtze|Bogenschijtzen|Bogenschutzen|Bogenschutzenl|BOnjour|bosartige|Bracken|Briicke|Briicken|Briider|Briihe|Briillen|briillt|Brijcke|Brijderlichkeit|brijllen|Brilcke|Brilder|Brilllen|brillltjeden|Brilnette|Brilsten|brilten|BrL\\'lcke|brL\\'lllen|brlliderliche|Brllidern|Brlliste|Broschijre|Broschilren|Broschuren|Brucke|Brucken|Brudern|Bruhe|brullen|brullt|Brutalitiit|Brutzelhtihnchen|Br\\\xe9chtet|Br\\\xe9iutigam|Br\\\xe9sel|Br\\\xe9tchen|br\\\xe9uchte|br\\\xe9uchten|br\\\xe9unen|Br\\\xe9ute|Br\\\ufb02cke|Br\\\ufb02der|Btiro|Btiser|Bucher|Buchern|Budgetkiirzung|BUFO|Bugschutzgerate|Buhnenbild|Bullel|Buml|Bundnis|Burger|Burgerrechtlerin|Buro|BURO|Burol|Burottlr|Busche|B\\\xe9ickchen|B\\\xe9ickerei|B\\\xe9ille|B\\\xe9inder|B\\\xe9ir|B\\\xe9irgermeister|B\\\xe9iro|b\\\xe9ise|B\\\xe9iume|B\\\xe9nder|B\\\xe9r|B\\\xe9ren|B\\\xe9renhasser|B\\\xe9renhunger|B\\\xe9renj\\\xe9ger|B\\\xe9renk\\\xe9nig|B\\\xe9renlaute|B\\\xe9renrolle|B\\\xe9renschnitzereien|B\\\xe9renstimmen|B\\\xe9rin|B\\\xe9risch|B\\\xe9rs|B\\\xe9rte|b\\\xe9s|b\\\xe9se|b\\\xe9sen|B\\\xe9ses|B\\\xe9ume|B\\\xe9umen|B\\\ufb02chern|B\\\ufb02ste|Cafe|Caf\\\xe4|CASAREN|Charakterm\\\xe9ngel|Charakterst\\\xe9rke|Chrlntlna|Ciden|Ciffnet|Cihrchen|Citro\\\xe9n|clamit|class|Clbernimmt|cler|Coimbrasl|CommanderWill|Corenillal|Cowboyscheifi|C\\\xe9sar|D\\/e|d\\/ese|d\\/esem|d\\/esen|D\\/eser|D\\/eses|D\\/sko|dabel|dachfen|daffir|dafiir|Dafijr|Dafijur|Dafilr|dafL\\'lr|dafLir|dafljr|dafllir|Daflllrwar|daftir|dafUr|dafzjir|dajemand|dal|Damenh\\\xe9nde|damitl|damlt|DANEMARK|darfiber|Dariiber|darijber|Darilber|dart\\/\\'ber|dartlber|DARUBER|DarUber|dasjetzt|dasl|Dateniibermittlung|dauem|dauerf|dazugeh\\\xe9ren|Da\\\xdf|Da\\\ufb02lr|Ddrfern|def|Defekf\\/v|deinerZelle|deln|delne|demfiltigen|Demijtigung|demllitige|demllitigen|denkwurdiger|denkw\\\ufb02rdiger|derAbgeordnete|derAusgabe|derAusl6ser|DerjL\\'lngste|derjunge|dermaben|derTyp|derWeg|derWelle|DerWL1rfel|DerZauberer|de\\_\\_n|dfeserr|dffentlichen|dffnen|Dfimonen|dfinn|dichl|diej\\\xfcngste|dienstunfahig|Dieselkapit\\\xe9in|Dieselkapit\\\xe9n|Dieselmotorenl|dieserAufnahme|Dieserjunge|Diiit|diirfe|Diirfen|diirft|diirfte|dijfien|dijnn|dijrfen|Dijrfte|dijstere|dilmmer|dilrfen|dilrft|dilrften|dilrftig|Dine|dirja|dirjemand|dirjetzt|dirJulie|dirl|dirwehzutun|Di\\\xe9t|Di\\\xe9tberaterin|Di\\\xe9tbier|dlch|Dle|dles|Dlese|Dlfit|Dlitplan|dllirfen|dllirft|dllirstet|dlr|doc\\/1|dochl|dolthin|Doppelgfiner|Doppelgfinger|Doppelg\\\xe9inger|Doppelg\\\xe9nger|Doppelzijngig|doppelztmgiger|dor|Dr\\'a\\'ngt|drachengriinen|Drahte|dranl|drau\\/3en|drau\\/Sen|drauBen|drauf\\$en|draufdrilcken|draufgestllirzt|draufg\\\xe9ngerisch|draufien|draufken|drauflsenl|drauf\\\xe9en|drauilen|draul3en|draul5en|draulien|draullen|draulSen|Dreckl\\\xe9chern|Drecksmiihle|Drecks\\\xe9cke|drfiben|Drfick|Drfingeln|drih|driiben|driicken|driickt|drijben|drijber|drijck|drijckt|drilben|drilber|drilcken|drLiber|drlliben|drlllben|Drogenabh\\\xe9ngige|Drticken|druben|drubenl|druber|Druckkn\\\xe9pfe|drunterliegt|Dr\\\xe9nage|dr\\\xe9ngeln|dr\\\xe9ngen|dr\\\xe9ngt|dr\\\ufb02ben|dtirft|dtlrfen|Dudels\\\xe9cken|dUFf\\\u20acl\\'1|dul|dull|Dummk6pfe|Dummkiipfe|Dunnschiss|durchdrficken|durchdr\\\xe9ngen|Durchfiihrung|durchfuhren|durchgefiihlt|durchgefijhrt|durchgefuhrt|durchgef\\\ufb02hrt|Durchg\\\xe9nge|Durchladenl|durchlfichere|durchsetzungsf\\\xe9higer|durchst\\\xe9bern|durchwilhlt|durchzufilhren|durchzufuhren|Durfen|durft|dusterer|D\\\xe9cher|D\\\xe9imon|D\\\xe9imonen|D\\\xe9inemark|D\\\xe9inemarks|D\\\xe9inen|d\\\xe9inisches|d\\\xe9mlich|D\\\xe9mliche|d\\\xe9mlichen|d\\\xe9mlicher|d\\\xe9mlichl|d\\\xe9mmert|D\\\xe9monenb\\\xe9ren|d\\\xe9monischen|D\\\xe9rme|D\\\xe9rrfleisch|D\\\xe9umchen|d\\\ufb02rfen|E\\/\\/e|e\\/n|e\\/ne|e\\/nem|e\\/nen|e\\/ner|e\\/nes|e\\/ns|e\\/nsf|E9YPt|Ea\\/vtes|ebenbfirtig|ebenburtige|Ec\\/vte|echfen|edelm\\\ufb02tig|efn|efwas|Eheminner|Ehem\\\xe9nnern|Ehezerstfirerin|Ehrenbijrger|EHRENBURGERSCHAFT|Ehreng\\\xe9iste|Eichhfirnchen|Eichhiirnchen|Eichh\\\xe9rnchens|eifersfichtig|eifersiichtig|eifers\\\ufb02chtig|eigenh\\\xe9ndig|eigenmlchtig|eigenntltziges|Eihnlich|Eimen\\/veise|Einbruche|eindriicken|Eindring\\/Inge|eindrucken|einejunge|einerfr\\\ufb02hen|einervorfuhrung|einfiihren|Einfiihrung|einfilgen|einfilhlsamsten|einflllgen|Einflusse|einfugen|einfuhrten|Einfuhrung|Einf\\\xe9ltige|eingefiigt|eingef\\\ufb02gt|eingehiillt|eingepr\\\xe9gt|einger\\\xe9iumt|einger\\\xe9umt|eingeschl\\\xe9fert|eingeschr\\\xe9nkt|eingesch\\\xe9itzt|eingesch\\\xe9tzt|eingesturzt|eingieBt|eingschaltet|Einh\\\xe9rnern|einlegenl|einl\\\xe9dt|einl\\\xe9sen|Einsatzfahigkeit|Einschiichterung|Einschliefklich|Einschlielilich|einstellenl|Eins\\\xe9tze|eint\\\xe9nig|Einzelg\\\xe9ngerin|einzusch\\\xe9tzen|Eisstiirme|Elektrizit\\\xe9t|elfenbeingetfinte|elit\\\xe9rer|Eln|Elne|elnem|Elnen|elner|Elnes|empfindungsf\\\xe9higen|Empf\\\xe9inger|empf\\\xe9ngt|Empiirend|Empiirendste|empiirt|emst|en\\/varten|En\\/vartungen|en\\/v\\\xe9hnt|Enchant\\\xe4|endgiiltig|endgultig|endgultigen|endg\\\ufb02ltig|endlichl|ENERIGE|enfternt|Engl\\\xe9nder|Engl\\\xe9nderin|eniillen|entbl6Bte|entbl6f\\$en|entfiihre|entfiihrt|entfiihrte|Entfiihrung|Entftihrung|ENTFUHRUNGSVERDACHTIGER|enthllt|enthUllt|enth\\\xe9lt|entliiften|Entliiftungen|Entlijlftungen|entluften|entl\\\xe9sst|Entreilit|entriistet|entr\\\xe9itseln|Entschlrfen|Entschlull|ENTSCHLUSSELN|Entschlussen|entsch\\\xe9rfen|enttausche|enttiiuscht|Enttluscht|Enttluschungen|entt\\\xe9iuschen|entt\\\xe9uschen|entt\\\xe9uschst|entt\\\xe9uscht|Entv\\\\\\/Urfe|Entwicklungsl\\\xe9ndern|entzllickt|entzllindet|entzuckend|entzundet|enzv\\\xe9rmt|Er6ffnen|erb\\\xe9rml\\/ch|erb\\\xe9rmlich|Erb\\\xe9rmliches|Erdnijsse|erdriickt|erd\\\xe9ihnliche|erfebst|erffillen|erfiffnet|erfiille|erfiillen|erfiillt|erfijllt|erfillle|erfilllen|erfilllt|erfllille|erfllillt|erflllllen|Erfolgl|erfullen|erfullt|erf\\\xe9hrst|erf\\\xe9hrt|erf\\\ufb02llen|ergrllindet|erhalfen|Erhdhe|erhiihter|erhiiren|ERHKLT|erhllt|erh\\\xe9hen|erh\\\xe9ht|erh\\\xe9ilt|erh\\\xe9lt|erh\\\xe9rt|erh\\\xe9rte|eriiffnet|erja|erjetzt|erjung|erkl\\'a\\'ren|erkl\\'air\\'s|erklaren|erklfire|Erklfirung|erklirt|erkllre|erkllrt|erkllrte|erkllrten|Erkllrung|erkl\\\xe9ir|erkl\\\xe9ire|erkl\\\xe9iren|erkl\\\xe9r|erkl\\\xe9r\\'s|erkl\\\xe9rbar|Erkl\\\xe9re|erkl\\\xe9ren|erkl\\\xe9rt|Erkl\\\xe9rung|erk\\\xe9ltest|erlC\\'\\>st|erldse|Erled\\/gen|erlieB|erlnnem|erl\\\xe9scht|erl\\\xe9sen|erl\\\xe9st|Erl\\\xe9sung|ermbglichen|Erm\\\xe9chtige|erm\\\xe9glicht|erm\\\xe9glichte|ernlllchtert|ern\\\xe9hren|Ern\\\xe9hrung|eroffnet|Erpressungsscheilie|err\\\xe9tst|erschieB|erschieBen|erschiefien|erschiefit|erschiefke|erschielie|Erschielit|erschiipft|erschiittert|erschilttert|erschl\\\xe9gt|ERTCHDNT|ERTCNT|ERTGNT|ertiffnen|ertr\\\xe9gst|ertr\\\xe9inken|ert\\\xe9nt|ervvartez|ervvilrgen|ervv\\\xe9hnen|ervv\\\xe9ihnen|ervv\\\xe9ihnt|ervv\\\xe9ihnte|Erv\\\\\\/an|Erv\\\\\\/an\\'s|erw\\'a\\'hnt|Erwar|erwe\\/sen|Erwfirmung|Erwird|Erwtirde|erw\\\xe9gt|Erw\\\xe9gung|Erw\\\xe9hne|erw\\\xe9hnen|erw\\\xe9hnt|erw\\\xe9hnte|Erw\\\xe9hnung|erw\\\xe9ihlt|erw\\\xe9ihnt|erw\\\xe9rmt|erz\\'a\\'hlt|Erzdiiizese|erzfihlen|Erzfihler|erzihlenl|erziihlen|erziihlt|erziirnt|erzilrnt|erzllirnt|erzurnen|erz\\\xe9hl|erz\\\xe9hle|Erz\\\xe9hlen|erz\\\xe9hlerische|erz\\\xe9hlerischen|erz\\\xe9hlerischer|Erz\\\xe9hlkunste|erz\\\xe9hlst|erz\\\xe9hlt|erz\\\xe9hlte|Erz\\\xe9hlung|Erz\\\xe9ihl|Erz\\\xe9ihle|erz\\\xe9ihlen|erz\\\xe9ihlst|erz\\\xe9ihlt|erz\\\xe9ihlte|er\\\xe9ffnen|er\\\xe9ffnet|er\\\xe9ffnete|Er\\\xe9ffnungsaufnahme|Er\\\xe9ffnungssequenz|Er\\\xe9ffnungsszene|Er\\\ufb02lllen|etemity|etvva|euc\\/1|Europ\\\xe9er|europ\\\xe9ische|ex\\'nfac\\'\\/7|Examenspriifungen|Exekutivzust\\\xe9noligkeit|Explosionenl|Extrablattl|F\\/nden|F\\/ugba\\/I|Fahnrich|fahrlissiges|Fairbankverlieh|Fallef|fallengelassen|Fallschirmj\\\xe9gereinheiten|Fam\\/Z\\/e|Fa\\\xdf|FBl|Fe\\/nd|fehlschl\\\xe9gt|Feindberllihrung|Feind\\\xfcbewvachung|feltig|femen|fernh\\\xe9ilt|Festhaltenl|Fettw\\\xe9nste|Feuen\\/vehr|Feuerliischer|Feuervvehrrnann|Feuerwehrl|Feuerwfirmen|Feue\\\ufb02|ff\\'Ul\\'1\\\u20acf\\'\\\u20acl\\'1|Ffiegen|ffihft|ffihren|ffinf|ffir|ffirchte|ffirs|ffittere|FI6he|Fiasenm\\\xe9iher|fibel|fiber|fiberdressierter|fibergezogen|fiberhaupt|fiberholt|fiberlegt|fibernachtet|fiberspannt|fibertreiben|fiberzfichtete|fibrig|Fieferenz|Fieifi|fiffentlichkeit|fiffnen|fiffnest|fifter|Fihigkeit|fihneln|Fihrt|fiihl|fiihle|fiihlen|fiihlst|fiihlt|Fiihlte|Fiihre|Fiihren|Fiihrerin|Fiihrerschein|fiihrfe|fiihrt|fiihrte|Fiihrungsf\\\xe9ihigkeiten|Fiihrungsprogramm|Fiihrungsstil|Fiilcksicht|fiillen|fiinden|fiinf|fiinfhundert|fiinfzehn|fiir|fiirchte|fiirchten|fiirchterlich|fiirchterlichl|fiirchterllches|fiirchtet|fiirchteten|fiirjeden|Fiirmchen|fiirs|Fijgen|fijhl|fijhle|fijhlen|fijhlst|fijhlt|fijhren|Fijhrer|fijhrt|Fijhrungsqualit\\\xe9iten|FiJl3en|Fijlie|fijlr|Fijnf|Fijnfziger|fijr|fijrchte|fijrchten|Fijrjedenl|fijrs|fiJrVorteile|fijttern|fijur|filhl|filhle|filhlen|filhlte|filhre|filhren|Filhrern|Filhrerschein|filhrst|filhrt|filhrte|filhrten|Filhrung|Fillle|Filll\\\xe9en|Filmemachen|Filml|filnf|Filn\\\ufb02|Filr|filr\\'ne|filrchten|filrchterlich|filrs|filter|findem|findenlassen|Fingerabdrijcke|Fingerabdrilcke|Fingerniigeln|Fingern\\\xe9gel|Fingern\\\xe9geln|fingstlich|Fiothaarige|Firmen\\\xe9rzte|Fischk\\\xe9pfe|FIUssigkeitsgleichgewicht|Fiusten|FIynn|fjffnen|fL\\'1\\'r|fL\\'1hle|FL\\'1r|fL\\'ir|fL\\'lr|fL1r|Fl6he|Flclse|fleifkige|fleifkiges|fleil3ig|Fleischb\\\xe9llchen|Fleischkl6l\\'Sen|Flfige|Flfigell|flfistert|Flhigkeiten|Flhnrich|Flhnriche|flieBen|Fliefiband|Fliefiheck|Flieflsb\\\xe9nder|flielit|flielSt|FLif\\$e|fLihlt|fliichtige|Fliigel|flijchtig|Flijgel|Flijgelfedernl|Flilssige|flilstert|fLir|fljhrt|Fljr|flJr\\'n|fllihrst|Fllihrt|fllinf|fllinften|Fllinkchen|Fllir|fllirchte|fllirchten|fllirchterlichen|fllirchtet|Fllirsten|Fllitterungszeitenl|flllgte|flllgten|flllhrten|Flllhrung|Fllligel|flllistern|fllllstert|flllrchte|flllrchten|flllrjede|Flohtransporterl|Floli|Flottenalzt|Flottenstiitzpunkt|Flottenstutzpunkt|Flrma|fltlsterte|Fluchtig|Flughdhe|Flughiihe|Flugh\\\xe9ifen|Flugunf\\\xe9ihig|flugunf\\\xe9ihigen|Flugunf\\\xe9ihigl|Flugzeugl|FLUSSIGER|Flustereffekt|Flustern|FLUSTERT|fl\\\ufb02stern|fl\\\ufb02sterten|Folgendesz|fortgespiilt|fortspiilen|fortw\\\xe9hrend|Fr\\/ed\\/10\\/|Fr5ulein|Fr6hliche|Frachfmodule|Frafi|fragfe|Fral\\'S|fralken|Franzfisisch|Franziisin|franziisische|franziisischen|franziisischer|franziisisches|Franz\\\xe9sisch|franz\\\xe9sische|franz\\\xe9sischen|franz\\\xe9sischer|Franz\\\xe9sisches|FRAULEIN|fre\\/em|freffen|freilieB|freimiitigen|Fressger\\\xe9usche|Frfichtekuchen|frfih|frfiher|Friedh\\\xe9fe|Friichtchen|friih|friihen|friiher|friihere|friihliche|friihlichen|Friihstiick|friilher|friilhesten|Frijchte|frijh|frijher|frijherer|frilh|frilhen|Frilher|frilhere|Frilhst\\\ufb02ck|Fris6r|frL\\'lher|Frljihling|Frllichte|frllih|frlliher|Frllihstiickskiiche|fro\\/1|FROHLICHE|frtih|Frtiher|Frtihliche|Frtihstticksei|Frtlh|FrUh|FRUHE|fruhe|fruhen|Fruher|fruheren|Fruhling|Fruhlingsrolle|FrUhstUck|Fruhstuck|frUhstUcken|fr\\\xe9hliches|fr\\\xe9ihfiches|fr\\\xe9ihlich|Fr\\\xe9iulein|fr\\\xe9nen|Fr\\\xe9sche|Fr\\\xe9ulein|ftihlen|Ftillhorn|Ftir|Ftirs|Ftlhrung|ftlrchte|ftmf|Fu\\/3|FuB|FuBballspieler|FUBen|Fuf\\$|Fufi|Fufiabdrucke|Fufiballtraining|FufL|Fuflsball|Fuflsballszene|fUhl\\'t|fuhle|fuhlst|fUhlt|fUhre|fUhrt|fuhrte|fuhrten|Fuhrung|Fuhrungsf\\\xe9higkeiten|Fuhrungsoffizier|Fuhrungsqualit\\\xe9t|FUI3en|Fuli|Fuliball|Fulisohlen|FUller|fUllten|fumt|Fundbiiro|FUnf|Funftbeste|Funkchen|Funkger\\\xe9it|Funkger\\\xe9ite|Funkger\\\xe9t|funktionstilchtig|FUR|Fur|fUrAusweichmanc\\'\\\xa7ver|furchteinfl6Bend|furchteinfl6Bende|furchten|Furchtest|furchtet|furchteten|fureinander|furjeden|furjemanden|furjudische|furs|FUrWalter|fut|Fu\\\ufb02ballspiel|F\\\xa7hnlein|f\\\xe9\\/\\/t|f\\\xe9hig|F\\\xe9higkeit|F\\\xe9higkeiten|f\\\xe9hnen|F\\\xe9hnens|F\\\xe9hnerei|F\\\xe9hnleinmiitter|F\\\xe9hre|f\\\xe9hrst|f\\\xe9hrt|F\\\xe9ihigkeit|F\\\xe9ihigkeiten|f\\\xe9ihrt|f\\\xe9illst|f\\\xe9illt|F\\\xe9ilschung|F\\\xe9ingt|f\\\xe9ir|F\\\xe9lle|F\\\xe9llen|f\\\xe9lligl|F\\\xe9llt|f\\\xe9llt\\'s|F\\\xe9lschen|F\\\xe9lschung|f\\\xe9nde|F\\\xe9ngst|F\\\xe9ngt|f\\\xe9rben|f\\\xe9rbt|f\\\xe9rdern|f\\\xe9rmlich|F\\\xe9ustlinge|f\\\xfcr\\'ne|f\\\xfcrchlerlichen|f\\\xfcrjede|f\\\xfcrjeden|F\\\ufb02hrungsprogramm|F\\\ufb02hrungsstil|f\\\ufb02llen|f\\\ufb02llt|f\\\ufb02nf|F\\\ufb02r|f\\\ufb02rchte|f\\\ufb02rjeden|g\\/bf|g\\/bsf|G5ste|G6nn|G6t\\'lllche|G6tter|G6ttern|Gamilonl|ganzlich|gardel|Gasbrfiter|gauze|GCJKTEN|ge6lt|gebauf|Gebiez|Gebi\\\xe9ude|gebliebenl|GEBRAUCHTWAGENIPOLIZEIITAXI|Gebr\\\xe9u|gebs|gebuhrend|Geb\\\xe9ick|Geb\\\xe9iude|geb\\\xe9rdet|Geb\\\xe9rmutter|Geb\\\xe9rmutterhals|Geb\\\xe9ude|Geb\\\xe9udedach|Geb\\\xe9uden|Geb\\\xe9udes|gedemiitigt|gedemijtigt|gedemllitigt|gedrtickt|gedr\\\xe9ngt|Ged\\\xe9chtnisverlustes|Ged\\\xe9ichtnis|ged\\\xe9mpft|gef\\'a\\'hrlich|gef\\'a\\'llt|gef5IIt|gefahrdet|gefahrlich|gefallsllichtige|GEFANGNISTECHNOLOGIE|Gefechtsausrustung|Geffihl|geffihrt|geffillt|Gefihrliche|Gefiihl|Gefiihle|Gefiihlen|Gefiihlslebens|gefiihlsmiliigen|gefiihrt|gefiillst|gefiillt|gefiirchtet|Gefijhl|Gefijhle|gefijhlt|gefijllte|Gefilhl|Gefilhle|gefillt|Gefingnis|gefL\\'lllten|Geflilster|gefllihllos|Geflllhlsduselige|GEFLUSTERT|Geftuhle|Gefuhl|Gefuhle|Gefuhlen|gefuhlt|gefuhlvolle|gefurchtet|Gef\\\xe9hrde|gef\\\xe9hrden|gef\\\xe9hrdet|Gef\\\xe9hrdung|gef\\\xe9hrlich|gef\\\xe9hrliche|gef\\\xe9hrlicher|gef\\\xe9hrlicheren|Gef\\\xe9hrliches|Gef\\\xe9hrt|gef\\\xe9ihrden|gef\\\xe9ihrdet|gef\\\xe9ihrlich|Gef\\\xe9ihrte|Gef\\\xe9ihrten|gef\\\xe9illt|Gef\\\xe9illt\\'s|gef\\\xe9llf|gef\\\xe9llfs|gef\\\xe9llig|gef\\\xe9lligst|gef\\\xe9llst|Gef\\\xe9llt|Gef\\\xe9llt\\'s|gef\\\xe9lscht|Gef\\\xe9ngnis|Gef\\\xe9ngnisregeln|Gef\\\xe9ngnisse|Gef\\\xe9ngnissen|Gef\\\xe9ngnisses|Gef\\\xe9ngniswagen|gef\\\ufb02gig|gegenfiber|gegeniiber|gegeniibertritt|gegeniiberzusfehen|gegenijber|gegenlliber|gegenlliberstehen|Gegenstrfimung|Gegenstr\\\xe9mung|Gegensttlck|Gegenst\\\xe9nde|gegenuber|Gegenverschwiirung|gegenw\\\xe9rtigen|gegriindet|gegrijfit|gegrilfit|GegrUl3t|gegrundet|geh6ren|geh6rt|gehdrt|GeheilS|geheilSen|gehejetzt|gehf|gehfiirt|gehfire|gehfiren|gehfirt|gehiipft|Gehiir|gehiire|gehiiren|gehiirst|gehiirt|Gehim|Gehirnsch\\\xe9den|gehlngt|gehore|gehoren|gehort|geht\\'sl|Gehtirt|gehtjetzt|geh\\\xe9irt|Geh\\\xe9iuteten|geh\\\xe9r|geh\\\xe9re|geh\\\xe9ren|geh\\\xe9rst|Geh\\\xe9rt|geh\\\xe9rten|geh\\\xe9rtf|geiiffnet|geilbt|geistesgestort|Gei\\\ufb02blatt|Gei\\\ufb02blattstaude|gekiisst|gekiisstl|gekijndigt|gekijsst|gekilsst|gekimpfl|gekimpft|geklautl|gekliirt|gekllrt|gekl\\\xe9rt|gekriint|gekrijmmt|GEKUHLTER|gekurzt|gek\\\xe9mpft|gelaufenl|gelegf|gelegtwurde|geliist|gelilftet|gelndert|Gelst|Geltungsbedurfnis|GELUBDE|Gel\\\xe9chter|gel\\\xe9hmt|gel\\\xe9ischt|Gel\\\xe9nde|gel\\\xe9nge|gel\\\xe9st|gem|gemafiregelt|Geme|gemfitliches|Gemiise|gemiitlich|Gemijlse|Gemilt|gemiltlicher|GemLise|Gemut|gem\\\xe9fi|Gem\\\xe9fk|gem\\\xe9ht|Gem\\\xe9ili|Gem\\\xe9lde|Gem\\\xe9lden|Genaul|genieBt|genief\\$en|Geniefien|geniefk|genielien|genielken|genie\\\ufb02en|genligen|genlligend|genlligt|genlllgend|genugt|genugte|georfef|gepfluckt|gepriifter|gepruft|Gep\\\xe9ck|gerfit|Geriichte|Geriite|Gerijcht|Gerllicht|gerllistet|gernhaben|gernntgt|ger\\\xe9it|Ger\\\xe9iusch|Ger\\\xe9t|Ger\\\xe9te|Ger\\\xe9tschaften|ger\\\xe9umt|Ger\\\xe9usch|Ger\\\xe9usche|ger\\\xe9uschvoll|geschafff|GESCHAFTSFUHRER|gescha\\\ufb02i|Geschfift|geschfimt|Geschift|Geschifte|Geschiftsleute|Geschiftswelt|geschiidigt|Geschiift|Geschiiftsleben|geschijtzten|Geschiltz|Geschiltze|Geschiltzrohre|Geschiltzturm|geschlijpftl|Geschllitzstellungen|geschnfiffelt|Geschtitz|Geschtltz|Geschutz|Geschutze|Geschwiir|Geschwllir|Geschwur|geschw\\\xe9cht|geschw\\\xe9ingert|Geschw\\\xe9tz|Gesch\\\xe9ft|Gesch\\\xe9fte|Gesch\\\xe9ftige|gesch\\\xe9ftlich|Gesch\\\xe9fts|Gesch\\\xe9ftsleben|Gesch\\\xe9ift|Gesch\\\xe9ifte|gesch\\\xe9iftsm\\\xe9ifiig|gesch\\\xe9itzt|gesch\\\xe9nolet|Gesch\\\ufb02tze|Gesetzeshiiter|Gesichtl|Gesichtsausdrijcke|Gesiiff|gesiindigt|gespiirt|Gesprach|GESPRACH|GESPRACHE|Gespr\\\xe9ch|Gespr\\\xe9che|Gespr\\\xe9iche|Gespr\\\xe9ichsthema|Gespur|gestiirt|gestijrzt|gestijtzte|gestof\\$en|gestolken|Gestriipp|Gestrijpp|GESTURZT|gest\\\xe9irt|Gest\\\xe9ndnis|gest\\\xe9rt|gest\\\ufb02rzt|Gesundheitsbehijrde|Gesundheitsftlrsorge|Ges\\\xe9fitaschel|Ges\\\xe9iffstaschenl|get6tet|Getiise|getiitet|getr\\'a\\'umt|getr\\\xe9umt|get\\\xe9tet|get\\\xe9tetf|get\\\xe9uscht|gev\\\xe9gelt|gew6hnt|GEWACHSHAUS|gewaltt\\\xe9tig|gewarnf|Gewerkschaftsfunktion\\\xe9ren|gewfinscht|Gewiasenskon\\\ufb02ikte|gewiihlt|gewiihnen|gewiihnlich|gewiihnlicher|gewiihnliches|gewiihnt|gewiinscht|gewijhnlichen|gewijnscht|gewissermafien|gewissermallsen|gewlllnscht|Gewohnheitstiter|gewtinscht|gewunscht|gewunschten|Gew\\\xe9chshaus|gew\\\xe9hlt|gew\\\xe9hnen|gew\\\xe9hnlicher|gew\\\xe9hnst|gew\\\xe9hnt|Gew\\\xe9hren|gew\\\xe9hrt|Gew\\\xe9isser|Gew\\\xe9ssern|gezfichtet|gezilndet|gez\\\xe9hlt|gez\\\xe9ihlt|gez\\\xe9ihmt|ge\\\xe9ndert|GF6l\\'1Z6fUf|Gfirtel|Gfirtner|Gfiste|Gfitter|Ghrchen|gibtjede|gibtk|gibts|gieBen|GieBkanne|gief\\$t|giefit|gielit|gignalton|giinstiger|Giire|Giite|giitiger|Giitter|Giittliche|giittlichen|Gijte|Gijtel|Gilrtel|Gilte|Giltiger|Gitarrenkl\\\xe9nge|Gite|GIUck|GIUCKliCl\\'1|GL\\'lte|Glaubwurdigkeit|Glaubwurdigkeitl|glaubw\\\ufb02rdig|glb|glbt|Gle\\/ch|gleichgiiltig|gleichm\\\xe9mig|Glfick|glficklich|Glfickspilz|Gliick|Gliickchen|gliicklich|gliicklicher|Gliicksbringer|Gliickssfr\\\xe9hne|Gliickwunsch|gliilcklich|Glijck|glijcklich|Glilck|glilcklich|Glilckwunsch|Glillck|gllinstig|gllinstigem|gllinstigen|glljcklich|glllicklich|glllickliche|Glllte|Glorifiziertl|glticklich|Gltickszahlen|gltlckliohes|Gluck|glucklich|gluckliche|GLUCKSELIGKEIT|Gluckwunsch|Gluok|gluoklich|Glupsch\\\xe9ugige|glutheilie|gl\\\xe9inzende|gl\\\xe9nzende|gl\\\xe9nzte|Gl\\\xe9ser|gl\\\xe9ubige|Gl\\\xe9ubigen|Gl\\\ufb02ck|Gl\\\ufb02cklich|Gl\\\ufb02ckstag|Gl\\\ufb02ckwilnsche|gnidig|Gnllnden|gn\\\xe9dig|gn\\\xe9dige|gn\\\xe9digen|Gn\\\xe9digste|gn\\\xe9idig|Goff|Golfballweili|gonnst|gottesfllirchtiger|Gottverdammt|Go\\\ufb02|Gr6Be|gr6Ber|gr6Bere|gr6Beren|Gr6Bte|Gr6Bten|gr6Bter|gr6Btes|gr6f\\$te|gr6f\\$ten|gr6f5ten|gr6I3ter|gr6ISten|Gr6l3e|gr6l3ter|Grabst\\\xe9tte|gratulierel|grClf\\$en|grfilieren|Grfiner|griil3e|griiliere|griiliten|griin|Griinde|Griinden|griindlich|Griine|griinen|Griiner|griin\\\xe9iugige|griin\\\xe9iugiges|grii\\\ufb02te|Grijbeln|griJBen|grijn|Grijnde|grijnden|grijndlich|grijnes|Grijnfutter|Grilbelt|grilfken|Grillh\\\xe9hnchen|Grilnde|Grilnden|grilndet|grilndlich|grilndlicherf|grilndlichl|grilne|Grilnschn\\\xe9bel|grim|Grime|grinco|Grllinde|grllinden|grllindlich|grlllnes|Gro\\/3artig|gro\\/3es|gro\\/3zUgig|Gro\\/Bstadt|gro\\/Ken|groB|groBartig|GroBe|GroBes|GroBmutter|GroBteil|groBziJgiger|grof\\$|grof\\$artig|grof\\$artigen|grof\\$e|grof\\$er|grof\\$es|grof3|grof3\\>artige|Grof3e|grof3en|grof3erAlien|grof5es|Grofbvaters|grofi|Grofiangriffs|Grofiartig|grofiartige|grofiartigen|grofiartiger|Grofiartiges|Grofibritannien|Grofidiebstahl|Grofie|grofier|grofies|grofiten|grofk|Grofkartig|grofke|Grofken|Grofker|Grofkvater|grofLe|grofler|groflsartig|groflsartige|Groflse|groflsen|Grofser|grol|grol\\'3\\>en|grol2\\>|grol2\\>en|grol3\\>es|grol3e|grol3er|Grol3raum|groli|Groliartig|groliartige|groliartigen|grolie|grolien|groliherzig|Grolimutter|Grolisegel|Grolkvater|groller|Grollser|grollzugig|grolS|grolSe|GrolSeltern|grolSer|GrolSvater|grolZ\\~|gror\\$er|grorker|grosses|GROSSTE|gro\\\ufb02|gro\\\ufb02e|Gro\\\ufb02stadtkind|Gro\\\ufb02vater|Grtin|Grtmde|GruB|Grubenausg\\\xe9nge|Gruf\\$|grUf\\$en|grufit|Gruli|Grulikarte|Grulikarten|Grun|grundlich|Grundstiick|grunds\\\xe9tzlich|grune|grunen|Gr\\\xe9ben|gr\\\xe9bst|gr\\\xe9fier|gr\\\xe9fkte|gr\\\xe9flserer|Gr\\\xe9ifite|gr\\\xe9illten|gr\\\xe9sslich|Gr\\\xe9uel|gr\\\ufb02ndlich|gr\\\ufb02ne|gull|Gummist\\\xe9psel|Gumml|GUNSTIGSTEN|Gurtell|gutaussehend|gutaussehender|GUte|gutgebaut|gutgehen|Gutmijtigkeit|g\\\xe9be|g\\\xe9ben|g\\\xe9ibe|G\\\xe9ittern|G\\\xe9lisch|G\\\xe9lische|g\\\xe9lisches|G\\\xe9nsehaut|G\\\xe9nsen|G\\\xe9nze|G\\\xe9rfen|G\\\xe9rtnern|G\\\xe9ste|G\\\xe9stezimmer|G\\\xe9tter|G\\\xe9tterspeise|G\\\xe9ttin|G\\\xe9ttliche|g\\\xe9ttlichen|G\\\xe9tze|G\\\u20acfUhl6|G\\\u20acStFUpp|h\\<\\'\\>\\'r\\'t|h\\<\\'5r|h\\'a\\'lt|H\\'a\\'nde|H\\'a\\'nden|H\\'a\\'ttest|H\\/|H\\/er|h\\/nfer|h5tte|H6fe|h6flich|H6fling|H6hen|h6her|h6here|H6HERER|H6hle|H6l1e|H6lle|H6llen|h6lte|H6r|h6re|h6ren|H6rer|H6rner|h6rst|h6rt|h6rte|Ha\\/s|Haarbijrstel|Haarhfirste|Haarl|Haarstr\\\xe9hne|hab\\'jemanden|Hah|halbstlllndiges|halbvervvandelt|halfef|Hallfjchen|hallol|Halsb\\\xe9nder|Halsl|haltenl|Haltjohnny|Hammersch\\\xe9del|Handfl\\\xe9che|Handlungsstr\\\xe9nge|harfe|hartn\\\xe9ickig|Hasenful|Hasenfull|hassq|Hastja|hatjetzt|hatta|Haupfbus|Hauptaktion\\\xe9ire|Hauptaktion\\\xe9irinnen|Hauptkabell|haupts\\\xe9chlich|haupts\\\xe9ichlich|Haupttrib\\\ufb02ne|Hauptverschwiirer|Hauptwasserrohrwar|Hausfirzte|Haush\\\xe9lterin|Hausschlilssel|Haustilr|Hausubervvachung|ha\\\xdft|Hbr|hc\\'5ren|hc\\'\\\xa7r|hdchsfens|Hdchstleistung|hdher|Hdlle|Hdllenfeuer|hdre|hdren|hdrsf|hdrten|He\\/nr\\/ch|hedeutest|hegrfille|heiB|heiBe|heiBen|HeiBer|heiBes|heiBt|heif\\$|heif\\$e|heif\\$es|Heif\\$t|heif3\\>en|heif3t|heif5en|heifie|heifiem|heifien|heifit|heifkt|heifLt|heifZ\\>e|heil\\'\\$|heil\\'\\$en|heil\\'\\$t|heil\\'Se|heil2\\>en|heil2\\>t|heil3en|heil3t|heil5e|heil5t|heili|heilies|heilit|heillst|heilZ\\~|heir\\$|heisst|Helllger|Helzlichen|Hen\\'je|herabstofien|heransttlrmtet|heraush\\\xe9ngendem|herhfiren|herh\\\xe9ren|heriiber|HerrSchmidt|herumf\\\xe9hrt|herumkehren|herumlluft|herumzuwijhlen|Herzrhythmusst\\\xe9rungen|Herzschlielierei|Herzstlllck|Heuta|Hexenhtltte|HeY\\\xb7|Hfibscheste|hfiherer|hfihsch|Hfilfte|Hfille|hfilt|hfiltst|Hfin|hfipft|Hfir|hfiren|hfirst|hfirt|hfitte|hfitten|hie\\/3|hieB|hiefL|hiel3|hiells|hierhergereist|hierherzuriick|hierijber|hierjede|hierjeder|hierl|hierL|hierwar|hierzum|hie\\\ufb02|Hiibsch|Hiibsche|Hiibscher|hiibschl|hiichst|hiichstens|hiichster|hiichstpersiinlich|Hiifen|hiifischen|Hiifling|Hiigel|Hiihe|Hiihepunkt|hiiher|hiihere|Hiihlen|Hiihnchen|Hiihner|Hiihnerkl\\\xe9fkchen|Hiilfte|Hiille|Hiillenstreitmacht|hiillischen|hiipfen|Hiir|hiire|Hiiren|Hiirer|Hiiret|Hiirjetzt|Hiirt|hiirte|hiirtest|Hiissliches|Hiite|Hiiten|hiitet|Hiitte|hiitten|Hiitten|hijbsch|hijbschen|hijbsches|Hijfte|Hijften|Hijgel|Hijgels|Hijpfburgl|hijpfe|hijpfen|hijre|Hijren|Hijrer|hilbsch|hilbsche|hilbschen|hilbscher|Hilfel|HILFSPERSONALI|Hilgel|hillig|Hilt|hil\\\ufb02|Him|Himmell|hineintr\\\xe9umen|hinfijhrt|hingefiihrt|hingehdren|hingehiiren|hinilber|hinreiliend|hinschmeifit|HintenN\\\xe4ldler|Hintergrundl\\\xe9rm|hinterhfiltig|hinterh\\\xe9iltiger|Hinterh\\\xe9iltigl|hinterh\\\xe9ltige|hinterh\\\xe9ltiger|Hinterk\\\xe9pfen|hinterlieBe|hinterl\\\xe9sst|Hintersttlbchen|Hintertur|hinwollen|hinzufuhren|hinzuf\\\ufb02gten|Hirnrnel|hirteste|hisslich|Hi\\\xe9tte|Hler|hler|hllf|hllibsch|Hllindinnen|Hlllpf|hln|Hlnbllck|hltte|Hltten|Hochfrequenzst\\\xe9rungenl|hochl|Hochsicherheitsgef\\\xe9ngnis|Hochstens|Hochzeitskostiime|Hohek|Hohepunkt|hohere|HoHo|Holle|Holzsttlck|hor|Horen|Hosenscheifker|Hosenscheiiker|Hosenschei\\\ufb02er|Hotelg\\\xe9ste|HQHE|htibscher|Htihnchen|Htipfen|Htipfenl|htiren|hubsch|hubsche|hubschen|Hubscher|hubscheres|Hubsches|Huhner|humon\\/oll|Hundchen|Hundebullel|Hunden\\\xe9pfe|Hundescheilie|Hundl|HUNG|hunte|Hurensiihne|Hurensohnl|Huterin|HUtte|Hypoglyk\\\xe9mie|h\\\xe9|H\\\xe9chste|h\\\xe9chsten|H\\\xe9chstens|H\\\xe9chstpers\\\xe9nlich|H\\\xe9fen|h\\\xe9flich|H\\\xe9ftling|H\\\xe9ftlinge|H\\\xe9ftlingsr\\\xe9te|H\\\xe9hef|H\\\xe9hepunkt|h\\\xe9her|h\\\xe9heren|H\\\xe9i|H\\\xe9ifen|H\\\xe9ilften|h\\\xe9iltst|H\\\xe9inde|h\\\xe9ing|h\\\xe9ingen|h\\\xe9ingt|h\\\xe9ir|h\\\xe9irter|h\\\xe9itt|H\\\xe9itte|h\\\xe9itten|h\\\xe9ittest|h\\\xe9iufig|H\\\xe9lfte|H\\\xe9lle|H\\\xe9llen|H\\\xe9llenloch|h\\\xe9llisch|h\\\xe9llische|h\\\xe9lt|H\\\xe9ltst|h\\\xe9lzernes|h\\\xe9misch|H\\\xe9mmer|h\\\xe9mmernde|H\\\xe9moglobin|H\\\xe9morrhoiden|H\\\xe9ndchen|H\\\xe9nde|H\\\xe9ndedruck|H\\\xe9nden|H\\\xe9ndlerin|h\\\xe9ng|h\\\xe9ngen|h\\\xe9ngend|h\\\xe9ngst|h\\\xe9ngt|H\\\xe9r|h\\\xe9re|h\\\xe9ren|H\\\xe9rgesch\\\xe9idigte|h\\\xe9rst|h\\\xe9rt|h\\\xe9rte|h\\\xe9rten|h\\\xe9rter|H\\\xe9rzu|H\\\xe9schen|h\\\xe9sslich|h\\\xe9sslicher|h\\\xe9sslichl|h\\\xe9sslichste|h\\\xe9tt|H\\\xe9tte|h\\\xe9tten|h\\\xe9tten\\'s|h\\\xe9ttest|H\\\xe9ttet|H\\\xe9ufi|h\\\xe9ufig|h\\\xe9ufiger|H\\\xe9ufigkeit|h\\\xe9ufigsten|H\\\xe9user|H\\\xe9usern|h\\\xe9ute|H\\\u20acY|H\\\ufb02geln|i\\'\\\xa7ffne|I\\/egen|I5sst|I5stern|I6sen|Ia\\\xdf|Ia\\\xdft|Icll|identifizieet|IDENTITAT|IE|Iebendigl|Iebenslinglich|Iebtjetzt|Ieck|Iehn|Ieid\\\u201a|Ieinenlose|Ienistische|Ietztendlich|Ifigt|Ihrdllirft|ihrja|ihrjemals|ihrjetzt|ihrjeweiliges|ihrVater|ihrvorstrafenregister|ihrwahres|Ihrwerdet|ihrzwei|iibel|iibemehmen|iiber|iiberall|iiberallhin|iiberdauern|iiberdauerte|iibereinstimmte|iiberfallen|iiberfiel|iibergeben|iiberhaupt|iiberhiirt|iiberholt|iiberholter|iiberkam|iiberlassen|iiberleben|iiberlebt|iiberlegen|iiberlegten|iibernahmen|iibernehme|iibernehmen|iibernimmt|iibernommen|iiberpriife|iiberpriifen|iiberpriift|iiberpriiften|iiberqueren|iiberragen|iiberrascht|iiberraschte|iiberreden|iiberschritten|iibersetzen|iibersetzt|iibersteigt|iibertragen|iibertreffen|iibertreib|iibertreiben|iibertrieben|iiberzeugen|iiberzeugt|iiblich|iibliche|iibrig|IieB|Iiebte|Iief\\'s|Iiehe|Iie\\\ufb02est|iiffentlichen|iiffentliches|iiffnest|iifter|iihnllchkelt|Iisst|ijbel|ijben|ijberall|ijberhaupt|ijberlegene|ijbernehme|ijbernimmst|ijberprijfen|ijberreden|ijbertrage|ijberwunden|ijberzeugen|ijberzogen|Il6her|IleiB|Ill|Illfie|Ilrger|Ilufierste|immerja|immerjung|immerweinen|immerw\\\xe4hrende|immerw\\\xe9hrende|Improvisiation|Impulswellengeschutz|INBRUNSTIGE|instfindig|intramuskul\\\xe9r|INVASIONSFLOTFE|Iosgeliist|Iosgel\\\xe9st|Ioszuliisen|ip|irn|irrefuhren|irrefuhrende|istja|istjedoch|istjemand|istjetzt|istJohnny|istjung|istweg|ITIUSSEFI|ITIUSSGI7|ITTITTRZ|Ivl\\\xe9gliche|I\\\xe9cheln|I\\\xe9cherlich|I\\\xe9cherlichen|I\\\xe9hmt|I\\\xe9iuft|I\\\xe9nger|I\\\xe9sst|I\\\xe9sste|I\\\xe9uft|J0Shua|Jackettkaufen|jahr|jahre|jahren|JAHRIGE|jal|jemandenl|jetztl|jiidisch|Jiingem|jiingerwar|Jiingste|jilnger|Jlllngling|job|Jogglng|john|johnny|journalisten|Jullo|JUNGFRAULICHE|jungfr\\\xe9uliche|jungfr\\\xe9ulichen|jungfr\\\xe9ulicher|Jungfr\\\xe9ulichkeit|Jungsl|Jungste|Jurlgs|Justitzministeriums|J\\\xe9ger|J\\\xe9hrige|j\\\xe9hrigen|j\\\xe9hriger|j\\\xe9hrlich|J\\\xe9iger|j\\\xe9ihrigen|j\\\xe9mmerlich|k\\'a\\'mpfen|K\\/no|K\\/Varte|K\\/Velle|K5NIGIN|K6der|K6ln|K6nig|K6nige|K6nigin|k6nnen|k6nnen\\'s|k6nnest|k6nnt|K6nnte|k6nnte\\'s|k6nnten|k6nntest|K6pfe|K6rper|K6rpers|K6stlich|Kabelm\\\xe9nner|kalf|kaltblijtig|kampfen|Kampfj\\\xe9ger|Kanarienviigeln|kann\\'sja|kannstja|Kan\\\xe9len|Kapitan|Kapitln|Kapitlnen|Kapitlns|Kapit\\\xe9in|Kapit\\\xe9inleutnant|Kapit\\\xe9ins|Kapit\\\xe9n|Kapit\\\xe9nleutnant|Kapit\\\xe9ns|Kapt\\'n|kaputthaust|Kartoffelsch\\\xe9len|Kassettenger\\\xe9it|kbnnen|kbnnten|kdnnen|kdnnfe|kdnnte|ke\\/ne|Kefn|Keh\\/1|Keithl|keln|kelne|Keri|kfime|Kfimmer|kfimmere|kfimmern|kfimmert|kfimpft|kfimpften|Kfinig|Kfinnen|kfinnte|Kfinnten|Kfinntest|Kfiss|Kfisschen|Kfissen|Kfjnnte|Khnlichkeit|KIar|Kifig|Kiiche|Kiichenhelfer|Kiichln|Kiihe|Kiihlbox|kiihler|Kiihlschrank|kiimmem|kiimmer|kiimmere|Kiimmern|kiindigen|Kiinig|Kiinige|Kiinigen|Kiinigin|Kiiniginnen|kiinigliche|kiiniglichen|kiiniglicher|Kiinigreichs|Kiinigs|Kiinigtum|kiinne|kiinnen|kiinnt|Kiinnte|kiinnten|kiinntest|kiinntet|Kiinstler|kiinstlerischen|kiipfen|Kiirper|Kiirperfunktionen|Kiirperhaltung|kiirperliche|Kiirperliches|Kiirpersprache|Kiirperverletzung|kiirzen|kiirzerzutreten|kiirzeste|Kiisschen|Kiissen|Kiisst|Kiiste|kiistlich|Kijche|Kijhlschrank|Kijmmere|kijmmern|kijmmernl|kijmmerst|kijmmerten|kijndigt|kijnnen|kijnnt|kijnnte|kijnnten|Kijnstler|Kijrbis|kijrzlich|kijrzliche|Kijrzungen|kijsst|Kijste|Kilche|Kilchlein|kilhlen|kilhler|Kilhlkreislauf|Kilhlschrank|Kilmmern|Kilmmert|kilndigen|kilnstliche|kilss|kilsse|kilssen|Kinderm\\\xe9dchen|Kinderspiell|Kindsk\\\xe9pfe|kiokflip|KIotz|KL\\'lr|KL\\'lste|Klapsmiihle|Klassem\\\xe9dchen|kle\\/ne|Kleidergr6Be|Kleidergrfilie|Kleinerl|kleinwiichsige|kleinwilchsiges|klijger|klijgsten|klilger|kLinft\\'gen|klirst|kljmmere|Kllirze|kllissen|Klliste|Klllche|klllhnsten|kllllger|Klobtlrsten|klop\\\ufb02l|Klpt\\'n|Klpt\\'nl|Klpt\\'ns|Klse|Klseschnuffelei|Kltigste|Klugschei\\\ufb02er|kl\\\xe9ffen|Kl\\\xe9iren|Kl\\\xe9ranlage|Kl\\\xe9re|kl\\\xe9ren|Kn6pf|Knallttite|Knastwill|Knderung|Knochengrfinde|Knofen|Knuller|Knupf|Knupfe|knupfen|knzjipfe|Kn\\\xe9dell|kn\\\xe9pf|Kn\\\xe9pfe|Kn\\\xe9sten|Kofferraumschliissel|Kohlens\\\xe9ure|Komaf\\\xe9lle|Komaf\\\xe9llen|Kombiise|Kombuse|Komiidie|kommerz\\/ellen|kommjetzt|Kompatibilitfits|Kompatibilit\\\xe9its|Kompatiblit5ts|Kom\\\xe9die|KONIGIN|konne|konnen|konnt|konsen\\/ativ|Kopfabreifimann|Kopfgeldj\\\xe9ger|Kopfgeldj\\\xe9gern|Kopfm\\\xe9fiig|Kopfnijsse|kostengtlnstige|Kostiim|Kostiimdesigner|Kostiimdesignerin|Kostiimdrama|Kostiime|Kostiims|Kostume|Kost\\\ufb02m|kr\\/egen|kr6ne|kr6nen|Kr6ten|Krafte|Kraftwfirfel|Kranf\\\ufb02hrer|Kreativit\\\xe9t|Kreuzverhor|krfiftiger|Krfiutertee|Kriegserkl\\\xe9rungen|Kriegsfuhrung|Kriegsschauplatze|Kriifte|Kriinung|Kriinungsfeier|Krijppel|Krijte|Kronjuwell|KROTE|Krsche|Kr\\\xe9fte|Kr\\\xe9ften|Kr\\\xe9ftigsten|Kr\\\xe9he|kr\\\xe9ht|kr\\\xe9ichzt|Kr\\\xe9ifte|Kr\\\xe9iutertee|Kr\\\xe9mpfe|kr\\\xe9nte|Kr\\\xe9te|Kr\\\xe9tes|Kr\\\xe9utern|Kr\\\xe9utersenf|Ktiche|Ktinige|ktinntest|Ktisschen|ktlmmere|ktznnen|Kuche|KUCHE|Kuckucksger\\\xe9usch|KUl\\'ZSCl\\'1lUSS9|kulz|kummer|Kummere|kummern|kummert|Kumpell|Kunststficke|Kunststticke|Kuriosit\\\xe9ten|kurzeste|kurzte|Kurzwellenfunkger\\\xe9te|Kurzzeitgediichtnis|Kurzzeitged\\\xe9chtnis|KUS1I\\\u20ac|Kuschelhengstl|KUSSE|KUSSGH|kusste|KUSTE|Kuste|K\\\xe9fer|K\\\xe9fig|k\\\xe9ime|k\\\xe9impfen|k\\\xe9impfend|k\\\xe9impft|k\\\xe9impfte|k\\\xe9impften|k\\\xe9impftest|k\\\xe9impfwie|K\\\xe9inguru|k\\\xe9innen|k\\\xe9innte|K\\\xe9irper|K\\\xe9ise|K\\\xe9isebrunnen|K\\\xe9lte|k\\\xe9lter|k\\\xe9lteste|k\\\xe9me|k\\\xe9men|k\\\xe9mpfe|K\\\xe9mpfen|K\\\xe9mpfer|k\\\xe9mpferische|k\\\xe9mpfst|k\\\xe9mpft|k\\\xe9mpfte|k\\\xe9mpften|k\\\xe9mt|K\\\xe9nig|K\\\xe9nige|K\\\xe9nigin|K\\\xe9niginl|K\\\xe9niginnen|k\\\xe9niglich|k\\\xe9nigliche|k\\\xe9niglichen|k\\\xe9nigliches|K\\\xe9nigreich|K\\\xe9nigreichs|K\\\xe9nigs|K\\\xe9nigsfamilie|k\\\xe9nne|k\\\xe9nnen|k\\\xe9nnt|k\\\xe9nnte|K\\\xe9nnten|K\\\xe9nntest|K\\\xe9nntet|K\\\xe9pfchen|K\\\xe9pfe|K\\\xe9pfen|k\\\xe9pft|K\\\xe9pt\\'n|K\\\xe9rbchen|K\\\xe9rbchengr\\\xe9fie|K\\\xe9rben|K\\\xe9rper|K\\\xe9rperfunktionen|k\\\xe9rperlich|k\\\xe9rperliche|K\\\xe9rperproportionen|K\\\xe9rpersprache|K\\\xe9rpertyp|K\\\xe9rperverletzung|K\\\xe9rper\\\xe9ffnungen|K\\\xe9se|K\\\xe9sebrett|K\\\xe9secracker|k\\\xe9stlich|K\\\xe9ter|K\\\xe9tern|K\\\ufb02mmere|k\\\ufb02mmern|L\\'a\\'cherlich|L\\'a\\'ndern|l\\'a\\'sst|l\\'a\\'uft|l\\/chtes|l\\/Vings|L5cheln|L6ffel|L6schen|L6se|l6sen|L6wen|L6win|LADIESMANZ17|Landh\\\xe9user|Landstra\\\ufb02e|Lands\\\xe9iugetier|langl|langweiligl|Lasergestutzte|Laserzielger\\\xe9t|Lattenzaunwei\\\ufb02|Laudal|laufl|Lau\\\ufb02|La\\\xdf|lch|ldee|ldeen|ldelia|ldentifikation|ldentifikationsnummer|ldentifikationssignal|ldentifizierung|ldentit\\'a\\'tsscheibe|ldioten|ldloten|Le\\/d|Lebenl|lebensf\\\xe9hig|lebensl\\\xe9nglich|lebensmijlde|Lebersch\\\xe9den|leergegessen|legend\\\xe9re|legend\\\xe9ren|Legion\\\xe9r|Legion\\\xe9re|Lehe|Leichensch\\\xe9ndung|leichtjemanden|leidl|Leistuljg|Lelbwfichter|Leld|lemen|Lenks\\\xe9ule|lfidt|lfigt|lfinger|lfiuft|Lfiuterung|lgitt|lgnorier|lhm|lhn|lhnen|lhnenl|lhr|lhre|lhrem|lhren|lhrer|lhrerverffigung|lhres|lhrfehlt|lhrjemalsjemanden|lhrVerteidiger|Libel|Libelwollen|Liben|Liber|Liberall|Liberdenken|Liberdrllissig|Liberfallen|Libergebrannt|Liberhaupt|Liberlasst|Liberleben|Liberlegen|Liberlegt|Libernimmt|Liberpriift|Liberreden|Libersteht|Liberstllirzen|Liberwachen|Liberwacht|Liberwinden|Liberw\\\xe9ltigen|Liberw\\\xe9ltigt|Liberzeugt|Lible|Liblich|Libliche|Librig|lie\\/3|lie\\/Se|lieB|lieBe|liebenswilrdig|liebenswurdiger|Liebesgestiindnis|Lieblingsbesch\\\xe9ftigung|Lieblingsrockerl|Lieblingss\\\xe9tze|lief2\\>en|Liefergebiihren|lieflsen|liegenlassen|Liehe|lieli|lielien|Liellen|liells|lien|Liicher|Liige|Liigner|liinger|liischen|liischt|Liisst|liist|Liisung|Liisungen|Liiwen|Lii\\\ufb02ung|lijgen|Lijgner|Lilgner|lilgst|lilgt|Lilterer|LIMOUSINENSERVICE10I06|linger|lke\\'s|lkone|lL\\'lgt|Llberstehen|Llebe|llebt|lllfie|lllfillensstark|lllfillie\\'s|lllfir|Lllignerl|llligtl|lllusionen|llngst|llztlicher|lm|lmbiss|lmmer|lmmigranten|lmpuls|lmpulsantrieb|lndianer|lndianerin|lndianerm\\\xe9dchen|lndianertanz|lndikation|lndividualit\\\xe9t|lndividuen|lndividuum|lnduktion|lneffizienz|lnformationen|lnfos|lngenieur|lngenieure|lnhalt|lnhalte|lnnenraum|lnnenr\\\xe9ume|lnsekt|lnsekten|lnsel|lnserat|lnspektion|lnstinkt|lnstinkte|lnstitut|lnstrumente|lnstrumentenwagen|lnsubordination|lntellektuellste|lntelligenz|lntensivstation|lnteraktion|lnteresse|lnteressen|lnternat|lntrigantin|lntrigantl|lntrigen|lnverness|lnvestition|lnvestoren|lnzucht|lo|Lordk\\\xe9mmerer|losf|losl|losw\\\ufb02rde|Lou\\/e|Loyalit\\\xe9t|lrak|lraner|lren|Lrgendetvvas|lrland|lronhide|lronie|lrre|lrren|lrrenanstalt|lrrenhaus|lrrer|lrrgarten|lrrlicht|lrrlichter|lrrsinn|lrrsinns|lrrtum|lscandar|lscandars|lsolierband|lss|lstja|ltaker|ltakerflossen|ltalo|Ltiffel|ltlgen|Lufijagen|Luftballonsl|Luftjagen|Luftunterst\\\ufb02tzung|LUgen|lvl\\\xe9idchen|lwan|l\\\xa7uft\\'s|L\\\xe9chelmfinderl|l\\\xe9cheln|l\\\xe9chelt|L\\\xe9cher|L\\\xe9cherlich|l\\\xe9cherliches|L\\\xe9chle|l\\\xe9dt|L\\\xe9ffel|l\\\xe9ge|L\\\xe9icheln|L\\\xe9icherlich|l\\\xe9ichle|L\\\xe9indchen|l\\\xe9ingst|l\\\xe9isen|l\\\xe9issig|l\\\xe9isst|L\\\xe9iuft|L\\\xe9jsung|L\\\xe9mmchen|L\\\xe9mmer|L\\\xe9nder|L\\\xe9ndern|L\\\xe9nge|L\\\xe9ngen|l\\\xe9nger|l\\\xe9ngst|l\\\xe9ngste|L\\\xe9rm|L\\\xe9rmbeschwerden|l\\\xe9schen|L\\\xe9se|L\\\xe9segeld|l\\\xe9sst|l\\\xe9st|l\\\xe9ste|l\\\xe9sten|l\\\xe9stig|L\\\xe9sung|l\\\xe9ufig|l\\\xe9ufst|L\\\xe9uft|l\\\xe9uten|l\\\xe9utet|L\\\xe9we|L\\\ufb02gner|M\\'a\\'dchen|m\\/ese|M\\/ffsommernachfsfraum|M\\/r|M0I8KUI|m6belt|m6chte|m6chtest|m6gen|m6glich|m6glichen|m6glicher|m6gt|M6rder|MaB|MaBgabe|mac\\/1e|mac\\/7|machs|Machtiibernahme|madenschw\\\xe9inziger|Mafinahme|Magengeschwiire|Magengeschwilr|Magengeschwtir|Magnolienbliiten|Majesfait|Majest\\\xe9it|Majest\\\xe9t|Majest\\\xe9ten|Mal2\\>en|Mal3en|malf|Malinahme|mall|Mallregelten|Mandverstation|Manfiver|Maniiver|Manikfire|Mannscha\\\ufb02|Mansclle\\\ufb02\\'enkm\\'5pfe|Man\\\xe9iver|Man\\\xe9ver|man\\\xe9vrieren|man\\\xe9vrierf\\\xe9hig|Man\\\xe9vriermodus|Margoliserklfirung|Margoliserkl\\\xe9rung|marsch\\\xe9hnliche|Massagestllihlen|Massenzerst\\\xe9rung|Massenzerst\\\xe9rungswaffen|Mater\\/al|Maxiriicke|Mayonaise|mbglichst|Mdge|mdglichen\\/veise|mdglicherweise|Mdglichkeit|me\\/n|mehrZeit|mein\\'ja|meinerjetzigen|Meinungs\\\xe9ufierung|Meisterbr\\\xe9u|Meisterstijck|meistgehasste|meln|melne|Mend|Menschenh\\\xe9indler|Menstruationsst\\\xe9rungen|Merkwiirdig|Merkwiirdige|merkwiirdiger|merkwilrdig|merkwlllrdige|merkwurdig|merkwurolig|merkw\\\ufb02rdig|Messger\\\xe9t|mfichte|Mfichten|Mfidchen|Mfidchenl|Mfidels|mfigen|Mfigliche|mfiglichen|mfiglicherweise|Mfill|Mfillhalde|Mfinchen|Mfinder|Mfinnern|Mfissen|mfisst|mfisste|Mfjrder|Midchen|Migrane|Migr\\\xe9ne|Migr\\\ufb02ne|miichte|Miichtegern|Miichten|miichtest|miide|Miidels|miides|miige|miigen|miiglich|miigliche|miiglichen|miigliches|Miiglichkeit|Miiglichkeiten|miigt|Miill|Miillhalde|Miilltonnen|miilssen|miirderisch|miisse|Miissen|miisst|miisste|Miiuse|mijchte|Mijcken|Mijhe|Mijnzen|mijssen|mijsst|mijsste|mijsstest|Milchstrafie|Milhe|Milhle|MILITAR|Militiirprogramme|Militir|militlrische|Milit\\\xe9irkodex|Milit\\\xe9r|Milit\\\xe9rakademie|Milit\\\xe9rdienst|milit\\\xe9rischen|Milit\\\xe9rkodex|Milit\\\xe9rluftraum|Milit\\\xe9rnetzwerk|Milit\\\xe9rs|Milit\\\xe9rsystem|Millbilligung|Millefs|Millgeburt|Milliard\\\xe9iren|Million\\\xe9rssohn|Milli\\\xe9quivalent|Millltonne|millverstanden|milssen|milsst|milsste|milssten|Miltter|Minenraumen|Miniriicke|mirglauben|mirja|mirje|mirjeglichen|mirjemals|mirjemand|mirjetzt|mirso|mirvon|mirzu|Miserabell|missf\\\xe9llt|Missverstfindnisl|Missverstiindnis|Missverst\\\xe9ndnis|Missverst\\\xe9ndnissen|Mistkerlel|Mistkiiter|Miststiick|Mistst\\\ufb02cke|Mitbijrger|Mitbilrger|mitfiihlend|mitfiihlender|mitfuhlend|Mitgefiihl|Mitgefuhl|mitgehiirt|mitgez\\\xe9hlt|mitjedem|mitjemandem|mittlen\\/veile|ML\\'1nze|mlch|Mldchen|mLissen|Mljnder|Mllillschlucker|Mllindel|Mllindung|mllissen|mllisst|Mlllhe|Mllllon|Mllllonen|mlllsst|Mllltterjedoch|Mlnnern|mlr|mlrl|mlt|moglich|Moglichkeit|Moglichkeiten|Molekijle|MolekL\\'lle|Mondeinhiirner|Mondeinhiirnerl|Mondeinh\\\xe9irner|Mondk\\\xe9ilber|Monl|MONTONEI|Mordsiiberraschung|Mordverd\\\xe9chtiger|Morsealphabetl|Motorger\\\xe9usch|Motorger\\\xe9usche|Mousset\\\ufb02e\\'s|Mowen|Mtihe|Mtillschlucker|mtissen|mtissenl|Mtitzel|mtlde|mtlsste|muBt|Mucken|mucksm\\\xe9uschenstill|mude|Muhe|MUII|mull|MULL|mullte|Mundl|Mundung|Munzfernsprecher|Muskatnijsse|Muskelkumpelsl|muskul\\\xe9ren|mussen|MUSSEN|mUssen\\'s|muss\\_\\'\\\xa7e|Musterschuler|Mutterja|mutterlich|Mutze|mu\\\xdf|mu\\\xdft|mu\\\xdfte|mx\\'t|Mzlinnern|M\\\xe9bel|m\\\xe9cht|M\\\xe9chte|m\\\xe9chte|M\\\xe9chtegern|m\\\xe9chten|m\\\xe9chtest|m\\\xe9chtet|m\\\xe9chtig|m\\\xe9chtige|m\\\xe9chtigen|m\\\xe9chtiger|m\\\xe9chtiges|m\\\xe9chtigste|m\\\xe9chtigsten|M\\\xe9dchen|M\\\xe9dchenh\\\xe9nden|M\\\xe9dchens|M\\\xe9del|M\\\xe9dels|M\\\xe9delsl|M\\\xe9fiigung|m\\\xe9ge|M\\\xe9gen|M\\\xe9glich|m\\\xe9gliche|M\\\xe9glichen|M\\\xe9gliches|M\\\xe9glichkeit|M\\\xe9glichkeiten|m\\\xe9glichst|m\\\xe9gt|m\\\xe9ichtig|m\\\xe9ichtige|m\\\xe9ichtigen|m\\\xe9ichtiger|M\\\xe9idchen|M\\\xe9idel|M\\\xe9inner|M\\\xe9innl|m\\\xe9innlicher|M\\\xe9irder|M\\\xe9irz|M\\\xe9nnchen|M\\\xe9nnchens|M\\\xe9nner|M\\\xe9nnerfreundschaft|M\\\xe9nnern|M\\\xe9nnersache|m\\\xe9nnlich|m\\\xe9nnliche|M\\\xe9ntel|M\\\xe9olel|M\\\xe9olels|M\\\xe9rchen|M\\\xe9rchenl|M\\\xe9rchenprinzen|M\\\xe9rder|M\\\xe9rtyrer|M\\\xe9rz|M\\\xe9tresse|M\\\xe9uschen|M\\\xe9use|M\\\xe9usehtipfer|M\\\xe9usen|M\\\xe9userennen|m\\\xfc\\\xdft|m\\\ufb02de|m\\\ufb02ssen|n\\'a\\'chste|n\\'a\\'hert|n\\/chfs|n\\/chi|N\\/ck|n\\/e|N6|n6tig|nac\\/1|Nachf|nachllssig|nachl\\\xe9ssig|nachl\\\xe9sst|nachprufen|Nachschlussel|Nachste|NAHERT|NAHERTE|Nat\\/on|natfirlich|Natiilrlich|Natiirlich|Natiirllch|natijrlich|natijrlichen|natilrlich|natilrliche|natL\\'lrlich|Natllirlich|Nattirlich|Nattlrlich|Nattlrliohl|Naturlich|naturlich|naturlichen|naturlichsten|Navajoweifi|ndtige|ne\\/n|Nebengeb\\\xe9ude|Nebengesch\\\xe9ift|neffes|Nehmf|neinl|Neln|nerv6s|Nervens\\\xe9ge|Nervens\\\xe9ige|nerviis|Nerv\\\xe9s|ner\\\\\\/t|Neuankiimmlinge|neuromuskul\\\xe9ren|Neuzug\\\xe9inge|Nfichster|NIANN|nichsten|nichtim|nichtjemand|Nichtjetzt|Nichtsl|nichtzurilckgelassen|nic\\_l\\_1t|niederk\\\xe9mpfen|niederliells|niedlichl|niher|niichsten|niichstes|niirgeln|niitig|niitige|Nijssen|Nijsternl|nijtzlich|nilchtern|niltzen|Nlagnaten|Nlannern|nlchste|nlchsthoheren|nlcht|nle|Nlemalsl|Nlhe|nlir|nllitzen|Nl\\\xe9inner|noc\\/1|Not\\/\\'all|Notfalll|notig|notigen|Notliige|Notziindung|NUFI|Nunja|Nurdich|nureins|nurflustern|Nurjetzt|nurl|nurwunscht|Nurzu|nus|NUSSS|nutzlich|Nx\\'emand|N\\\xe9chste|n\\\xe9chsten|N\\\xe9chster|n\\\xe9chstes|N\\\xe9chte|N\\\xe9chten|n\\\xe9chtlichen|N\\\xe9gel|N\\\xe9h|N\\\xe9he|n\\\xe9henf|n\\\xe9her|n\\\xe9here|N\\\xe9hern|n\\\xe9hernde|n\\\xe9hert|n\\\xe9herte|n\\\xe9hren|n\\\xe9ht|N\\\xe9hten|N\\\xe9ichste|n\\\xe9ichsten|N\\\xe9ichstes|N\\\xe9ihe|n\\\xe9iher|n\\\xe9ihern|n\\\xe9ihert|N\\\xe9ihten|n\\\xe9imlich|n\\\xe9mlich|N\\\xe9pfe|n\\\xe9rdlich|n\\\xe9rgelnde|N\\\xe9rrin|N\\\xe9schen|n\\\xe9tig|n\\\xe9tige|n\\\xe9tiges|O8|obdachlosl|Obefil\\\xe9iche|OBERFLACHENSCHWERKRAFT|Oberfl\\\xe9che|Oberfl\\\xe9chen|oberfl\\\xe9chlich|oberfl\\\xe9chliche|Oberm\\\xe9inner|Ober\\\ufb02fiche|of\\/\\'en|Offenslchtllch|Offentliches|Offentlichkeit|Offne|Offnen|Offnet|ofi|Ofiiziere|Ofiiziers|Oftweg|Of\\\ufb02cer|Ohnejede|ohnm\\\xe9chtig|ohnm\\\xe9ichtig|OI|olas|oles|Oltanks|OO|Orgelt\\\xe9ne|ORTI|Ortl|Ostfltlgel|Paliontologie|pallt|Pal\\\xe9sten|Panfike\\/chen|Papierbl\\\xe9tter|Papiertiite|Papiertilcher|Parfyknaller|Partyhiite|Partyhijte|Passendervveise|Paulgenauso|pa\\\xdf|pa\\\xdft|peinliohl|persdnlich|persfinlich|persiinlich|persiinliche|persiinlicher|Persiinllchkeltsspaltun|persijnliche|personlich|Personlichkeit|pers\\\xe9nlich|pers\\\xe9nliche|pers\\\xe9nlicher|Pers\\\xe9nliches|Pers\\\xe9nlichkeit|pe\\\ufb02g|Pfadfindervvappen|Pfad\\\ufb02ndeml|Pffitzen|Pfiitchen|Pfippchen|pflL\\'lgen|Pfllitze|pflugte|Pfundbijro|ph\\\xe9nomenal|PIatz|Piimpel|Piinlttchenltrawatte|Pijppchen|Pijppchenl|Planetenf|planm\\\xe9fiigen|Plastikfr\\\xe9iuleinl|plattmachen|Plfitzchen|plfitzlich|pliitzlich|pliitzllch|Pllllnderer|plotzlich|pl\\\xe9dieren|Pl\\\xe9ine|Pl\\\xe9inen|Pl\\\xe9itzchen|Pl\\\xe9itze|Pl\\\xe9ne|Pl\\\xe9tzchen|Pl\\\xe9tze|Pl\\\xe9tzel|pl\\\xe9tzlich|pl\\\xe9tzliche|Pofkawoche|Polizistl|pompiise|popul\\\xe9r|potth\\\xe9sslich|prasentleren|prfignant|Prfisentation|Prfisi|priide|Priife|priifen|prijfen|Priorit2a\\'t|PRIORITKT|PRIORITKTSZUGANG|Priorit\\\xe9itszugang|Priorit\\\xe9t|Prisident|Privatgem\\\xe9chern|Privatsph\\\xe9re|Probfeme|Profitinzerinnen|Protege|prude|Pruf|prufen|Prugelei|prugeln|pr\\\xe9chtig|Pr\\\xe9fekt|pr\\\xe9historischer|pr\\\xe9ichtiger|pr\\\xe9ichtiges|Pr\\\xe9imie|pr\\\xe9ipotente|pr\\\xe9isentiert|Pr\\\xe9isidenten|Pr\\\xe9itorianer|Pr\\\xe9mie|Pr\\\xe9operative|pr\\\xe9sentiere|pr\\\xe9sentieren|Pr\\\xe9sentiert|Pr\\\xe9senz|Pr\\\xe9sident|Pr\\\xe9sidenten|Pr\\\xe9sidentin|Pr\\\xe9sidentschaft|Pr\\\xe9torianer|pr\\\xe9zise|pr\\\xe9ziser|Pr\\\ufb02fungen|Pubert\\\xe9it|Publlkuml|PUPPCHEN|PUpst|Purzelb\\\xe9ume|P\\\xe9ckchen|p\\\xe9idagogisch|P\\\xe9irchen|P\\\xe9rchen|p\\\ufb02egen|P\\\ufb02icht|p\\\ufb02ichtbewullt|Qas|Qualit\\\xe9tskontrolle|Quten|qu\\\xe9ilen|qu\\\xe9ilt|Qu\\\xe9l|Qu\\\xe9lt|R\\'a\\'che|R\\/ck|R\\/nge|R6mer|rachsiichtiger|ranghfiheren|rangh\\\xe9heren|ranzukommen|Rasenm\\\xe9herunfall|Rasterllibertragung|Rasterubertragung|Ratschl\\\xe9ige|Rattenf\\\xe9nger|Rauc\\/7|Rauc\\/vender|rauhen|RAUMFAHRE|Raumf\\\xe9hre|Raumsschiff|rausf\\\xe9hrt|rausgeprtigeltl|rausliefien|rauszuschmeifien|rau\\\ufb02|Re\\/se|Realit\\\xe9it|Realit\\\xe9t|Rechtgl\\\xe9ubige|rechtm\\\xe9fkigen|RECHTSANWALTE|rechtsl|Reffer|regelm\\\xe9fiige|Regenh\\\xe9igen|Regenm\\\xe9ntel|Regierungsgehirnw\\\xe9ischesignal|regul\\\xe9re|reiB|reiBt|Reichtfimer|Reichtllimern|reif\\$|reif\\$en|Reifiverschluss|Reil3t|reil5|Reili|reilien|Reilin\\\xe9gel|Reillt|reilZ\\>|reingeh\\\xe9ngt|Reingelegtl|reinhupft|reinl|reinstilrmen|reiohen|REISSVERSCHLUSSGERAUSCH|rei\\\ufb02|rei\\\ufb02en|relch|religi6s|religiiiser|religi\\\xe9s|Rels|Rentenbezuge|Repr\\\xe9sentantin|Rettungsflofi|Rev\\/er|rfiber|rfiberwachsen|Rfickseite|rfihrselige|rfilpse|Rfissel|RGMISCHE|Richer|Riesenhfipfer|Riesenspafi|Riesentijr|riiber|Riicheln|riichelt|Riick|Riickblickend|Riicken|Riickenlage|Riickenwind|riicksichtslos|Riicksichtslosigkeit|Riicksitz|Riickw\\\xe9irts|Riickzug|Riick\\\ufb02ug|riihrt|Riilpsen|riilpst|Riimischen|Riistung|Riiumlichkeiten|Rijbe|rijber|rijckgfingig|rijckw\\\xe9irts|Rijsseltierl|Rilbe|rilber|rilberkommen|Rilckkehr|rilcksichtsloses|rilckw\\\xe9rts|Rillpsen|Riol|Rivalit\\\xe9t|rL\\'lber|RL\\'lhr|rllicken|rllickt|Rlllckgrat|Rlnge|Rlumgerate|ROMISCHE|ROMISCHEN|rosa\\\xe9ugiges|rotiugiger|Rotk\\\xe9ppchen|Rott\\\xe9nen|Routinetlberprijfung|Rticken|rticksichtslos|rtlber|Rtlckseite|ruber|Ruberrutschen|Ruckblende|Ruckblick|Rucken|Ruckenlage|Ruckenwind|Ruckfall|Ruckfrage|Ruckgriff|Ruckkehr|Rucksitz|Ruckzugl|ruhlg|ruhrenl|Ruhrt|Rul3|Rumgebrfillel|rumhingen|rumh\\\xe9ngen|rumh\\\xe9ngst|ruml\\\xe9uft|rumwuhlen|rumzuf\\\ufb02hren|rum\\\xe9rgern|runterffihrt|runtergespillt|runtergesp\\\ufb02lt|Runterl|runterspillen|runterspllllen|runtersp\\\xfclt|runtervverfen|Rupem|Rustung|r\\\xe9che|r\\\xe9chen|R\\\xe9cher|r\\\xe9cht|R\\\xe9der|R\\\xe9dern|R\\\xe9hre|R\\\xe9idern|R\\\xe9itsel|r\\\xe9itseln|r\\\xe9itst|R\\\xe9iume|R\\\xe9mern|r\\\xe9mische|r\\\xe9mischen|r\\\xe9mischer|R\\\xe9nder|R\\\xe9nke|R\\\xe9nken|R\\\xe9ntgenaufnahme|R\\\xe9ntgenbild|R\\\xe9son|r\\\xe9t|R\\\xe9tsel|r\\\xe9tselhaft|R\\\xe9tselhaftes|R\\\xe9ume|R\\\xe9umen|R\\\xe9umlichkeiten|R\\\xe9umt|r\\\xe9uspert|R\\\ufb02be|r\\\ufb02bergeguckt|R\\\ufb02ckkehr|S\\/e|s\\/nd|S5tze|S6hne|saB|Sachverstlndiger|sagf|sagfen|Sammlerstiicken|Sands\\\xe9cke|Sanftmiltigen|Sanierungsbeh\\\xe9rde|Sanit\\\xe9ter|Sargn\\\xe9gel|sari|Satellitenschijssel|Satellitenschusseln|Satellitenuberwachung|Saugf\\\ufb02flsen|sc\\/10\\/1|sc\\/16\\/1|sch\\/cken|Sch\\/ffe|sch6n|Schadeniiberpriifung|Schadenuberprtlfung|Scharfschijtze|schbn|schc\\'\\\xa7n|Schdn|schdnen|Schecksl|ScheiB|ScheiBe|scheiBegal|Scheif\\$e|scheiffsel|Scheifi|Scheifiding|scheifie|Scheifiel|Scheifier|Scheifihelm|Scheifiloch|Scheifipascha|Scheifisofa|Scheifiweiber|Scheifle|Scheiiislangweilig|Scheil\\'\\$e|Scheil3\\>er|Scheil3e|Scheili|Scheilie|scheilien|Scheille|Scheillel|ScheilSe|ScheilZ\\>|Scheir\\$oling|scheissegal|Scheisskarre|Schei\\\ufb02e|scheme|scheuf\\$lich|Scheulilich|schfichtern|schfimen|schfin|Schfine|schfinen|Schfines|schfirfer|Schfissel|Schfitzchen|schfjnes|Schideln|schief\\$en|Schief3\\>en|Schiefien|schiefit|schiefZ\\>t|schiel\\'5|Schiel3t|schiellen|Schielmbung|schie\\\ufb02en|schie\\\ufb02t|Schiffs\\\xe9rzte|Schiffzerstfiren|Schifies|Schiidel|schiilzen|schiin|schiine|Schiinen|Schiiner|schiines|Schiinheit|Schiipfer|Schiipfung|Schiisse|Schiitt|Schiittelfrost|schiitten|schiittet|schiitze|schiitzen|schiitzt|schijn|Schijnes|schijng|Schijssel|schijttelt|Schijtze|schijtzen|Schildkr\\\xe9te|Schilrze|Schilsse|schiltten|schiltzen|schimte|Schizophrenia|Schi\\\xe9tze|Schlachtgetllimmels|Schlachtschifl|schlafenl|Schlafk\\\xe9fern|Schlafmiitzenl|Schlafm\\\ufb02tzel|Schlangeng\\\xe9ttin|Schlappschw\\\xe9nze|Schlaumeierl|schlechf|Schlelistiinde|Schlellen|Schle\\\ufb02t|Schlfilsselparty|Schlfisse|SchlieBe|schlieBen|schlieBIich|schlieBlich|SchlieBt|schlief\\$en|Schlief\\$lich|schlief2\\>lich|schlief3t|Schliefie|schliefien|Schliefilich|schlieflslich|schliel3en|schliel3lich|Schliel5t|schlielie|schlielien|schlielilich|schliellsen|SchlielSt|Schliissel|Schliissell|Schliisselmoment|Schliisseln|Schlijsse|Schlijssel|Schlijsselloch|Schlilssel|Schlilssell|Schlilsselparty|schlimmsterAlbtraum|Schlle\\\ufb02en|Schllisse|schllitze|schllitzen|Schlllissell|Schlull|Schlupfern|Schlusselmoment|Schlusselszenen|Schlusselw\\\xe9rter|Schlussl|Schlu\\\xdf|Schl\\\xe9chter|schl\\\xe9fst|Schl\\\xe9ft|Schl\\\xe9ge|Schl\\\xe9ger|Schl\\\xe9gerei|schl\\\xe9gt|schl\\\xe9ift|schl\\\xe9igst|Schl\\\ufb02ssel|Schmatzger\\\xe9usche|SchmeiBt|Schmeif\\$|Schmeif\\$t|Schmeifien|schmeifit|Schmeilit|Schmei\\\ufb02|Schmier\\\xe9l|schmiicken|schmilztl|schmi\\\ufb02|Schmuckk\\\xe9stchen|Schmuckstiick|Schnappschijsse|Schnauzel|Schneegest\\\xe9ber|Schneidez\\\xe9hnen|Schneidez\\\xe9ihne|schnellf|Schnfiffeln|schnfiffelnl|schnfiffelst|Schnfirsenkel|schniiffele|schnijffelt|Schnilffeln|schnilrt|Schnitzereigesch\\\xe9ft|Schniuzer|Schnuoki|Schn\\\xe9ppchen|SchoB|Schofk|ScholShund|Schones|schonl|schopferische|scho\\\xdf|Schrankw\\\xe9nde|Schraubenschlijssel|schrecklichl|Schriftist|Schriftstijcks|schr\\\xe9ge|Schr\\\xe9ges|Schr\\\xe9nke|Schr\\\xe9nken|schtin|schtine|Schtisse|schuchtern|Schuchterne|Schuhl|Schuldgeftihlen|Schulterl|Schutzen|Schutzr\\\xe9ume|SCHUTZT|Schw6r\\'s|Schwachkop\\\ufb02|Schwanzlutscherl|Schwarzh\\\xe9ndler|Schwarzweills|schwei\\\ufb02durchnisst|schwerh\\\xe9rig|schwiicht|schwiire|schwiiren|Schwimmanziige|schwi\\\xe9rmten|schwnre|Schw\\\xe9che|Schw\\\xe9chen|schw\\\xe9cher|schw\\\xe9cheren|schw\\\xe9chsten|Schw\\\xe9icheanfall|Schw\\\xe9ichen|schw\\\xe9icher|Schw\\\xe9ichling|Schw\\\xe9irmerei|schw\\\xe9irzeste|Schw\\\xe9mme|schw\\\xe9re|schw\\\xe9ren|Schw\\\xe9rme|schw\\\xe9rmt|schw\\\xe9rmte|Schw\\\xe9tzer|sch\\\xe9biger|Sch\\\xe9del|Sch\\\xe9den|Sch\\\xe9inder|sch\\\xe9ine|sch\\\xe9inen|Sch\\\xe9iner|sch\\\xe9irfen|sch\\\xe9le|sch\\\xe9me|Sch\\\xe9n|sch\\\xe9ne|Sch\\\xe9nen|Sch\\\xe9ner|Sch\\\xe9nes|Sch\\\xe9nheit|sch\\\xe9nl|sch\\\xe9nste|sch\\\xe9nsten|sch\\\xe9nstes|Sch\\\xe9tzchen|Sch\\\xe9tze|sch\\\xe9tzen|sch\\\xe9tzt|Sch\\\xe9tzung|Sch\\\xe9umen|sch\\\ufb02chtern|SCl\\'1lUSS6l|Scllrift|scmoss|se\\/n|Se\\/wen|sehenl|Sehenswlllrdigkeiten|Sehnsilchte|sehrangespannt|sehrjung|Sehrwohl|sehrzufrieden|sehtjetzt|Seidenglattl|seidjetzt|Seitwann|SEKRETARIN|Sekretiir|Sekretir|Sekret\\\xe9irin|Sekret\\\xe9rin|sel\\/g|selbstl|selbststiindig|selbstsuchtige|selbstverstindlich|Selbstverstlndlich|Selbstverst\\\xe9indlich|Selbstverst\\\xe9ndlich|seld|selhst|SeligerVater|seln|Selt|sentimalen|seri\\\xe9ser|Sexualit\\\xe9t|Sfe|Sfidamerikas|Sfidwind|Sfifies|Sfihne|Sfildner|Sfilie|Sfilieste|Sfi\\\ufb02igkeiten|sfnd|SICHERHEITSBEHORDE|Sicherheitsgrijnden|Sichtubervvachung|Sichtunterstutzung|Sieja|Sifihnchen|Signalst\\\xe9rke|Siiden|Siidfrankreich|siidliche|siil\\$|siili|Siilie|siilier|SIim\\'s|Siinde|Siinden|Siinder|siindigen|sii\\\ufb02en|siJB|SiJBe|siJchtige|sijlien|sijliesten|Sijsser|Sildtunnel|Silfie|Silfier|Silfies|silfker|Silnden|Silndenbock|sindja|Sirl|Sj\\_r|Skilaufen|skrupelloserAnw\\\xe9lte|sL\\'lf\\$e|sL1B|slch|sle|slebe|sLif\\$|SLif\\$e|SLif\\$er|sLif\\$es|SLilSe|Slliden|Sllinde|sllindigen|Slnd|Slr|Slrs|SoBen|sofortl|soh\\\xe9nen|Solien|sollenl|SONDERMULL|sorgf\\\xe9iltig|sorgf\\\xe9ltig|souver\\\xe9ine|souver\\\xe9inen|souver\\\xe9ner|sp\\'a\\'ter|sp\\/elen|SpaB|Spaf\\$|Spaf2\\>|Spaffs|Spafi|Spafls|SpafS|Spal\\'5|Spal2\\>|Spal3|Spali|Spall|Spass|spat|spektakular|Spell|Spells|Spell\\\xbb|Spezialit\\\xe9t|spfit|SpieB|spief\\$ig|Spielzeuggeschfiftn|spiilte|spiiren|spiirt|spiit|spijre|spijren|spijrt|Spillmeier|spilre|spilren|spit|Spitzenfriihstiick|spLir\\'s|splliren|splter|Sportilbertragung|Sportsfraund|Sprachpijppchen|SPRACHPUPPCHEN|Spriichlein|Sprilht|spr\\\xe9che|spr\\\xe9chen|spr\\\xe9chet|Spr\\\ufb02che|spr\\\ufb02ht|spUl|spUr|spurbare|spUrt|sp\\\xa7ter|Sp\\\xe4\\\xdf|sp\\\xe9it|sp\\\xe9iter|sp\\\xe9t|Sp\\\xe9ter|Sp\\\xe9tzchen|Sp\\\xe9tzchenl|ssh|st6Bt|st6hnt|st6lSt|St6rt|ST\\@HNT|Staatsaff\\\xe9ren|staatsbllirgerliches|Staatsgesch\\\xe9fte|Standardan\\\xe9sthesie|standig|STARSCREAMI|station\\\xe9r|Statusmeldungl|stdrte|stecktjede|Stehenbleiben|Stehvermiigen|Steigbilgeldinger|Steinh\\\xe9user|Sternenkijsse|Steuererkl\\\xe9rung|Steuererkl\\\xe9rungen|Steuerprtifer|Steuerprtifung|Steuersiitzen|stfipseln|stfiren|stfirker|Stfirt|stfirzt|stieB|Stiefbriider|Stiicke|Stiihle|Stiihlen|stiihnt|Stiillen|Stiire|stiiren|Stiirme|stiirmischen|Stiirsignale|stiirt|Stiirung|stiirzen|Stiitzpunkt|Stijck|Stijckchen|Stijcke|stijhle|stijrme|stijrzen|Stilck|Stilcke|Stillckchen|Stillst\\\xe9nde|Stilvolll|stinden|Stldseite|stleg|Stllihle|Stllirmen|stllirzt|stlllrzen|Stl\\\ufb02|sto\\/3en|StoB|stoBe|stof\\$en|Stofi|STOHNT|Stol3zahn|Stol3zeit|stolie|Storung|Str6men|str6mt|StraBe|StraBen|StraBenk6tern|Straf\\$e|Strafiengang|Strafienratten|Strafienschlacht|Straflsenecke|Straflsenmaler|Straflsenschilder|Straft\\\xe9ter|Strahlenschutzger\\\xe9t|Strahlungsintensit\\\xe9t|Stral3en|Stral5e|Stralie|Straliengang|Stralienk\\\xe9ter|Straliensperre|Streitkr\\\xe9fte|Streitkr\\\xe9ften|Streit\\\xe9xte|strfimten|Striimen|Striimungen|Stromschliige|Stromschnellenl|Stromung|Strullerl|Str\\\xe9mung|Str\\\xe9mungen|sturzte|STUTZPUNKT|St\\\xe9be|st\\\xe9hnt|st\\\xe9hnte|St\\\xe9idtchen|St\\\xe9idte|st\\\xe9indig|St\\\xe9irke|st\\\xe9irker|St\\\xe9irkeres|st\\\xe9llst|St\\\xe9ndchen|St\\\xe9nder|St\\\xe9ndig|st\\\xe9pseln|st\\\xe9ren|St\\\xe9rke|St\\\xe9rken|st\\\xe9rker|St\\\xe9rkere|st\\\xe9rkeres|st\\\xe9rkste|st\\\xe9rst|st\\\xe9rt|St\\\xe9rung|St\\\xe9tten|St\\\ufb02ck|St\\\ufb02hlen|sUB|sUBe|Suchfeam|SUden|Sudseite|Sudwest|sUf\\$|SUf\\$e|suMM\\\u2020|Suohet|Superkr\\\xe9fte|superl\\\xe9cherlich|s\\\xa2\\'il3|S\\\xe9cke|S\\\xe9ge|s\\\xe9he|S\\\xe9hne|S\\\xe9hnen|S\\\xe9icke|S\\\xe9inger|S\\\xe9iulen|S\\\xe9ldner|s\\\xe9mfl\\/che|s\\\xe9mtliche|s\\\xe9mtlichen|S\\\xe9nger|S\\\xe9ngerin|s\\\xe9ubern|s\\\xe9uft|s\\\xe9ugen|S\\\xe9ulen|S\\\xe9urewannen|S\\\ufb02dh\\\xe9ingen|T6chter|T6pfchen|T6rn|T6rtchen|t6te|T6ten|t6tet|TANZERINNEN|Tater|tats\\\xe9chlich|tats\\\xe9chliche|tats\\\xe9ichlich|Tatverd\\\xe9ichtigen|Tauchg\\\xe9inge|Tauchg\\\xe9nge|Tauschgesch\\\xe9fte|Tauschgesch\\\xe9\\\ufb02e|Tbrn|tbten|tdten|tdtete|Telefongespr\\\xe9che|Tempelsch\\\xe9nderf|TemPO|TESTGELANDE|Testvorf\\\ufb02hrungen|tfidlich|tfiitet|Tfir|tfirkischen|Tfite|Theaterstfick|Therapiel|Thermalger\\\xe9t|Thronr\\\xe9uber|Thronr\\\xe9uberin|Tiefkilhlung|Tiefktih\\/system|Tiefktihleind\\\xe9mmung|TIEFKUHL|Tiefkuhlstasis|Tiefkuhlung|tiglich|tiichtige|tiint|Tiipfchen|Tiipfchennummer|Tiir|Tiiren|Tiirl|Tiirme|tiite|Tiite|tiiten|tiitet|tiitete|TiJr|Tijrme|Tilr|Tilrglocke|Tilrklingel|Tilr\\\xe9ffner|Tippger\\\xe9usch|Tischlenuerkstatt|TL\\'lr|tlglich|Tllir|Tllirkei|Tlllpfelchen|TOILETTENSPULUNG|Tonl|Toreroabs\\\xe9tze|Tortenb\\\xe9ickerin|Tragfidie|Tragiidie|Trag\\\xe9die|Trainingsijbung|TRAUMKCRPER|treffan|trfiumen|Tribiinen|trif\\'f\\'t|trigt|Triibsal|Triimmem|triistllch|Triistungen|Triiume|Trilmmer|triume|Trockenger\\\xe9ite|Trockenger\\\xe9te|Tropfsteinhiihle|Trottell|Trubsal|tr\\\xe9ge|Tr\\\xe9gerschiff|tr\\\xe9gt|Tr\\\xe9igerschiff|tr\\\xe9igt|tr\\\xe9ium|tr\\\xe9iume|tr\\\xe9iumen|tr\\\xe9iumt|tr\\\xe9llert|Tr\\\xe9ne|Tr\\\xe9nen|Tr\\\xe9um|tr\\\xe9ume|Tr\\\xe9umen|Tr\\\xe9umer|tr\\\xe9umst|Tr\\\xe9umt|Tschiiss|Tschiissl|tschijss|Tschtiss|tsch\\\xfc\\\xdf|Tsch\\\ufb02s|Ttir|ttlckisch|Ttlte|tubul\\\xe9re|Tupperschiissel|TUR|TUr|Turen|TURKEI|Turmwiichter|tutjetzt|typlschl|T\\\xe9chter|t\\\xe9d\\/ichen|t\\\xe9dlich|t\\\xe9dliche|t\\\xe9dlichen|t\\\xe9glich|t\\\xe9glichen|t\\\xe9iglich|t\\\xe9itowieren|t\\\xe9itowierte|T\\\xe9itowierung|t\\\xe9iuschen|T\\\xe9ler|T\\\xe9lpell|T\\\xe9nze|T\\\xe9nzerin|T\\\xe9pfchen|T\\\xe9pfchenquatsch|T\\\xe9pfchensache|t\\\xe9te|T\\\xe9ten|t\\\xe9test|t\\\xe9tet|t\\\xe9tete|t\\\xe9towieren|t\\\xe9towierte|T\\\xe9towierung|T\\\xe9towierungen|t\\\xe9uschen|t\\\xe9uscht|T\\\xe9uschung|T\\\xe9uschungsman\\\xe9ver|Ub6FpFUfl\\'T1al|Ub6l\\'pl\\'Uf\\\u20ac|Ube|Ubel|Ubelkeit|Ubelt\\\xe9ter|Uben|Uben\\/vachen|Uben\\/vacher|Uben\\/vacht|Uben\\/vachungen|Uben\\/vachungsgesetz|Uben\\/vinden|Uber|UBER|Uberall|Uberanstrenge|Uberanstrengung|Uberarbeiten|UberAuf\\$erirdische|Uberaus|Uberbleibsel|Uberblick|Uberbringe|Uberdauern|Uberdecken|Ubereinstimmung|Uberfahren|Uberfall|Uberflilssig|Ubergabe|Ubergaben|Ubergabepunkt|Ubergangen|Ubergangsweise|Ubergeben|Ubergehen|Uberhaupt|Uberholt|Uberholter|Uberh\\\xe9rt|Uberjemanden|Uberlagerungs|Uberlandleitungen|Uberlass|Uberlasse|Uberlassen|Uberlassenl|Uberlasteten|Uberleben|Uberlebende|Uberlebenden|Uberlebenschancen|Uberlebenswichtigen|Uberlebt|Uberleg|Uberlegen|Uberlegenheit|uberlegt|Uberlegten|Uberleiten|Uberleitung|Uberlieferungen|Uberl\\\xe9sst|Uberm|Ubermorgen|Ubernachtungsgast|Ubernahm|Ubernahme|Ubernahmen|Ubernehme|Ubernehmen|Ubernimmst|ubernimmt|Ubernommen|Uberpriifen|Uberprilfen|Uberprliifen|Uberprufe|Uberprufen|Uberpruft|Uberraschend|Uberrascht|Uberraschte|Uberraschter|Uberraschung|Uberraschungen|Uberraschungl|Uberreagiert|Uberreden|Uberredet|Uberreste|Uberrumpeln|Uberrumple|Ubers|Uberschl\\\xe9gt|Uberschreiten|Uberschritten|Uberschwemmung|Ubersehen|Ubersensibilit\\\xe9t|Ubersetzung|Uberspannte|Uberspielt|Uberstehen|Ubersteigerten|Ubersteigt|Uberstunden|Ubertraf|UBERTRAGEN|Ubertragen|UBERTRAGUNG|ubertreibe|Ubertreiben|Ubertrieben|Ubertriebene|ubertriebener|Ubertrifft|Ubervvachen|Ubervvacht|Ubervvachung|Ubervvachungs|Ubervvachungsstaat|Ubervvachungsstaats|Ubervvachungsvideos|Ubervv\\\xe9iltigend|Uberwachen|Uberwacher|Uberwachung|Uberzeuge|Uberzeugen|Uberzeugend|Uberzeugt|Uberzeugung|Uberzeugungen|Uberziehen|Uberzuleiten|ublem|Ubler|Ubles|Ublich|Ubliche|ublichen|Ubrig|Ubrige|Ubrigen|Ubrigens|Ubrlgens|Ubrllccol|Ubung|Ubungsbedingungen|Ubungsschiisse|Ubungsschusse|Ub\\\u20acf\\'pf\\'Uf\\\u20acl\\'1|Uher|ultrakiistlichl|umgeriistet|umg\\\xe9nglich|umhdren|umh\\\xe9ngt|Umschlfigen|umschlieBt|Umst\\\xe9inden|Umst\\\xe9nde|Umst\\\xe9nden|umst\\\xe9ndlich|umweltsch\\\xe9dlich|unabhiingiges|unabh\\\xe9ingig|unabh\\\xe9ngig|unabl\\\xe9ssig|Unauff\\\xe9lligeres|unaufhalfsam|unaufhiirlich|unaufh\\\xe9rlich|unaufi\\\xe9llig|unberijhrbar|unberllihrten|unbesch\\\xe9digt|Uncl|undja|undjeder|undjemand|undjetzt|undlassenihn|undlhnen|undurchfuhrbar|uneingeschr\\\xe9nkten|unergrilndliche|unerhort|unerhorte|unerkl\\\xe9rliche|unerkl\\\xe9rlichen|unertr\\\xe9glich|unf\\'a\\'hig|Unfahigkeit|unfersfellen|unfiirmigen|unf\\\xe9hig|unf\\\xe9higste|unf\\\xe9ihigste|Unf\\\xe9ille|Unf\\\xe9lle|ungef\\\xe9hr|ungef\\\xe9hre|Ungef\\\xe9ihr|ungef\\\xe9ihrlich|ungemutlich|ungenugend|ungestbrt|ungewfihnliche|Ungewfjhnliches|ungewiihnlich|Ungewijhnliches|ungew\\\xe9hnlich|ungew\\\xe9hnliche|ungew\\\xe9hnlichste|ungfinstigen|ungiiltig|ungilnstig|Unglaubliohl|unglaubwurdig|Unglfiubige|Ungliicklicherweise|Unglilck|Ungll\\'Jcklichervveise|Unglllick|unglllicklich|ungllllckliche|unglucklich|Ungl\\\xe9ubiger|ungultig|ungunstigen|unheimlichl|UNHORBARES|unh\\\xe9flich|Universitlt|Universit\\\xe9t|unlfisbare|unm6glich|unmfiglich|Unmiiglich|Unmiigliche|unmijglich|unmissverst\\\xe9ndlich|unmoglich|Unmtioglich|Unm\\\xe9glich|unm\\\xe9glioh|unnatiirliche|unnaturliche|unnfitigen|unniitig|unnllitz|unn\\\xe9tig|unn\\\xe9tigen|unol|unp\\\xe9sslich|UNREGELMASSIG|Unregelm\\\xe9fiigkeiten|unschliissig|unserejungen|unsererAnw\\\xe9lte|unsererjungfr\\\xe9ulichen|unsjede|uns\\\xe9glich|Untenuelt|unterdriickten|Unterdrilckung|unterdrtlckte|Unterdr\\\ufb02ckung|Unterhaltskostenl|Unterhaltungsm\\\xe9fiig|unterhfilt|unterh\\\xe9lt|unterschitzt|untersch\\\xe9tzte|unterstiitzt|Unterstiitzung|unterstijtzt|Unterstiltzung|Unterstllitzung|unterstutzen|unterstutzt|Unterstutzten|Unterstutzung|Untersuchungsausschijsse|Unterw\\\xe9sche|untr\\\xe9stlich|Unt\\\xe9tigkeit|unumg\\\xe9nglich|unverm\\\xe9hlt|Unverschfimtheitl|unversch\\\xe9mte|Unversch\\\xe9mtheitl|UNVERSTANDLICH|UNVERSTANDLICHE|UNVERSTANDLICHER|UNVERSTANDLICHES|Unverst\\\xe9ndliche|unverst\\\xe9ndlichen|unverst\\\xe9ndliches|unverzlliglich|unver\\\xe9ndert|Unzerbrechliohen|unzurechnungsfahig|unzuverlassiger|Unzuverl\\\xe9ssiger|unzuverl\\\xe9ssiges|unz\\\xe9hlige|unz\\\xe9hligen|unz\\\xe9ihlige|Urgrofivaters|Urlaubsuberschreitung|Ursprijnglich|ursprtmglich|Ursprunglich|Ururgrofivater|v\\/el|v\\/er|v\\/erfe|v\\/erfes|V6gel|v6IIig|V6lker|V6llig|v6lllg|vdllig|Ve\\/Teidigungskr\\\xe9fte|Velzeih|Velzeihung|velzichte|Ven\\/vandter|ven\\/v\\\xe9hntl|Ventilationsfiffnung|Ventilatorsch\\\xe9chte|VERACHTLICH|verandert|Verbiindeten|Verbilndeter|verbliidet|Verbliidung|verbllirgen|verbrachfe|Verbrec\\/ver|Verbtmdeter|Verbundeten|Verb\\\ufb02nolete|verdiichtigen|verdiinnt|verdllistern|verdr\\\ufb02ckt|verdunnt|verd\\\xe9chtig|Verd\\\xe9chtigen|verd\\\xe9chtiger|verffilgbares|Verfiigung|verfiihren|verfiihrt|verfiittem|Verfijgung|verfilgst|verfilgte|Verfilgung|Verfilhrungskilnste|verflligen|verfllihrt|Verflllgung|verfolgf|verfolgtl|VERFUGBAR|verfugt|vergafk|Vergniigen|Vergniigens|Vergniigungsausflug|Vergnijgen|Vergnilgen|Vergnlligen|Vergntigen|Vergnugen|vergnugt|vergnugte|Vergnugungsausflug|vergr6Bern|vergr\\\xe9fiern|Vergr\\\xe9fierung|verg\\\xe9nglich|verhiirt|Verhiitung|Verhor|verhort|verhorten|verh\\\xe9ilt|verh\\\xe9lt|Verh\\\xe9ltnis|Verh\\\xe9ltnisse|verh\\\xe9ltst|veriindert|Verinderungen|verkilnden|verkilndet|verkniipft|verknUpf\\'t|verkunde|verkunden|verkundet|VERKUNDIGUNG|Verk\\\xe9ufer|verletztl|verlieB|verlielien|verlorenl|verl\\\xe9ingert|Verl\\\xe9ingerungskabel|verl\\\xe9isst|verl\\\xe9sst|verl\\\xe9uft|verm\\'aihlen|verm\\/ssf|vermiibelt|Vermiigt|Verm\\\xe9gen|verm\\\xe9hle|verm\\\xe9hlen|verm\\\xe9hlt|Verm\\\xe9ihlung|vernachl\\\xe9ssigt|Vernachl\\\xe9ssigung|vernfinftig|vernfinftige|vernilnftig|vernllmftigsten|verntmftige|vernunftig|vernunftigsten|vern\\\ufb02nftig|verpa\\\xdft|verpesfefe|verprilgle|verprugeln|Verp\\\ufb02ichtungen|verrat|verrfickter|verriickt|Verriickte|Verriickten|Verriickter|verriicktes|verrijckt|verrijckte|verrilckt|Verrilckte|Verrilckter|Verrilcktes|verrL\\'lckt|verrljckt|verrllickt|Verrllickte|Verrllickter|verrlllckte|verrtickt|verrUckt|Verruckte|verruckten|Verruckter|Verr\\\xe9iter|verr\\\xe9itst|verr\\\xe9t|Verr\\\xe9ter|Verr\\\xe9terin|verr\\\xe9terisch|verr\\\xe9terischen|verr\\\ufb02ckt|versaumt|Verscheifier|verschiichtert|verschiitten|verschlucktl|VERSCHLUSSELN|VERSCHLUSSELT|Verschlusselung|Verschnauferst|Verschwdrung|verschweilit|Verschwiirer|verschwiirerisch|Verschwiirern|Verschwiirung|Verschwiirungen|Verschw\\\xe9rer|Verschw\\\xe9rung|Verschw\\\xe9rungstheoretiker|versch\\\xe9rft|versfanden|Versfehen|versiihnlich|Versiihnung|verslumte|Verspfitung|verspiire|verspilre|verspiten|versprijht|verst0I3en|verst6Bt|Verst6ISt|verst6l3t|verstehejetzt|Verstiindnis|verstiirkt|Verstiirkung|verstilmmelst|verstoBen|verstofken|verstolien|verstummelt|verstunde|verstundest|verst\\\xe9fkt|verst\\\xe9indlich|Verst\\\xe9irkung|Verst\\\xe9ndigen|Verst\\\xe9ndigt|verst\\\xe9ndlich|Verst\\\xe9ndnis|verst\\\xe9rken|verst\\\xe9rkt|verst\\\xe9rkte|verst\\\xe9rkter|Verst\\\xe9rkung|verst\\\xe9rt|vers\\\xe9hnen|vers\\\xe9hnt|vers\\\xe9umen|vers\\\xe9umt|VERTRAGSLANGE|vertrauenswiirdig|vertrauenswtlrdig|vertrauenswtlrdigen|vertr\\\xe9umte|vervvanzt|verwiistete|verwllisten|verwustet|verw\\\xe9hnten|verw\\\xe9ihnen|verw\\\xe9ssert|verz\\\xe9gere|Verz\\\xe9gerte|Verz\\\xe9gerung|ver\\\xe9ffentliche|ver\\\xe9ffentlichen|ver\\\xe9ffentlicht|ver\\\xe9indert|Ver\\\xe9inderung|ver\\\xe9ndern|ver\\\xe9ndert|ver\\\xe9nderte|ver\\\xe9nderten|Ver\\\xe9nderung|Ver\\\xe9nderungen|ver\\\xe9ngstigtes|ver\\\xe9ppelt|ver\\\xe9rgert|vewvendet|vfillig|VGFKUFZGH|VI\\/illkommen|VI\\/itwicky|vial|Videoiiben\\/vachung|Vie\\/e|Vielfrafi|vielf\\\xe9ltig|Vielleichtja|vielversprechend|Vieraugengespr\\\xe9ch|vieriunge|vierj\\\xe9hriges|vierk\\\xe9pfige|Viigel|viillig|viilliges|Viterchen|Vizepr\\\xe9isident|vlel|Vlellelcht|Vogelscheifke|Vogelscheilie|Volksm\\\xe9rchen|vollerjeder|vollmachen|vollst\\\xe9ndig|vollst\\\xe9ndige|Volltrefferl|vollz\\\xe9hlig|Volumenl|von\\/vagten|von\\/v\\\xe9irts|vonn6ten|Vonn\\\xe9irts|Vordertiir|Vorderturl|vordr\\\xe9ngelnl|vorfibergehend|Vorfuhrungen|vorgef\\\ufb02hrt|Vorgiinge|Vorg\\\xe9nger|Vorg\\\xe9ngern|Vorh\\\xe9nge|vorijbergehend|vorilber|vorilbergehende|vorkniipfen|Vorl\\\xe9ufer|Vorl\\\xe9ufig|Vorraus|Vorschl\\\xe9ge|vorschriftsm\\\xe9fiig|vorschriftsm\\\xe9iliig|Vorsichtsmaflnahme|Vorstellungsgespr\\\xe9ch|Vorstellungsgespr\\\xe9che|Vorstof\\$|Vortlbergehende|vort\\\xe9uschen|vorubergehend|vorvv\\\xe9rts|Vorwfirts|vorw\\\xe9rts|vorzfiglichl|vor\\\ufb02ber|Vor\\\ufb02bergehend|VVACHMANN|Vvaffen|Vvagen|VVarte|VVeif3\\>t|VVeil\\'2\\>t|VVir|VVM|v\\\\\\/as|V\\\\\\/e|V\\\xe9gel|v\\\xe9geln|v\\\xe9gelt|v\\\xe9llig|w\\/\\'r|W\\/e|w\\/eder|W\\/nkel|w\\/r|w\\/rd|w\\/rkl\\/ch|W0|w5r|w5r\\'s|W6lfe|W6lfen|W99|Waffenschr\\\xe9nke|wafs|wahrend|WAHRENDDESSEN|Wahrheitl|wail|Walbl|Walsinghaml|wankelmiltig|ware|WAREST|Warfe|warja|Waschbrettb\\\xe9uche|Waschb\\\xe9ir|Waschb\\\xe9iren|Wasseranschlljssen|Wattekn\\\xe9uel|Wattest\\\xe9bchen|we\\'re|We\\'ro|we\\/B|We\\/Bf|we\\/fere|Wechsell|weggebfirstet|weggespllllt|weggesplllltl|weggesp\\\ufb02lt|wegl|wegreiflsen|wegschieBen|Wegtratan|wegzuwefien|wei\\/3|WeiB|weiBe|weiBen|weiBer|weiBes|WeiBfresse|weiBt|Weif\\$|Weif\\$t|weif2\\>|weif3|weif3\\>|Weif3t|weif5|Weifbe|weifbt|Weifi|Weifie|weifies|Weifist|Weifit|weifk|weifken|Weifker|weifkes|weifkt|weifL|weifLt|weifl\\\xbb|weifS|WeifSt|weifZ\\>|WeifZ\\>t|weif\\\xe9t|Weihnachtseink\\\xe9ufe|Weihnachtsm\\\xe9nner|weil\\'5|weil\\'5t|weil3|Weil3t|weil5|Weil5t|weili|weilit|weilke|Weill|weills|weillst|weillt|weilS|weilSe|WeilSglut|weilZ\\>|weilZ\\~|weiss|weissen|weisst|weiterhiipfen|Weiterpessen|weitl\\\xe9ufige|weitweg|WelBt|well|Well|Wellit|welllt|welt|WELTBEVOLKERUNG|Wel\\\ufb02t|Werdja|Werkst\\\xe9tten|Werkzeugg\\\ufb02rtel|wertschfitzen|Westflilgel|Westkilste|Wettk\\\xe9mpfe|Wettk\\\xe9mpfen|Wettk\\\xe9mpfer|Wfinsche|wfinschen|Wfird|wfirde|Wfirden|wfirdest|wfire|Wfirme|Wfisste|wfitete|wfssen|Widen\\/v\\\xe9rtig|widerf\\'a\\'hrt|widerspriichliche|Widerw\\\xe9irtig|wiedergew\\\xe9ihltl|wiederhaben|Wiederh\\\xe9ren|Wieheifiternoch|Wieheiliternoch|wihlerisch|wihlerlsch|wiihlen|wiihlte|wiihrend|wiilrdest|Wiinde|wiinsch|Wiinsche|Wiinschen|wiinschst|wiinscht|wiinschte|wiirde|Wiirden|Wiirdest|wiirdet|wiirdigst|Wiire|wiiren|Wiirfel|wiirfeln|Wiirfels|wiirs|Wiirstchen|wiischt|Wiisste|wiissten|wiisstest|Wiiste|wiitenden|wijnsche|wijnschen|wijnschte|wijrd|wijrde|wijrden|wijrdest|wijrdiger|Wijrg|wijsste|wijtend|wildl|wilnsch|wilnsche|wilnschen|wilnscht|wilnschte|wilrd|Wilrde|Wilrden|Wilrdest|wilrdig|Wilrfel|Wilrfelenergie|wilsste|wilssten|Wilstling|wiltend|Windelhundl|Windhundk\\\xe9rper|winner|Wire|wires|Wirfangen|wirja|wirje|wirjede|wirjeden|wirjetzt|Wirnisse|Wirsind|wirtragen|Wirtschaftspriifer|Wirverfolgen|wirvom|Wirwaren|Wirwarten|Wirwerden|Wirwissen|Wirwollen|Wirwollten|Wirzeigten|wirzu|Witzl|WKHRENDDESSEN|wL\\'lrden|wle|Wleso|Wlhlen|wllinsch|wllinschst|wllinscht|wllirde|wllirden|wllirdest|wllirdet|Wllirgegriff|wllirgen|wllisste|wlr|wlrd|wlrkllch|Wlrkllchkelt|wlrst|Wlrwarten|wlrwollen|Wo\\/f|Wochenf\\\xe9hre|woffir|Wofiir|Wofijr|wofilr|Wofur|WoherweiB|WoherweiBt|Woherweif\\$t|wohlfilhlen|Wollkn\\\xe9uel|womiiglich|wom\\\xe9glich|wom\\\xe9iglich|Worfiber|woriiber|Worijber|Wortgepl\\\xe9nkel|Woruber|wt\\/\\'rden|wtinsche|wtinschst|wtirde|Wtirdest|Wtirfel|Wtmschen|WUl\\'d\\\u20ac|WUlfelbecher|wullte|Wundersch6n|wunderschfin|Wunderschiin|wunderschiinen|wundersch\\\xe9n|wundersch\\\xe9ne|Wundersch\\\xe9nel|wundersch\\\xe9nen|wundersch\\\xe9nes|wundersoh\\\xe9n|wunsche|Wunschen|wunscht|wunschte|WUNSCHTE|wurcle|wUrde|Wurdige|WURGT|Wurmer|Wursfsfulle|Wuste|WUSTEN|wutend|wu\\\xdfte|wu\\\xdftest|w\\\xa7r\\'s|w\\\xa7re|W\\\xa7ren\\'s|w\\\xe9\\'hrend|w\\\xe9chst|W\\\xe9chter|w\\\xe9fs|W\\\xe9g|w\\\xe9hle|w\\\xe9hlejetzt|w\\\xe9hlen|W\\\xe9hler|W\\\xe9hlern|w\\\xe9hlt|w\\\xe9hlte|w\\\xe9hrend|W\\\xe9hrung|W\\\xe9ichter|w\\\xe9ihlen|w\\\xe9ihrend|w\\\xe9ir|w\\\xe9ir\\'s|w\\\xe9irde|W\\\xe9ire|w\\\xe9iren|w\\\xe9irmen|w\\\xe9irst|W\\\xe9lder|W\\\xe9ldern|W\\\xe9lfen|W\\\xe9lkchen|W\\\xe9nde|W\\\xe9nden|w\\\xe9r|w\\\xe9r\\'s|W\\\xe9re|W\\\xe9ren|w\\\xe9ret|w\\\xe9rja|W\\\xe9rm|W\\\xe9rme|w\\\xe9rmt|W\\\xe9rst|w\\\xe9rt|W\\\xe9rter|W\\\xe9rterbuch|w\\\xe9rtliche|W\\\xe9sche|W\\\xe9scheklammer|W\\\xe9schst|w\\\xe9scht|w\\\ufb02rde|w\\\ufb02rden|W\\\ufb02rfel|z\\'a\\'h|Z\\/egf|Z\\/yarettenb\\\xe4ume|Z05|z6gel1e|z6gern|zahlenm\\\xe9\\\ufb02ig|zappelnl|Zauberspruchen|Zaubervoodookr\\\xe9fte|Zauherpfippchen|Zefietzende|zeitgem5B|Zeitgem\\\xe9\\\ufb02e|Zeitgeniissische|zeitgeniissischen|Zellenschliissel|zerbeif\\$en|zerbeif\\$t|zerf\\\xe9llt|Zermatschger\\\xe9usch|zerm\\\ufb02rben|zerreifien|zerreilit|zersfdren|zerst6rst|zerst6rt|zerstdren|Zerstfiren|Zerstfirer|Zerstfirungskraft|Zerstiickelung|zerstiire|zerstiiren|Zerstiirer|zerstiirt|zerstiirten|zerstiirtl|Zerstiirungl|zerstoren|zerst\\\xe9re|zerst\\\xe9ren|Zerst\\\xe9rer|zerst\\\xe9rt|Zerst\\\xe9rung|Zerst\\\xe9rungsfeldzug|zertrlllmmert|zfihlt|Ziel160m|Zihnelt|ziichtiger|Ziige|Ziindkapseln|Zilnd|Zilnden|Zilndungsenergie|Zilrich|Zindern|Zingstlich|Ziufierst|zleht|ZLIFUCK|Zooschlieliung|Zuckerschn\\\ufb02tchen|zuerstvor|zuffillig|zuflligen|ZUFUCK|Zuf\\\xe9illig|Zuf\\\xe9illigerweise|zuf\\\xe9llig|Zuf\\\xe9lligerweise|zug\\'a\\'nglichen|ZUGANGSPRIORITKT|zugehdrt|zugeh\\\xe9rt|zugestofien|Zugest\\\xe9ndnis|Zugest\\\xe9ndnisse|Zugiinge|zuh6ren|zuh6rt|zuhiiren|zuhiirt|Zuh\\\xe9lter|Zuh\\\xe9ren|Zuh\\\xe9rer|zukilnftiges|zul|zundete|Zundverteilerkappe|zunjick|zun\\\xe9chst|zun\\\xe9hen|zun\\\xe9ihen|Zuokerschntltchen|zurfick|zurfickblicken|zurfickgekommen|zurfickgezogen|zurfickkehren|zurfickzufuhren|zuriick|zuriickbleiben|zuriickgeben|zuriickgehen|zuriickgekommen|zuriickgezogen|zuriickhaben|zuriickkehre|zuriickkehren|zuriickkehrst|zuriickziehen|Zurijck|zurijckbringen|zurijckfordem|zurijckgeholt|zurijckgekehrt|zurijckgekommen|zurijckgelassen|zurijckgerufen|zurijckkehren|zurijcknehmen|zurijckstolpern|Zurilck|Zurilckf|zurilckgeblieben|zurilckgeholt|zurilckgekehrt|zurilckhalten|zurilckholen|zurilckkehre|zurilckkehren|zurilckkehrt|zurilckkommen|zurilckkommt|zurilcklassen|zurilckziehen|Zurilckziehenl|zurilckzugeben|zurl\\'Jck|zurL\\'lck|zurLick|zurljckgeben|zurllickfallen|zurllickgekehrt|zurllickkehrt|zurllickzukehren|zurlllckgehen|zurlllckkomme|zurtick|zurtickbringe|zurtickgezogen|zurtlckgekommen|zurtlckvervvandeln|Zuruck|ZURUCK|zuruckbleiben|zuruckblicken|zuruckdenke|zuruckfeuern|zuruckgehen|zuruckgelegt|zuruckgewiesen|zuruckgreifen|zuruckhaben|zuruckkehren|zuruckkehrten|zuruckkomme|zuruckkommen|zuruckk\\\xe9mst|zuruckl|zurucklassen|zurUcklieB|zuruckl\\\xe9cheln|zurucknehmen|zuruckverwandeln|zuruckverwandelt|zuruckziehen|zuruckzukommen|zurverfilgung|zur\\\xe9ickrufen|zur\\\ufb02ck|Zur\\\ufb02ckbleiben|zur\\\ufb02ckfliegen|zur\\\ufb02ckgeschickt|zur\\\ufb02ckgibst|zus\\'a\\'tzliche|zusammenbeilien|zusammenffigen|zusammenfugen|zusammenfuhren|zusammenf\\\xe9illt|zusammenh\\\xe9ilt|zusammenh\\\xe9lt|zusammenh\\\xe9ngen|zusammenreifien|zusammenzuschweifien|zuschl\\\xe9gst|zust6Bt|zustofken|zust\\\xe9indig|zust\\\xe9ncligen|zust\\\xe9ndig|zust\\\xe9ndigen|zus\\\xe9tzlich|zus\\\xe9tzliche|zuverlfissig|zuverllssig|zuverl\\\xe9ssig|zuverl\\\xe9ssiger|zuviel|zuviele|zuzuflligen|Zu\\\ufb02ucht|zvvei|Zw6If|zw6lfmal|Zwel|Zwickmfihle|Zwillingstiichter|Zwischenf\\\xe9lle|zwnlf|Zw\\\xe9ilften|zw\\\xe9lf|z\\\xe9gerlich|z\\\xe9gern|Z\\\xe9gerns|z\\\xe9h|z\\\xe9he|z\\\xe9her|z\\\xe9hl|z\\\xe9hle|z\\\xe9hlen|Z\\\xe9hlerei|z\\\xe9hlt|z\\\xe9hltl|Z\\\xe9hlung|Z\\\xe9hne|Z\\\xe9hnen|Z\\\xe9hneputzen|z\\\xe9ihle|z\\\xe9ihlen|z\\\xe9ihlt|Z\\\xe9ihlungen|Z\\\xe9ihne|Z\\\xe9libat|\\\\\\/GFQHUQGH|\\\\\\/OFVVUFf\\\u20ac|\\\\\\/Vahrheit|\\\\\\/Vir|\\\\\\/\\\\\\/i6fUl\\'1l\\\u20acfi|\\\\\\/\\\\\\/il\\'fUl\\'1I\\'\\\u20acl\\'1|\\\\Nynn|\\_|\\\xc4u|\\\xe9|\\\xe9chzt|\\\xe9ffentlich|\\\xe9ffne|\\\xe9ffnen|\\\xe9ffnet|\\\xe9fft|\\\xe9fter|\\\xe9fters|\\\xe9h|\\\xe9hnlich|\\\xe9hnliche|\\\xe9hnlicher|\\\xe9ih|\\\xe9ihnlich|\\\xe9indern|\\\xe9itzend|\\\xe9lter|\\\xe9lteste|\\\xe9ltesten|\\\xe9ndere|\\\xe9ndern|\\\xe9ndert|\\\xe9nderte|\\\xe9nderten|\\\xe9ngstlich|\\\xe9rgere|\\\xe9rgern|\\\xe9rztliche|\\\xe9rztlichen|\\\xe9rztlicher|\\\xe9sthetisch|\\\xe9tzend|\\\xe9ufierst|\\\xe9ufiersten|\\\xe9uflserst|\\\ufb02atterndem|\\\ufb02el|\\\ufb02iehen|\\\ufb02jr|\\\ufb02lhlen|\\\ufb02lllen|\\\ufb02lr|\\\ufb02lrchterlich|\\\ufb02ndet|AIle|AIter|GI\\\xfcck|PIaystation|AIIes|AIso|Ouatsch|AIles|BIeib|KIaut|AIlah|PIan|oderjemand|liestjetzt)(\\b|$)"}},
        'eng': {'BeginLines': {'data': OrderedDict([('lgot it', 'I got it'), ('Don,t ', "Don't "), ('Can,t ', "Can't "), ('Let,s ', "Let's "), ('He,s ', "He's "), ('I,m ', "I'm "), ('I,ve ', "I've "), ('I,ll ', "I'll "), ('You,ll ', "You'll "), ('T hey ', 'They '), ('T here ', 'There '), ('W here ', 'Where '), ('M aybe ', 'Maybe '), ('S hould ', 'Should '), ('|was', 'I was'), ('|am ', 'I am'), ('No w, ', 'Now, '), ('l... I ', 'I... I '), ('L... I ', 'I... I '), ('lrn gonna', "I'm gonna"), ("-l don't", "-I don't"), ("l don't", "I don't"), ('L ', 'I '), ('-L ', '-I '), ('- L ', '- I '), ('-l ', '-I '), ('- l ', '- I '), ('G0', 'Go'), ('GO get', 'Go get'), ('GO to', 'Go to'), ('GO for', 'Go for'), ('Ifl', 'If I'), ("lt'll", "It'll"), ("Lt'll", "It'll"), ('IVIa', 'Ma'), ('IVIu', 'Mu'), ('0ne', 'One'), ('0nly', 'Only'), ('0n ', 'On '), ('lt ', 'It '), ('Lt ', 'It '), ("lt's ", "It's "), ("Lt's ", "It's "), ('ln ', 'In '), ('Ln ', 'In '), ('l-in ', 'I-in '), ('l-impossible', 'I-impossible'), ('l- impossible', 'I-impossible'), ('L- impossible', 'I-impossible'), ("l-isn't ", "I-isn't "), ("L-isn't ", "I-isn't "), ("l- isn't ", "I-isn't "), ("L- isn't ", "I-isn't "), ('l- l ', 'I-I '), ('L- l ', 'I-I '), ('l- it ', 'I-it '), ('L- it ', 'I-it '), ('Ls it ', 'Is it '), ('Ls there ', 'Is there '), ('Ls he ', 'Is he '), ('Ls she ', 'Is she '), ('L can', 'I can'), ('l can', 'I can'), ("L'm ", "I'm "), ("L' m ", "I'm "), ("Lt' s ", "It's "), ("I']I ", "I'll "), ('...ls ', '...Is '), ('- ls ', '- Is '), ('...l ', '...I '), ('Ill ', "I'll "), ('L hope ', 'I hope '), ("|\u2019E'$ ", "It's "), ("The y're ", "They're "), ('<i>/ ', '<i>I '), ('/ ', 'I '), ('<i>/n ', '<i>In '), ('/n ', 'In '), ('<i>Ana\u2019 ', '<i>And '), ("<i>Ana' ", '<i>And '), ('~ ', '- '), ("<i>A'|'|'EN BOROUGH:", '<i>ATTENBOROUGH:'), ("A'|'|'EN BOROUGH:", 'ATTENBOROUGH:'), ("DAVID A'|'|'EN BOROUGH:", 'DAVID ATTENBOROUGH:'), ("AT|'EN BOROUGH:", 'ATTENBOROUGH:'), ("DAVID AT|'EN BOROUGH:", 'DAVID ATTENBOROUGH:'), ("<i>AT|'EN BOROUGH:", '<i>ATTENBOROUGH:'), ('TH REE ', 'THREE '), ('NARRA TOR', 'NARRATOR'), ('<i>NARRA TOR', '<i>NARRATOR'), ("lt'syour", "It's your"), ("It'syour", "It's your"), ('Ls ', 'Is '), ('I ve ', "I've "), ('I ii ', "I'll "), ('I m ', "I'm "), ('Why d ', "Why'd "), ('why d ', "Why'd "), ('Couldn t ', "Couldn't "), ('couldn t ', "Couldn't "), ('That s ', "That's "), ('that s ', "That's "), ('l ', 'I ')]),
                               'pattern': "(?um)^(?:lgot\\ it|Don\\,t\\ |Can\\,t\\ |Let\\,s\\ |He\\,s\\ |I\\,m\\ |I\\,ve\\ |I\\,ll\\ |You\\,ll\\ |T\\ hey\\ |T\\ here\\ |W\\ here\\ |M\\ aybe\\ |S\\ hould\\ |\\|was|\\|am\\ |No\\ w\\,\\ |l\\.\\.\\.\\ I\\ |L\\.\\.\\.\\ I\\ |lrn\\ gonna|\\-l\\ don\\'t|l\\ don\\'t|L\\ |\\-L\\ |\\-\\ L\\ |\\-l\\ |\\-\\ l\\ |G0|GO\\ get|GO\\ to|GO\\ for|Ifl|lt\\'ll|Lt\\'ll|IVIa|IVIu|0ne|0nly|0n\\ |lt\\ |Lt\\ |lt\\'s\\ |Lt\\'s\\ |ln\\ |Ln\\ |l\\-in\\ |l\\-impossible|l\\-\\ impossible|L\\-\\ impossible|l\\-isn\\'t\\ |L\\-isn\\'t\\ |l\\-\\ isn\\'t\\ |L\\-\\ isn\\'t\\ |l\\-\\ l\\ |L\\-\\ l\\ |l\\-\\ it\\ |L\\-\\ it\\ |Ls\\ it\\ |Ls\\ there\\ |Ls\\ he\\ |Ls\\ she\\ |L\\ can|l\\ can|L\\'m\\ |L\\'\\ m\\ |Lt\\'\\ s\\ |I\\'\\]I\\ |\\.\\.\\.ls\\ |\\-\\ ls\\ |\\.\\.\\.l\\ |Ill\\ |L\\ hope\\ |\\|\\\u2019E\\'\\$\\ |The\\ y\\'re\\ |\\<i\\>\\/\\ |\\/\\ |\\<i\\>\\/n\\ |\\/n\\ |\\<i\\>Ana\\\u2019\\ |\\<i\\>Ana\\'\\ |\\~\\ |\\<i\\>A\\'\\|\\'\\|\\'EN\\ BOROUGH\\:|A\\'\\|\\'\\|\\'EN\\ BOROUGH\\:|DAVID\\ A\\'\\|\\'\\|\\'EN\\ BOROUGH\\:|AT\\|\\'EN\\ BOROUGH\\:|DAVID\\ AT\\|\\'EN\\ BOROUGH\\:|\\<i\\>AT\\|\\'EN\\ BOROUGH\\:|TH\\ REE\\ |NARRA\\ TOR|\\<i\\>NARRA\\ TOR|lt\\'syour|It\\'syour|Ls\\ |I\\ ve\\ |I\\ ii\\ |I\\ m\\ |Why\\ d\\ |why\\ d\\ |Couldn\\ t\\ |couldn\\ t\\ |That\\ s\\ |that\\ s\\ |l\\ )"},
                'EndLines': {'data': OrderedDict([(', sin', ', sir.'), (' mothen', ' mother.'), (" can't_", " can't."), (' openiL', ' open it.'), (' of\ufb02', ' off!'), ('pshycol', 'psycho!'), (' i...', ' I...'), (' L.', ' I.')]),
                             'pattern': "(?um)(?:\\,\\ sin|\\ mothen|\\ can\\'t\\_|\\ openiL|\\ of\\\ufb02|pshycol|\\ i\\.\\.\\.|\\ L\\.)$"},
                'PartialLines': {'data': OrderedDict([(' /be ', ' I be '), (" aren '1'", " aren't"), (" aren'tyou", " aren't you"), (" doesn '1'", " doesn't"), (" fr/eno'", ' friend'), (" fr/eno'.", ' friend.'), (" haven 'z' ", " haven't "), (" haven 'z'.", " haven't."), (' I ha ve ', ' I have '), (" I']I ", " I'll "), (' L am', ' I am'), (' L can', ' I can'), (" L don't ", " I don't "), (' L hate ', ' I hate '), (' L have ', ' I have '), (' L like ', ' I like '), (' L will', ' I will'), (' L would', ' I would'), (" L'll ", " I'll "), (" L've ", " I've "), (' m y family', ' my family'), (" 's ", "'s "), (" shou/dn '1 ", " shouldn't "), (" won 'z' ", " won't "), (" won 'z'.", " won't."), (" wou/c/n 'z' ", " wouldn't "), (" wou/c/n 'z'.", " wouldn't."), (" wou/dn 'z' ", " wouldn't "), (" wou/dn 'z'.", " wouldn't."), ('/ did', 'I did'), ('/ have ', 'I have '), ('/ just ', 'I just '), ('/ loved ', 'I loved '), ('/ need', 'I need'), ('|was11', 'I was 11'), ('at Hrst', 'at first'), ("B ullshiz'", 'Bullshit'), ('big lunk', 'love you'), ("can 't", "can't"), ("can' t ", "can't "), ("can 't ", "can't "), ('CHA TTERING', 'CHATTERING'), ('come 0n', 'come on'), ('Come 0n', 'Come on'), ("couldn 't", "couldn't"), ("couldn' t ", "couldn't "), ("couldn 't ", "couldn't "), ("Destin y's", "Destiny's"), ("didn 't", "didn't"), ("didn' t ", "didn't "), ("didn 't ", "didn't "), ("Doesn '1'", "Doesn't"), ("doesn '1' ", "doesn't "), ("doesn '1\u2018 ", "doesn't "), ("doesn 't", "doesn't"), ("doesn'1' ", "doesn't "), ("doesn'1\u2018 ", "doesn't "), ("don '1' ", "don't "), ("don '1\u2018 ", "don't "), ("don '2' ", "don't "), (" aren '2'", " aren't"), ("aren '2' ", "aren't "), ("don '2\u2018 ", "don't "), ("don 't", "don't"), ("Don' t ", "Don't "), ("Don 't ", "Don't "), ("don'1' ", "don't "), ("don'1\u2018 ", "don't "), ("there '5 ", "there's "), ('E very', 'Every'), ('get 0n', 'get on'), ('go 0n', 'go on'), ('Go 0n', 'Go on'), ("H3993' birthday", 'Happy birthday'), ("hadn 't", "hadn't"), ("he 's", "he's"), ("He 's", "He's"), ('He y', 'Hey'), ('he)/', 'hey'), ('He)/', 'Hey'), ('HEA VY', 'HEAVY'), ('Henry ll', 'Henry II'), ('Henry lll', 'Henry III'), ('Henry Vlll', 'Henry VIII'), ('Henry Vll', 'Henry VII'), ('Henry Vl', 'Henry VI'), ('Hold 0n', 'Hold on'), ('I am. ls', 'I am. Is'), ('I d0', 'I do'), ("I 'm", "I'm"), ("I 'rn ", "I'm "), ("I 've", "I've"), ('I0 ve her', 'love her'), ('I0 ve you', 'love you'), ("I02'", 'lot'), ("I'm sony", "I'm sorry"), ("isn' t ", "isn't "), ("isn 't ", "isn't "), ('K)/le', 'Kyle'), ('L ook', 'Look'), ('let me 90', 'let me go'), ('Let me 90', 'Let me go'), ("let's 90", "let's go"), ("Let's 90", "Let's go"), ('lfl had', 'If I had'), ('lova you', 'love you'), ('Lova you', 'love you'), ('lovo you', 'love you'), ('Lovo you', 'love you'), ('ls anyone', 'Is anyone'), ('ls he', 'Is he'), ('-ls he', '- Is he'), ('ls it', 'Is it'), ('-ls it', '- Is it'), ('ls she', 'Is she'), ('-ls she', '- Is she'), ('ls that', 'Is that'), ('-ls that', '- Is that'), ('ls this', 'Is this'), ('-ls this', '- Is this'), ('Maze] tov', 'Mazel tov'), ("N02' ", 'Not '), (' of 0ur ', ' of our '), (' ot mine ', ' of mine '), ('PLA YING', 'PLAYING'), ('REPEA TING ', 'REPEATING '), ('Sa y', 'Say'), ("she 's", "she's"), ("She 's", "She's"), ("shouldn 't", "shouldn't"), ('sta y', 'stay'), ('Sta y', 'Stay'), ('SWO rd', 'Sword'), ('taka care', 'take care'), ('Taka care', 'Take care'), ('the Hrst', 'the first'), ('toc late', 'too late'), ('uf me', 'of me'), ('uf our', 'of our'), ('wa y', 'way'), ('Wal-I\\/Iart', 'Wal-Mart'), ("wasn '1' ", "wasn't "), ("Wasn '1' ", "Wasn't "), ("wasn '1\u2018 ", "wasn't "), ("Wasn '1\u2018 ", "Wasn't "), ("wasn 't", "wasn't"), ("Wasn 't", "Wasn't"), ("we 've", "we've"), ("We 've", "We've"), ("wem' off", 'went off'), ("weren 't", "weren't"), ("who 's", "who's"), ("won 't", "won't"), ('would ha ve', 'would have '), ("wouldn 't", "wouldn't"), ("Wouldn 't", "Wouldn't"), ('y()u', 'you'), ('you QUYS', 'you guys'), ("you' re ", "you're "), ("you 're ", "you're "), ("you 've", "you've"), ("You 've", "You've"), ("you' ve ", "you've "), ("you 've ", "you've "), ('aftera while', 'after a while'), ('Aftera while', 'After a while'), ('THUN DERCLAPS', 'THUNDERCLAPS'), ('(BUZZI N G)', '(BUZZING)'), ('[BUZZI N G]', '[BUZZING]'), ('(G RU NTING', '(GRUNTING'), ('[G RU NTING', '[GRUNTING'), ('(G ROWLING', '(GROWLING'), ('[G ROWLING', '[GROWLING'), (' WAI LS)', 'WAILS)'), (' WAI LS]', 'WAILS]'), ('(scu RRYING)', '(SCURRYING)'), ('[scu RRYING]', '[SCURRYING]'), ('(GRUNT5)', '(GRUNTS)'), ('[GRUNT5]', '[GRUNTS]'), ('NARRA TOR:', 'NARRATOR:'), ('(GROAN ING', '(GROANING'), ('[GROAN ING', '[GROANING'), ('GROAN ING)', 'GROANING)'), ('GROAN ING]', 'GROANING]'), ('(LAUGH ING', '(LAUGHING'), ('[LAUGH ING', '[LAUGHING'), ('LAUGH ING)', 'LAUGHING)'), ('LAUGH ING]', 'LAUGHING]'), ('(BU BBLING', '(BUBBLING'), ('[BU BBLING', '[BUBBLING'), ('BU BBLING)', 'BUBBLING)'), ('BU BBLING]', 'BUBBLING]'), ('(SH USHING', '(SHUSHING'), ('[SH USHING', '[SHUSHING'), ('SH USHING)', 'SHUSHING)'), ('SH USHING]', 'SHUSHING]'), ('(CH ILDREN', '(CHILDREN'), ('[CH ILDREN', '[CHILDREN'), ('CH ILDREN)', 'CHILDREN)'), ('CH ILDREN]', 'CHILDREN]'), ('(MURMU RING', '(MURMURING'), ('[MURMU RING', '[MURMURING'), ('MURMU RING)', 'MURMURING)'), ('MURMU RING]', 'MURMURING]'), ('(GU N ', '(GUN '), ('[GU N ', '[GUN '), ('GU N)', 'GUN)'), ('GU N]', 'GUN]'), ('CH ILDREN:', 'CHILDREN:'), ('STU DENTS:', 'STUDENTS:'), ('(WH ISTLE', '(WHISTLE'), ('[WH ISTLE', '[WHISTLE'), ('WH ISTLE)', 'WHISTLE)'), ('WH ISTLE]', 'WHISTLE]'), ('U LU LATING', 'ULULATING'), ('AU DIENCE:', 'AUDIENCE:'), ('HA WAIIAN', 'HAWAIIAN'), ('(ARTH UR', '(ARTHUR'), ('[ARTH UR', '[ARTHUR'), ('ARTH UR)', 'ARTHUR)'), ('ARTH UR]', 'ARTHUR]'), ('J EREMY:', 'JEREMY:'), ('(ELEVA TOR', '(ELEVATOR'), ('[ELEVA TOR', '[ELEVATOR'), ('ELEVA TOR)', 'ELEVATOR)'), ('ELEVA TOR]', 'ELEVATOR]'), ('CONTIN U ES', 'CONTINUES'), ('WIN D HOWLING', 'WIND HOWLING'), ('telis me', 'tells me'), ('Telis me', 'Tells me'), ('. Ls ', '. Is '), ('! Ls ', '! Is '), ('? Ls ', '? Is '), ('. Lt ', '. It '), ('! Lt ', '! It '), ('? Lt ', '? It '), ('SQMEWH ERE ELSE', 'SOMEWHERE ELSE'), (' I,m ', " I'm "), (' I,ve ', " I've "), (' you,re ', " you're "), (' you,ll ', " you'll "), (' doesn,t ', " doesn't "), (' let,s ', " let's "), (' he,s ', " he's "), (' it,s ', " it's "), (' can,t ', " can't "), (' Can,t ', " Can't "), (' don,t ', " don't "), (' Don,t ', " Don't "), ("wouldn 'tyou", "wouldn't you"), (' lgot it', ' I got it'), (' you,ve ', " you've "), (' I ve ', " I've "), (' I ii ', " I'll "), (' I m ', " I'm "), (' why d ', " why'd "), (' couldn t ', " couldn't "), (' that s ', " that's "), (' i... ', ' I... '), ("L don't", "I don't"), ("L won't", "I won't"), ('L should', 'I should'), ('L had', 'I had'), ('L happen', 'I happen'), ("L wasn't", "I wasnt't"), ('H i', 'Hi'), ("L didn't", "I didn't"), ('L do', 'I do'), ('L could', 'I could'), ('L will', 'I will'), ('L suggest', 'I suggest'), ('L reckon', 'I reckon'), ('L am', 'I am'), ("L couldn't", "I couldn't"), ('L might', 'I might'), ('L would', 'I would'), ('L was', 'I was'), ('L know', 'I know'), ('L think', 'I think'), ("L haven't", "I haven't"), ('L have ', 'I have'), ('L want', 'I want'), ('L can', 'I can'), ('L love', 'I love'), ('L like', 'I like')]),
                                 'pattern': "(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:\\ \\/be\\ |\\ aren\\ \\'1\\'|\\ aren\\'tyou|\\ doesn\\ \\'1\\'|\\ fr\\/eno\\'|\\ fr\\/eno\\'\\.|\\ haven\\ \\'z\\'\\ |\\ haven\\ \\'z\\'\\.|\\ I\\ ha\\ ve\\ |\\ I\\'\\]I\\ |\\ L\\ am|\\ L\\ can|\\ L\\ don\\'t\\ |\\ L\\ hate\\ |\\ L\\ have\\ |\\ L\\ like\\ |\\ L\\ will|\\ L\\ would|\\ L\\'ll\\ |\\ L\\'ve\\ |\\ m\\ y\\ family|\\ \\'s\\ |\\ shou\\/dn\\ \\'1\\ |\\ won\\ \\'z\\'\\ |\\ won\\ \\'z\\'\\.|\\ wou\\/c\\/n\\ \\'z\\'\\ |\\ wou\\/c\\/n\\ \\'z\\'\\.|\\ wou\\/dn\\ \\'z\\'\\ |\\ wou\\/dn\\ \\'z\\'\\.|\\/\\ did|\\/\\ have\\ |\\/\\ just\\ |\\/\\ loved\\ |\\/\\ need|\\|was11|at\\ Hrst|B\\ ullshiz\\'|big\\ lunk|can\\ \\'t|can\\'\\ t\\ |can\\ \\'t\\ |CHA\\ TTERING|come\\ 0n|Come\\ 0n|couldn\\ \\'t|couldn\\'\\ t\\ |couldn\\ \\'t\\ |Destin\\ y\\'s|didn\\ \\'t|didn\\'\\ t\\ |didn\\ \\'t\\ |Doesn\\ \\'1\\'|doesn\\ \\'1\\'\\ |doesn\\ \\'1\\\u2018\\ |doesn\\ \\'t|doesn\\'1\\'\\ |doesn\\'1\\\u2018\\ |don\\ \\'1\\'\\ |don\\ \\'1\\\u2018\\ |don\\ \\'2\\'\\ |\\ aren\\ \\'2\\'|aren\\ \\'2\\'\\ |don\\ \\'2\\\u2018\\ |don\\ \\'t|Don\\'\\ t\\ |Don\\ \\'t\\ |don\\'1\\'\\ |don\\'1\\\u2018\\ |there\\ \\'5\\ |E\\ very|get\\ 0n|go\\ 0n|Go\\ 0n|H3993\\'\\ birthday|hadn\\ \\'t|he\\ \\'s|He\\ \\'s|He\\ y|he\\)\\/|He\\)\\/|HEA\\ VY|Henry\\ ll|Henry\\ lll|Henry\\ Vlll|Henry\\ Vll|Henry\\ Vl|Hold\\ 0n|I\\ am\\.\\ ls|I\\ d0|I\\ \\'m|I\\ \\'rn\\ |I\\ \\'ve|I0\\ ve\\ her|I0\\ ve\\ you|I02\\'|I\\'m\\ sony|isn\\'\\ t\\ |isn\\ \\'t\\ |K\\)\\/le|L\\ ook|let\\ me\\ 90|Let\\ me\\ 90|let\\'s\\ 90|Let\\'s\\ 90|lfl\\ had|lova\\ you|Lova\\ you|lovo\\ you|Lovo\\ you|ls\\ anyone|ls\\ he|\\-ls\\ he|ls\\ it|\\-ls\\ it|ls\\ she|\\-ls\\ she|ls\\ that|\\-ls\\ that|ls\\ this|\\-ls\\ this|Maze\\]\\ tov|N02\\'\\ |\\ of\\ 0ur\\ |\\ ot\\ mine\\ |PLA\\ YING|REPEA\\ TING\\ |Sa\\ y|she\\ \\'s|She\\ \\'s|shouldn\\ \\'t|sta\\ y|Sta\\ y|SWO\\ rd|taka\\ care|Taka\\ care|the\\ Hrst|toc\\ late|uf\\ me|uf\\ our|wa\\ y|Wal\\-I\\\\\\/Iart|wasn\\ \\'1\\'\\ |Wasn\\ \\'1\\'\\ |wasn\\ \\'1\\\u2018\\ |Wasn\\ \\'1\\\u2018\\ |wasn\\ \\'t|Wasn\\ \\'t|we\\ \\'ve|We\\ \\'ve|wem\\'\\ off|weren\\ \\'t|who\\ \\'s|won\\ \\'t|would\\ ha\\ ve|wouldn\\ \\'t|Wouldn\\ \\'t|y\\(\\)u|you\\ QUYS|you\\'\\ re\\ |you\\ \\'re\\ |you\\ \\'ve|You\\ \\'ve|you\\'\\ ve\\ |you\\ \\'ve\\ |aftera\\ while|Aftera\\ while|THUN\\ DERCLAPS|\\(BUZZI\\ N\\ G\\)|\\[BUZZI\\ N\\ G\\]|\\(G\\ RU\\ NTING|\\[G\\ RU\\ NTING|\\(G\\ ROWLING|\\[G\\ ROWLING|\\ WAI\\ LS\\)|\\ WAI\\ LS\\]|\\(scu\\ RRYING\\)|\\[scu\\ RRYING\\]|\\(GRUNT5\\)|\\[GRUNT5\\]|NARRA\\ TOR\\:|\\(GROAN\\ ING|\\[GROAN\\ ING|GROAN\\ ING\\)|GROAN\\ ING\\]|\\(LAUGH\\ ING|\\[LAUGH\\ ING|LAUGH\\ ING\\)|LAUGH\\ ING\\]|\\(BU\\ BBLING|\\[BU\\ BBLING|BU\\ BBLING\\)|BU\\ BBLING\\]|\\(SH\\ USHING|\\[SH\\ USHING|SH\\ USHING\\)|SH\\ USHING\\]|\\(CH\\ ILDREN|\\[CH\\ ILDREN|CH\\ ILDREN\\)|CH\\ ILDREN\\]|\\(MURMU\\ RING|\\[MURMU\\ RING|MURMU\\ RING\\)|MURMU\\ RING\\]|\\(GU\\ N\\ |\\[GU\\ N\\ |GU\\ N\\)|GU\\ N\\]|CH\\ ILDREN\\:|STU\\ DENTS\\:|\\(WH\\ ISTLE|\\[WH\\ ISTLE|WH\\ ISTLE\\)|WH\\ ISTLE\\]|U\\ LU\\ LATING|AU\\ DIENCE\\:|HA\\ WAIIAN|\\(ARTH\\ UR|\\[ARTH\\ UR|ARTH\\ UR\\)|ARTH\\ UR\\]|J\\ EREMY\\:|\\(ELEVA\\ TOR|\\[ELEVA\\ TOR|ELEVA\\ TOR\\)|ELEVA\\ TOR\\]|CONTIN\\ U\\ ES|WIN\\ D\\ HOWLING|telis\\ me|Telis\\ me|\\.\\ Ls\\ |\\!\\ Ls\\ |\\?\\ Ls\\ |\\.\\ Lt\\ |\\!\\ Lt\\ |\\?\\ Lt\\ |SQMEWH\\ ERE\\ ELSE|\\ I\\,m\\ |\\ I\\,ve\\ |\\ you\\,re\\ |\\ you\\,ll\\ |\\ doesn\\,t\\ |\\ let\\,s\\ |\\ he\\,s\\ |\\ it\\,s\\ |\\ can\\,t\\ |\\ Can\\,t\\ |\\ don\\,t\\ |\\ Don\\,t\\ |wouldn\\ \\'tyou|\\ lgot\\ it|\\ you\\,ve\\ |\\ I\\ ve\\ |\\ I\\ ii\\ |\\ I\\ m\\ |\\ why\\ d\\ |\\ couldn\\ t\\ |\\ that\\ s\\ |\\ i\\.\\.\\.\\ |L\\ don\\'t|L\\ won\\'t|L\\ should|L\\ had|L\\ happen|L\\ wasn\\'t|H\\ i|L\\ didn\\'t|L\\ do|L\\ could|L\\ will|L\\ suggest|L\\ reckon|L\\ am|L\\ couldn\\'t|L\\ might|L\\ would|L\\ was|L\\ know|L\\ think|L\\ haven\\'t|L\\ have\\ |L\\ want|L\\ can|L\\ love|L\\ like)(?:(?=\\s)|(?=$)|(?=\\b))"},
                'PartialWordsAlways': {'data': OrderedDict([('\xa4', 'o'), ('lVI', 'M'), ('IVl', 'M'), ('lVl', 'M'), ('I\\/I', 'M'), ('l\\/I', 'M'), ('I\\/l', 'M'), ('l\\/l', 'M'), ('IVIa', 'Ma'), ('IVIe', 'Me'), ('IVIi', 'Mi'), ('IVIo', 'Mo'), ('IVIu', 'Mu'), ('IVIy', 'My'), (' l ', ' I '), ('l/an', 'lian'), ('\xb0x\xb0', '%'), ('\xc3\xc2s', "'s"), ('at/on', 'ation'), ('lljust', 'll just'), ("'sjust", "'s just"), ('";', "'s"), ('compiete', 'complete'), (' L ', ' I '), ('a/ion', 'ation'), ('\xc2s', "'s"), ("'tjust", "'t just")]),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict([('H ey.', 'Hey.'), ('He)\u2019-', 'Hey.'), ('N0.', 'No.'), ('-N0.', '-No.'), ('Noll', 'No!!'), ('(G ROANS)', '(GROANS)'), ('[G ROANS]', '[GROANS]'), ('(M EOWS)', '(MEOWS)'), ('[M EOWS]', '[MEOWS]'), ('Uaughs]', '[laughs]'), ('[chitte rs]', '[chitters]'), ('Hil\u2018 it!', 'Hit it!'), ('<i>Hil\u2018 it!</i>', '<i>Hit it!</i>'), ('ISIGHS]', '[SIGHS]')]),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('$COff$', 'scoffs'), ('$ergei', 'Sergei'), ("$'llOp", 'Stop'), ("/'//", "I'll"), ("/'/I", "I'll"), ('/ennifer', 'Jennifer'), ('/got', 'I got'), ('/have', 'I have'), ('/hope', 'I hope'), ('/just', 'I just'), ('/love', 'I love'), ("/'m", "I'm"), ('/mmerse', 'immerse'), ('/nsu/ts', 'Insults'), ('/ong', 'long'), ('/ook', 'look'), ("/t's", "It's"), ("/'ve", "I've"), ("\\/\\/e'd", "We'd"), ("\\/\\/e're", "We're"), ("\\/\\/e've", "We've"), ('\\/\\/hat', 'What'), ("\\/\\/here'd", "Where'd"), ('\\/\\/hoo', 'Whoo'), ('\\/\\/hy', 'Why'), ("\\/\\/hy'd", "Why'd"), ("\\/\\le're", "We're"), ('\\/Ve', 'We'), ("\\Ne're", "We're"), ("\\Nhat's", "What's"), ("\\Nhere's", "Where's"), ("|'mjust", "I'm just"), ('\xa4ff', 'off'), ('\xa4Id', 'old'), ('\xa4Ids', 'olds'), ('\xa4n', 'on'), ('\xa4ne', 'one'), ('\xa4nly', 'only'), ('\xa4pen', 'open'), ('\xa4r', 'or'), ('\xa4rder', 'order'), ('\xa4ther', 'other'), ('\xa4ur', 'our'), ('\xa4ut', 'out'), ('\xa4ver', 'over'), ('\xa4wn', 'own'), ("\u20acV\u20acI'y", 'every'), ("0'clock", "o'clock"), ('0f', 'of'), ('0fEngland', 'of England'), ('0fft0', 'off to'), ('0l/er', 'over'), ('0n', 'on'), ('0ne', 'one'), ("0ne's", "one's"), ('0r', 'or'), ('0rders', 'orders'), ("0thers'", "others'"), ('0ut', 'out'), ("0utlaw's", "outlaw's"), ("0utlaws'", "outlaws'"), ('0ver', 'over'), ('13oos', '1300s'), ('18oos', '1800s'), ('195os', '1950s'), ("1et's", "let's"), ('1o', '10'), ('1oo', '100'), ('1ooth', '100th'), ('1oth', '10th'), ('2E_', '2E.'), ("2'IST", '21ST'), ("2'Ist_", "2'1st."), ('2o', '20'), ('2oth', '20th'), ('3o', '30'), ('3oth', '30th'), ('4o', '40'), ('4os', '40s'), ('4oth', '40th'), ('50rry', 'sorry'), ('5o', '50'), ('5oth', '50th'), ('6o', '60'), ('6os', '60s'), ("'6os", "'60s"), ('6oth', '60th'), ('7o', '70'), ("'7os", "'70s"), ('7oth', '70th'), ('8o', '80'), ("'8os", "'80s"), ('8oth', '80th'), ('9/aim', 'alarm'), ('9o', '90'), ('9oth', '90th'), ('9UnShQt', 'gunshot'), ('a//', 'all'), ('a/bum', 'album'), ('a/so', 'also'), ('A/ways', 'Always'), ('abcut', 'about'), ('aboutjoining', 'about joining'), ('aboutposh', 'about posh'), ('aboutus', 'about us'), ('aboutyou', 'about you'), ('accldent', 'accident'), ('Acool', 'A cool'), ('afier', 'after'), ('affraid', 'afraid'), ('Afriend', 'A friend'), ('afterall', 'after all'), ('afterthe', 'after the'), ('afulcrum', 'a fulcrum'), ('Afunny', 'A funny'), ('aga/nst', 'against'), ('ahsolutes', 'absolutes'), ('AI_I_', 'ALL'), ('AIien', 'Alien'), ('AIex', 'Alex'), ('AII', 'All'), ('AIIan', 'Allan'), ('AIIow', 'Allow'), ('AIive', 'Alive'), ("ain'tgotno", "ain't got no"), ("Ain'tgotno", "Ain't got no"), ('airstrike', 'air strike'), ('AIVIBULANCE', 'AMBULANCE'), ('ajob', 'a job'), ('ajockey_', 'a jockey.'), ('ajoke', 'a joke'), ('Ajoke', 'A joke'), ('ajoking', 'a joking'), ('al/', 'all'), ('al/en', 'alien'), ('alittle', 'a little'), ('allgasp', 'all gasp'), ('alljustforshow', 'all just for show'), ("aln't", "ain't"), ('alot', 'a lot'), ('Alot', 'A lot'), ('An5wer', 'Answer'), ('Andit', 'And it'), ("Andit's", "And it's"), ('andl', 'and I'), ('andlaughs', 'and laughs'), ('andleave', 'and leave'), ('andthe', 'and the'), ('andyou', 'and you'), ('Andyou', 'And you'), ('ANNOUNC/NG', 'ANNOUNCING'), ('anotherstep', 'another step'), ('ANSWER/NG', 'ANSWERING'), ('answerwhat', 'answer what'), ('antiquejoke', 'antique joke'), ("anyhcdy's", "anybody's"), ('Anyidea', 'Any idea'), ("anyone's_", "anyone's."), ('apejust', 'ape just'), ('ARABlc', 'ARABIC'), ("aren't_", "aren't."), ("arerl't", "aren't"), ("Arnsteln's", "Arnstein's"), ('atleast', 'at least'), ('Atough', 'A tough'), ('Awhole', 'A whole'), ('awoman', 'a woman'), ('Awoman', 'A woman'), ('barelytalked', 'barely talked'), ('bcat', 'boat'), ('Bcllvla', 'Bolivia'), ('bcmb', 'bomb'), ('bcmbs', 'bombs'), ('be//y', 'belly'), ('becuase', 'because'), ("Beep/'ng", 'Beeping'), ('bejumpy', 'be jumpy'), ('besldes', 'besides'), ('bestfriend', 'best friend'), ('bestguy', 'best guy'), ('bestjob', 'best job'), ('BIack', 'Black'), ('BIess', 'Bless'), ('bigos___', 'bigos...'), ('BIame', 'Blame'), ('BIind', 'Blind'), ('BIood', 'Blood'), ('BIue', 'Blue'), ('BLOVVS', 'BLOWS'), ('blowholel', 'blowhole!'), ('blt', 'bit'), ('Bo99', 'Bogg'), ('bodiedyoung', 'bodied young'), ('breakf\xe9wtl', 'breakfast!'), ('bulldozlng', 'bulldozing'), ('butjust', 'but just'), ('butl', 'but I'), ('Butl', 'But I'), ('butljust', 'but I just'), ("Butljustcan'tgetenough", "But I just can't get enough"), ("Butyou're", "But you're"), ('buythem', 'buy them'), ('buyyou', 'buy you'), ('byjust', 'by just'), ('bythe', 'by the'), ("C/latter/'/7g", 'Chattering'), ('ca///ng', 'calling'), ('ca/I', 'call'), ('call/ng', 'calling'), ('callyou', 'call you'), ('can*t', "can't"), ("can'i", "can't"), ("can'I", "can't"), ('canlgetyou', 'canI get you'), ('cannotchange', 'cannot change'), ('cannut', 'cannot'), ("can'T", "can't"), ("can't_", 'Crucially'), ("can'tjust", "can't just"), ("can'tletgo", "can't let go"), ('Car0l', 'Carol'), ('Carhorn', 'Car horn'), ('carrled', 'carried'), ('Ccug', 'Coug'), ('Ccugs', 'Cougs'), ('Ccver', 'Cover'), ('cellularchange', 'cellular change'), ('cff', 'off'), ('cfycu', 'of you'), ('cfycur', 'of your'), ('Ch/rping', 'Chirping'), ('chaletgirl', 'chalet girl'), ('changejobs', 'change jobs'), ('Charliejust', 'Charlie just'), ("Chatter/'rtg", 'Chattering'), ('CHATTERWG', 'CHATTERING'), ('Chequeredlove', 'Chequered love'), ('cHIRPINcs', 'CHIRPING'), ('chjldishness', 'childishness'), ('chlldrcn', 'children'), ('chlldren', 'children'), ('chocolatte', 'chocolate'), ('Cho/r', 'Choir'), ('cHucKl_Es', 'CHUCKLES'), ('CIark', 'Clark'), ('CIear', 'Clear'), ('circumcised_', 'circumcised.'), ('ckay', 'okay'), ('cl_osEs', 'CLOSES'), ('CLATTERWG', 'CLATTERING'), ('cn', 'on'), ('cne', 'one'), ('cnes', 'ones'), ('Coincidenta//y', 'Coincidentally'), ('COm\u20ac', 'Come'), ('comp/etey', 'completely'), ('complainingabout', 'complaining about'), ('coms', 'come'), ('cond/lion', 'condition'), ('confdence', 'confidence'), ('conhrmed', 'confirmed'), ('connrm', 'confirm'), ('Consecutivelyl', 'Consecutively!'), ('COUGH5', 'COUGHS'), ('CouGHING', 'COUGHING'), ("couIdn't", "couldn't"), ('couldjust', 'could just'), ("couldn'T", "couldn't"), ("couldn'tjust", "couldn't just"), ('Couldyou', 'Could you'), ('crappyjob', 'crappy job'), ('CRAsHING', 'CRASHING'), ('crder', 'order'), ('Crowdcheers', 'Crowd cheers'), ('Cruoially', 'Crucially'), ('cther', 'other'), ('cuuld', 'could'), ('cver', 'over'), ("d/'dn't", "didn't"), ('d/squietude', 'disquietude'), ("D\xa4esn't", "Doesn't"), ("d\xa4n'i", "don't"), ("d\xa4n't", "don't"), ('d\xb09', 'dog'), ('d0', 'do'), ('D0', 'Do'), ("D0asn't", "Doesn't"), ("Dad'//", "Dad'll"), ('dairyjust', 'dairy just'), ('Dar//ng', 'Darling'), ('dc', 'do'), ('Dcbby', 'Dobby'), ("dccsn't", "doesn't"), ('dcctcr', 'doctor'), ('Dces', 'Does'), ('dcgs', 'dogs'), ('dcing', 'doing'), ("dcn'I", "don't"), ("dcn't", "don't"), ("Dcn't", "Don't"), ('dcughnut', 'doughnut'), ('declslons', 'decisions'), ('deedhas', 'deed has'), ('Dehnitely', 'Definitely'), ('desewes', 'deserves'), ('desperate/\xbby', 'desperately'), ('D\ufb02nk', 'Drink'), ('DIAl_lNcs', 'DIALING'), ("didn'!", "didn't"), ('didnt', "didn't"), ("didn'T", "didn't"), ("dIdn't", "didn't"), ("didn't_", "didn't."), ('didrft', "didn't"), ("didrl't", "didn't"), ('didyou', 'did you'), ('divorcing_', 'divorcing.'), ('dld', 'did'), ("dldn't", "didn't"), ('dlfflcull', 'difficult'), ('dlg', 'dig'), ('dlsobeyed', 'disobeyed'), ("doasn't", "doesn't"), ("Doasn't", "Doesn't"), ('doctoh', 'doctor'), ('Doctor___tell', 'Doctor... tell'), ('doesnt', "doesn't"), ("doesn'T", "doesn't"), ("doesri't", "doesnt't"), ('doesrt', "doesn't"), ('Doesrt', "Doesn't"), ('doit', 'do it'), ('dojust', 'do just'), ('don*t', "don't"), ('donejobs', 'done jobs'), ("don'i", "don't"), ("don'l", "don't"), ("Don'l", "Don't"), ('Donllook', "Don't look"), ('dont', "don't"), ("don'T", "don't"), ("don'tcare", "don't care"), ("don'tjoke", "don't joke"), ("Don'tjudge", "Don't judge"), ("don'tjust", "don't just"), ("Don'tjust", "Don't just"), ("Don'tlet", "Don't let"), ("don'tlhink", "don't think"), ("don'tpush", "don't push"), ("Don'tyou", "Don't you"), ('DonWlook', "Don't look"), ('Dooropens', 'Door opens'), ('doorshuts', 'door shuts'), ('dothat', 'do that'), ('dothis', 'do this'), ('Drinkthis', 'Drink this'), ('dumbass', 'dumb-ass'), ('dumbto', 'dumb to'), ("dun't", "don't"), ('E//e', 'Elle'), ('E9YPt', 'Egypt'), ("ea/'t/7", 'earth'), ('eart/7', 'earth'), ("efi'/'c/'ent", 'efficient'), ('EN<3LlsH', 'ENGLISH'), ('Enjoythe', 'Enjoy the'), ('Erv\\/an', 'Erwan'), ("Erv\\/an's", "Erwan's"), ('etemity', 'eternity'), ('ev/I', 'evil'), ('eve/yone', 'everyone'), ("even/body's", "everybody's"), ('eversay', 'ever say'), ('Everymonth', 'Every month'), ('everythings', "everything's"), ("Everythirlg's", 'Everything\u2019s'), ("Everythlng's", "Everything's"), ('Everytime', 'Every time'), ('Exac\ufb02y', 'Exactly'), ('ExacUy_', 'Exactly.'), ('excitedshrieking', 'excited shrieking'), ('ExcLAllvls', 'EXCLAIMS'), ('exploatation', 'exploitation'), ('expreusion', 'expression'), ('fairthat', 'fair that'), ('Fathef', 'Father'), ('fatherfigure', 'father figure'), ('FBl', 'FBI'), ('fcrebcdlng', 'foreboding'), ('fcreverjudges', 'forever judges'), ('fcund', 'found'), ('feeleverything', 'feel everything'), ('feelsweet', 'feel sweet'), ("fiam/'/y", 'family'), ('\ufb01ngernail', 'fingernail'), ('finishedjunior', 'finished junior'), ('FIynn', 'Flynn'), ('flll', 'fill'), ('flra', 'fira'), ('Flylng', 'Flying'), ('Fnends', 'Fiends'), ('fo/low', 'follow'), ('fonzvard', 'forward'), ('fora', 'for a'), ('Fora', 'For a'), ('forajob', 'for a job'), ('forAmerica', 'for America'), ('forNew', 'for New'), ('forone', 'for one'), ('forso', 'for so'), ('Forsuch', 'For such'), ('forsunburns', 'for sunburns'), ('forthe', 'for the'), ('Foryears', 'For years'), ('foryou', 'for you'), ('Foudeen', 'Fouteen'), ('Fou\ufb02een', 'Fourteen'), ('FourSeasons', 'Four Seasons'), ('fr/ends', 'friends'), ('freezerfood', 'freezer food'), ('F\xfchrerfeels', 'F\xfchrer feels'), ('furthernotice', 'further notice'), ('furyou', 'for you'), ('G0', 'Go'), ('g0in9', 'going'), ('gamlenias', 'gardenias'), ('GAsPING', 'GASPING'), ('gc', 'go'), ('gcing', 'going'), ('gcnna', 'gonna'), ('Gcnna', 'Gonna'), ('gct', 'get'), ('Gct', 'Got'), ('genercsity', 'generosity'), ('generosityn', 'generosity"'), ('getjust', 'get just'), ('g\ufb02ing', 'going'), ('gi\ufb02friend', 'girlfriend'), ('gir/', 'girl'), ("gir/s'boarding", "girls' boarding"), ('giris', 'girls'), ('gLlyS', 'guys'), ('glum_', 'glum.'), ('gnyone', 'anyone'), ('golng', 'going'), ('goodboyand', 'good boy and'), ('goodjob', 'good job'), ('gOt', 'got'), ('gotjumped', 'got jumped'), ('gotmyfirstinterview', 'got my first interview'), ('grandjury', 'grand jury'), ('greatjob', 'great job'), ('Greatjobl', 'Great job!'), ('grinco', 'gringo'), ('GRoANING', 'GROANING'), ('GRUNUNG', 'GRUNTING'), ('gu', 'go'), ('gunna', 'gonna'), ('guyjumped', 'guy jumped'), ('guyjust', 'guy just'), ('gUyS', 'guys'), ('_H6Y-', '- Hey!'), ('H\u20acY', 'Hey'), ('H0we\xb7ver', 'However'), ('halftheir', 'half their'), ('hapPY', 'happy'), ('hasrt', "hasn't"), ('Hasrt', "Hasn't"), ("haven'tspokerl", "haven't spoken"), ('hcle', 'hole'), ('hcme', 'home'), ('hcmes', 'homes'), ('hcpe', 'hope'), ('hctel', 'hotel'), ('hcurs', 'hours'), ('Hcw', 'How'), ('he/ps', 'helps'), ('hearjokestonight', 'hear jokes tonight'), ('hearme', 'hear me'), ('Hefell', 'He fell'), ("he'II", "he'll"), ("He'II", "He'll"), ('HeII0', 'Hello'), ("He'Il", "He'll"), ('Hejust', 'He just'), ("He'lI", "He'll"), ('HelIo', 'Hello'), ('hellc', 'hello'), ('HellO', 'Hello'), ('herboyfr/end', 'her boyfriend'), ('herflesh', 'her flesh'), ('herfollov\\/ed', 'her followed'), ('herjob_', 'her job.'), ('HerrSchmidt', 'Herr Schmidt'), ('herwith', 'her with'), ('HeY\xb7', 'Hey.'), ('HeyJennifer', 'Hey Jennifer'), ('hiddsn', 'hidden'), ('hisjunk', 'his junk'), ('Hitlershare', 'Hitler share'), ('Hlneed', "I'll need"), ('Hnally', 'finally'), ('Hnishing', 'finishing'), ('HOId', 'Hold'), ('hOIes', 'holes'), ('HONMNG', 'HONKING'), ('honorthe', 'honor the'), ('honoryou', 'honor you'), ('honoryour', 'honor your'), ("Hov\\/'s", "How's"), ("Hov\\/'S", "How's"), ('HovvLING', 'HOWLING'), ('howit', 'how it'), ("HoW's", "How's"), ('howto', 'how to'), ("Hs's", "He's"), ('hurtyou', 'hurt you'), ('I/erilj/', 'verify'), ('I/fe', 'life'), ('I\\/I', 'M'), ('I\\/Ian', 'Man'), ('I\\/Iathies', 'Mathies'), ('I\\/Ie', 'Me'), ('I\\/Iommy', 'Mommy'), ('I\\/Ir', 'Mr'), ('I\\/Ir.', 'Mr.'), ('I\\/ly', 'My'), ('I3EEPING', 'BEEPING'), ('I3LARING', 'BLARING'), ('Iacings', 'lacings'), ('Iaid', 'laid'), ('Iam', 'I am'), ('Iand', 'land'), ('Ianding', 'landing'), ('Iast', 'last'), ('Iate', 'late'), ('Icad', 'load'), ('Icading', 'loading'), ('Ican', 'I can'), ('Iccked', 'locked'), ('Icng', 'long'), ('Icsing', 'losing'), ('Icslng', 'losing'), ('Idid', 'I did'), ("Ididn't", "I didn't"), ('Ido', 'I do'), ("Idon'i", "I don't"), ("Idon't", "I don't"), ("Idon'tthink", "I don't think"), ("I'E'$", "It's"), ('Ieamed', 'learned'), ('Ieapt', 'leapt'), ('Iearned', 'learned'), ('Ieast', 'least'), ('Ieave', 'leave'), ('Ied', 'led'), ('Ieft', 'left'), ("Ieg's", "leg's"), ('Iess', 'less'), ('Iet', 'let'), ("Iet's", "let's"), ("Iet'sjust", "let's just"), ('if/just', 'if I just'), ('Ifear', 'I fear'), ('Ifeared', 'I feared'), ('Ifeel', 'I feel'), ("ifI'||", "if I'll"), ("ifI'd", "if I'd"), ("ifI'II", "if I'll"), ("ifI'll", "if I'll"), ("ifI'm", "if I'm"), ('Ifinally', 'I finally'), ("ifI've", "if I've"), ('ifl', 'if I'), ('Iforgot', 'I forgot'), ('Ifound', 'I found'), ('ifshe', 'if she'), ("ifthat's", "if that's"), ('ifthe', 'if the'), ('Ifthe', 'If the'), ("ifthere's", "if there's"), ('Ifthey', 'If they'), ('ifwe', 'if we'), ('Ifwe', 'If we'), ('Ifycu', 'If you'), ('ifyou', 'if you'), ('Ifyou', 'If you'), ('ifyuu', 'if you'), ('Iget', 'I get'), ('Igot', 'I got'), ('Igotta', 'I gotta'), ('Igotyou', 'I got you'), ('Iguess', 'I guess'), ('Iguessljust', 'I guess I just'), ('Ihad', 'I had'), ("Ihat's", "that's"), ('Ihave', 'I have'), ('Iheard', 'I heard'), ("ihere's", "there's"), ("ihey've", "they've"), ('Ihope', 'I hope'), ('ii/Iary', 'Mary'), ('ii/Ir', 'Mr'), ('ii/Ir.', 'Mr.'), ('ii/love', 'Move'), ('Iife', 'life'), ("I'II", "I'll"), ('Iike', 'like'), ("I'Il", "I'll"), ('Iine', 'line'), ('iirst', 'first'), ("ii's", "it's"), ("Ii's", "It's"), ('Iiterallyjumped', 'literally jumped'), ('Ijoined', 'I joined'), ('Ijust', 'I just'), ('Iknew', 'I knew'), ('Iknow', 'I know'), ('Ile', 'lie'), ('Ileft', 'I left'), ("I'lldo", "I'll do"), ("I'llmake", "I'll make"), ('Ilons', 'lions'), ('Ilove', 'I love'), ("I'mjust", "I'm just"), ('Inconceivablel', 'Inconceivable!'), ('infact', 'in fact'), ('Infact', 'In fact'), ('in\ufb02uence', 'influence'), ('infront', 'in front'), ('injust', 'in just'), ('insc\ufb01p\ufb01ons', 'inscriptions'), ('insolencel', 'insolence!'), ('intc', 'into'), ('internationaljudges', 'international judges'), ('inthe', 'in the'), ('Iockdown', 'lockdown'), ('Iong', 'long'), ('Iongships', 'longships'), ('Iook', 'look'), ('Iookjust', 'look just'), ('Iooklng', 'looking'), ('Iooks', 'looks'), ('Ioose', 'loose'), ("Iord's", "lord's"), ('Iose', 'lose'), ('Ioser', 'loser'), ('Ioss', 'loss'), ('Iost', 'lost'), ('Iot', 'lot'), ("Iot's", "lot's"), ('Iousyjob', 'lousy job'), ('Iove', 'love'), ('Ioves', 'loves'), ('Iowlife', 'lowlife'), ('Ipaid', 'I paid'), ('Iquit', 'I quit'), ('Ireallythinkthis', 'I really think this'), ("I'rn", "I'm"), ('Isaw', 'I saw'), ('Isayt/1e', 'I say the'), ('isjust', 'is just'), ("isn'i", "isn't"), ("isn't_", "isn't."), ('Isthis', 'Is this'), ('Istill', 'I still'), ('Istumblod', 'I stumbled'), ('Itake', 'I take'), ('itdown', 'it down'), ('Iteach', 'I teach'), ('Itfeels', 'It feels'), ('ithave', 'it have'), ('Ithink', 'I think'), ('Ithinkthat', 'I think that'), ('Ithinkthis', 'I think this'), ("Ithinkyou're", "I think you're"), ('Ithlnk', 'I think'), ('Ithoguht', 'I thought'), ('Ithought', 'I thought'), ('Ithoughtl', 'I thought I'), ("it'II", "it'll"), ("It'II", "It'll"), ("it'Il", "it'll"), ("It'Il", "It'll"), ('itin', 'it in'), ('itjust', 'it just'), ('Itjust', 'It just'), ("it'lI", "it'll"), ("It'lI", "It'll"), ("It'llhappen", "It'll happen"), ("it'lljust", "it'll just"), ('Itold', 'I told'), ('Itook', 'I took'), ('itout', 'it out'), ("it'S", "it's"), ("it'sjinxed", "it's jinxed"), ("it'sjust", "it's just"), ("It'sjust", "It's just"), ('itso', 'it so'), ('Ittends', 'It tends'), ("Itwasn't", "It wasn't"), ('Iuckier', 'luckier'), ('IV|oney', 'Money'), ("IV|oney's", "Money's"), ("I'va", "I've"), ("I'Ve", "I've"), ('IVIan', 'Man'), ('IVIAN', 'MAN'), ('IVIarch', 'March'), ("IVIarci's", "Marci's"), ('IVIarko', 'Marko'), ('IVIe', 'Me'), ("IVIine's", "Mine's"), ('IVImm', 'Mmm'), ('IVIoney', 'Money'), ('IVIr.', 'Mr.'), ('IVIrs', 'Mrs'), ('IVIuch', 'Much'), ('IVIust', 'Must'), ('IVIy', 'My'), ('IVlacArthur', 'MacArthur'), ("IVlacArthur's", "MacArthur's"), ('IVlcBride', 'McBride'), ('IVlore', 'More'), ('IVlotherfucker_', 'Motherfucker.'), ('IVlr', 'Mr'), ('IVlr.', 'Mr.'), ('IVlr_', 'Mr.'), ('IVlust', 'Must'), ('IVly', 'My'), ('Iwake', 'I wake'), ('Iwant', 'I want'), ('Iwanted', 'I wanted'), ('Iwas', 'I was'), ('Iwasjust', 'I was just'), ('Iwasjustu', 'I was just...'), ('Iwill', 'I will'), ('Iwish', 'I wish'), ("Iwon't", "I won't"), ('Iworked', 'I worked'), ('Iwould', 'I would'), ('jalapeno', 'jalape\xf1o'), ('Jaokson', 'Jackson'), ('Jascn', 'Jason'), ('jcke', 'joke'), ('jennifer', 'Jennifer'), ('joseph', 'Joseph'), ('jsut', 'just'), ('Jumpthem', 'Jump them'), ('jusi', 'just'), ('jusl', 'just'), ('justjudge', 'just judge'), ('justleave', 'just leave'), ('Justletgo', 'Just let go'), ('kidsjumped', 'kids jumped'), ('kiokflip', 'kickflip'), ('knowjust', 'know just'), ('knowthat', 'know that'), ('knowthis', 'know this'), ('knowwhat', 'know what'), ('knowyet', 'know yet'), ('knowyourlove', 'know your love'), ('korean', 'Korean'), ('L/ght', 'Light'), ('L/kes', 'Likes'), ('L\\/Ianuela', 'Manuela'), ('L\\/Ianuelal', 'Manuela!'), ('l\\/Iauzard', 'Mauzard'), ('l\\/I\xe9lanie', 'M\xe9lanie'), ('L\\/I\xe9lanie', 'M\xe9lanie'), ('l\\/Iom', 'Mom'), ('l\\/Iommy', 'Mommy'), ('l\\/Ir', 'Mr'), ('l\\/Ir.', 'Mr.'), ('l\\/Is', 'Ms'), ('l\\/ly', 'My'), ('l_AuGHING', 'LAUGHING'), ('l\u2018m', "I'm"), ('Laml6', 'I am l6'), ('Lcad', 'Load'), ('lcan', 'I can'), ("lcan't", "I can't"), ("lcarl't_", "I can't."), ('Lcve', 'Love'), ("l'd", "I'd"), ("L'd", "I'd"), ('ldid', 'I did'), ('Ldid', 'I did'), ('ldiot', 'Idiot'), ("L'djump", "I'd jump"), ("ldon't", "I don't"), ("Ldon't", "I don't"), ('Lefs', "Let's"), ("Let'sjust", "Let's just"), ('lf', 'if'), ('Lf', 'If'), ('lfeelonelung', 'I feel one lung'), ('lfthey', 'if they'), ('lfyou', 'If you'), ('Lfyou', 'If you'), ("lfyou're", "If you're"), ('lget', 'I get'), ('lgive', 'I give'), ('Li/0/Academy', 'Lilly Academy'), ('li/lr.', 'Mr.'), ('ligature___', 'ligature...'), ("l'II", "I'll"), ("l'Il", "I'll"), ('ljust', 'I just'), ('Ljust', 'I just'), ("ll/Iommy's", "Mommy's"), ('ll/lajor', 'Major'), ('Ll/lajor', 'Major'), ('ll/layans', 'Mayans'), ("l'lI", "I'll"), ("l'll", "I'll"), ("L'll", "I'll"), ("l'lljust", "I'll just"), ("L'lltake", "I'll take"), ('llte', 'lite'), ("l'm", "I'm"), ("L'm", "I'm"), ('Lmean', 'I mean'), ("l'mjust", "I'm just"), ('ln', 'In'), ('lN', 'IN'), ('lNAuDll3LE', 'INAUDIBLE'), ('LNAuDll3LE', 'INAUDIBLE'), ('LNDlsTINcT', 'INDISTINCT'), ('lneed', 'I need'), ('lostyou', 'lost you'), ('Loudmusic', 'Loud music'), ('lraq', 'Iraq'), ("lRA's", "IRA's"), ('Lrenka', 'Irenka'), ('Lrn', "I'm"), ('lRS', 'IRS'), ('lsabella', 'Isabella'), ("lsn't", "isn't"), ("Lsn't", "Isn't"), ("Lst's", "Let's"), ('lsuppose', 'I suppose'), ('lt', 'It'), ('ltake', 'I take'), ('ltell', 'I tell'), ('lthink', 'I think'), ('Lthink', 'I think'), ('lthink___', 'I think...'), ("lt'II", "It'll"), ("lt'Il", "It'll"), ('ltjammed_', 'It jammed.'), ("lt'll", "It'll"), ('ltold', 'I told'), ("lt's", "It's"), ("lT'S", "IT'S"), ("Lt'S", "It's"), ("Lt'sjust", "It's just"), ("lv\\/asn't", "I wasn't"), ("l've", "I've"), ("L've", "I've"), ('lVIan', 'Man'), ('lVIcHenry', 'McHenry'), ('lVIr.', 'Mr.'), ('lVlacArthur', 'MacArthur'), ('LVlore', 'More'), ('lVlr', 'Mr'), ('lVlr.', 'Mr.'), ('lvluslc', 'MUSIC'), ('lVlust', 'Must'), ('LVly', 'Lily'), ('lwaited', 'I waited'), ('lwamoto', 'Iwamoto'), ('lwant', 'I want'), ('lwanted', 'I wanted'), ('lwas', 'I was'), ('lwill', 'I will'), ("lwon't", "I won't"), ('lworked', 'I worked'), ('lwould', 'I would'), ("lwould've", "I would've"), ('lx/Iorning', 'Morning'), ('M/dd/e', 'Middle'), ('m/g/7ty', 'mighty'), ('MACH/NE', 'MACHINE'), ('MacKenz/e', 'MacKenzie'), ('majorjackpot', 'major jackpot'), ('majormuscle', 'major muscle'), ('Manuela_', 'Manuela.'), ('maste/y', 'mastery'), ('Masturhate', 'Masturbate'), ('Mattei_', 'Mattei.'), ('mayjust', 'may just'), ('mbecause', '"because'), ('McCa/Iister', 'McCallister'), ('McCallisler', 'McCallister'), ('Mccallister', 'McCallister'), ('Mccallisters', 'McCallisters'), ("mcm's", "mom's"), ('mcney', 'money'), ('mcral', 'moral'), ('mcre', 'more'), ('mcve', 'move'), ('mejust', 'me just'), ('Mexioo', 'Mexico'), ('mi//<', 'milk'), ('misfartune', 'misfortune'), ('Ml6', 'MI6'), ('Mlnd', 'Mind'), ("Mock/'ngbl'rd", 'Mockingbird'), ("mOI'\u20ac", 'more'), ('Mom_', 'Mom.'), ('monkeyback', 'monkey back'), ('move___l', 'move... I'), ('moveto', 'move to'), ('mustknock', 'must knock'), ('Myheart', 'My heart'), ('myjch', 'my job'), ('myjet', 'my jet'), ('myjob', 'my job'), ('Myjob', 'My job'), ("myjob's", "my job's"), ('mylife', 'my life'), ('Mynew', 'My new'), ('myown', 'my own'), ('mypants', 'my pants'), ('myselli', 'myself'), ('Myshoes', 'My shoes'), ('mysong', 'my song'), ('mytemper', 'my temper'), ('mythumb', 'my thumb'), ('Myworld', 'My world'), ('N0', 'No'), ('narne', 'name'), ('Natians', 'Nations'), ('naTve', 'naive'), ('nc', 'no'), ('Nc', 'No'), ('ncne', 'none'), ('Ncrth', 'North'), ('ncw', 'new'), ('Ncw', 'Now'), ('needyou', 'need you'), ('neighboun', 'neighbour'), ('neverfound', 'never found'), ('neverthere', 'never there'), ('neverv\\/ill_', 'never will.'), ('NewJersey', 'New Jersey'), ('newjob', 'new job'), ('newjobs', 'new jobs'), ('nextdoor', 'next door'), ('Nighw', 'Nighty'), ('nilios', 'ni\xf1os'), ('Nlagnificence', 'Magnificence'), ('Nlakes', 'Makes'), ('Nlalina', 'Malina'), ('Nlan', 'Man'), ('Nlarch', 'March'), ('Nlarine', 'Marine'), ('Nlarion', 'Marion'), ('Nlarry', 'Marry'), ('Nlars', 'Mars'), ('Nlarty', 'Marty'), ('Nle', 'Me'), ('Nleet', 'Meet'), ('Nlen', 'Men'), ('Nlom', 'Mom'), ('Nlore', 'More'), ('Nlornin', 'Mornin'), ('Nlother', 'Mother'), ('Nlr', 'Mr'), ('Nlr.', 'Mr.'), ('Nlrs', 'Mrs'), ('Nluch', 'Much'), ('nojurisdiction', 'no jurisdiction'), ('noone', 'no one'), ('Noone', 'No one'), ('not judging', 'not judging'), ('notgoing', 'not going'), ('notjunk', 'not junk'), ('Notjunk', 'Not junk'), ('notjust', 'not just'), ('notsure', 'not sure'), ('novv', 'now'), ('Nowjust', 'Now just'), ("Nowthat's", "Now that's"), ('Numbertwo', 'Number two'), ("oan't", "can't"), ("oan'tjust", "can't just"), ('objecl', 'object'), ('occultpowerand', 'occult power and'), ('Ocps', 'Oops'), ('ofa', 'of a'), ('ofajudge', 'of a judge'), ('ofall', 'of all'), ('Ofall', 'Of all'), ('ofBedford', 'of Bedford'), ('ofcourse', 'of course'), ('Ofcourse', 'Of course'), ('ofeach', 'of each'), ('ofeither', 'of either'), ("Offioer's", "Officer's"), ('ofFrance', 'of France'), ('offreedom', 'of freedom'), ('offthe', 'off the'), ('offthis', 'off this'), ('offto', 'off to'), ('offun', 'of fun'), ('ofguy', 'of guy'), ('Ofhce', 'Office'), ('ofhis', 'of his'), ('ofHis', 'of His'), ('ofhoneybees', 'of honeybees'), ('ofit', 'of it'), ('ofjam', 'of jam'), ('OFJOAN', 'OF JOAN'), ('ofjoy', 'of joy'), ('ofjunior', 'of junior'), ('ofme', 'of me'), ('ofmead', 'of mead'), ('ofmicroinjections', 'of microinjections'), ('ofmy', 'of my'), ('ofNew', 'of New'), ("ofNorris'", "of Norris'"), ('ofopinions', 'of opinions'), ('ofour', 'of our'), ('ofpeopla', 'of people'), ('ofthat', 'of that'), ('ofthe', 'of the'), ('Ofthe', 'Of the'), ('oftheir', 'of their'), ('ofthem', 'of them'), ("ofthem's", "of them's"), ('ofthemselves', 'of themselves'), ('ofthere', 'of there'), ('ofthese', 'of these'), ('ofthings', 'of things'), ('ofthis', 'of this'), ('ofthlngs', 'of things'), ('ofthose', 'of those'), ('ofuse', 'of use'), ('ofwashington', 'of Washington'), ('ofyou', 'of you'), ('ofyour', 'of your'), ('OId', 'Old'), ('OIsson', 'Olsson'), ('Ok3Y', 'Okay'), ('okaY', 'okay'), ('OkaY', 'Okay'), ('OKaY', 'Okay'), ('OKGY', 'Okay'), ('Ol<', 'Ole'), ('oldAdolfon', 'old Adolf on'), ('onboard', 'on board'), ('onIy', 'only'), ('onIything', 'only thing'), ('onJanuaw', 'on January'), ('onlyjust', 'only just'), ('Onyinal', 'Original'), ('oomprise', 'comprise'), ('oonstitution', 'constitution'), ("oouldn't", "couldn't"), ("oould've", "could've"), ("oousin's", "cousin's"), ('opiimistically', 'optimistically'), ('ora', 'or a'), ('orfall', 'or fall'), ('orglory', 'or glory'), ('orjust', 'or just'), ('Orjust', 'Or just'), ('Orthat', 'Or that'), ('orwould', 'or would'), ('Orwould', 'Or would'), ('Othenzvise', 'Otherwise'), ('our joumey', 'our journey'), ('ourbrave', 'our brave'), ('ourfathers', 'our fathers'), ('ourgirlon', 'our girl on'), ('Ourgoal', 'Our goal'), ('Ourguy', 'Our guy'), ("ourj0b's", "our job's"), ("Ourj0b's", "Our job's"), ('ourjobs', 'our jobs'), ("ourjob's", "our job's"), ("Ourjob's", "Our job's"), ('ourjoumey', 'our journey'), ('ourphotos', 'our photos'), ('ourv\\/ay', 'our way'), ("outlool<'s", "outlook's"), ('overme', 'over me'), ('overthe', 'over the'), ('overthere', 'over there'), ('p/ace', 'place'), ('P/ease', 'Please'), ('p_m_', 'p.m.'), ('P\xb0P$', 'Pops'), ('PANUNG', 'PANTING'), ('pclnt', 'point'), ('pclnts', 'points'), ('pe0pIe', 'people'), ('Perrut_', 'Perrut.'), ('Persona/4/', 'Personally'), ('Persona/y', 'Personally'), ('persors', "person's"), ('PIain', 'Plain'), ('PIease', 'Please'), ('PIeasure', 'Pleasure'), ('PIus', 'Plus'), ('pleasurlng', 'pleasuring'), ('POIe', 'Pole'), ('Polynes/ans', 'Polynesians'), ('poorshowing', 'poor showing'), ('popsicle', 'Popsicle'), ('Presidenfs', "President's"), ('probablyjust', 'probably just'), ('puIIing', 'pulling'), ('Putyourhand', 'Put your hand'), ('Qh', 'Oh'), ('QkaY', 'Okay'), ('Qpen', 'Open'), ('QUYS', 'GUYS'), ('_QW', 'Aw'), ('r/ght', 'right'), ('ralnbow', 'rainbow'), ('ratherjump', 'rather jump'), ('ratherjust', 'rather just'), ('Rcque', 'Roque'), ('rcscucd', 'rescued'), ('rea/', 'real'), ('readytolaunchu', 'ready to launch...'), ('reaHy', 'really'), ('ReaHy', 'Really'), ('reallyjust', 'really just'), ('reallymiss', 'really miss'), ('reallytalked', 'really talked'), ('reallythink', 'really think'), ('reallythinkthis', 'really think this'), ('rememberthem', 'remember them'), ('reoalibrated', 'recalibrated'), ('retum', 'return'), ('rhfluence', 'influence'), ('rightdown', 'right down'), ('roadyou', 'road you'), ('RUMBUNG', 'RUMBLING'), ('s/uggikh', 'sluggish'), ('S0', 'So'), ('S1oW1y', 'Slowly'), ('saidyou', 'said you'), ("sayeverything's", "say everything's"), ('saynothing', 'say nothing'), ('saythat', 'say that'), ('sc', 'so'), ('scientihc', 'scientific'), ('SCREAIVHNG', 'SCREAMING'), ('sCREAlvllNG', 'SCREAMING'), ('SCREAlvllNG', 'SCREAMING'), ('scund', 'sound'), ("S'EOp", 'Stop'), ('severa/parents', 'several parents'), ('sfill', 'still'), ('S\ufb02ence', 'Silence'), ('shallrise', 'shall rise'), ('sHATTERING', 'SHATTERING'), ('shcws', 'shows'), ('Shdsjust', "She's just"), ('She`s', "She's"), ('She\u2018II', "She'll"), ("she'II", "she'll"), ("She'II", "She'll"), ("she'Il", "she'll"), ('Shejust', 'She just'), ("she'lI", "she'll"), ('Shoofing', 'Shooting'), ('ShOp', 'shop'), ('shortyears', 'short years'), ('shou/dn', 'shouldn\u2019t'), ('shou\ufb01ng', 'shouting'), ('Shou\ufb02ng', 'Shouting'), ('shouldnt', "shouldn't"), ('Shouldrt', "Shouldn't"), ('shouldrt', "shouldn't"), ("Shs's", "She's"), ('SHUDDERWG', 'SHUDDERING'), ('Shutup', 'Shut up'), ('SIGH$', 'SIGHS'), ('signifcance', 'significance'), ('Sincc', 'Since'), ('sistervvill', 'sister will'), ('Skarsg\xe9rd', 'Skarsg\xe5rd'), ('slcsHs', 'SIGHS'), ('slGHINcs', 'SIGHING'), ('slGHING', 'SIGHING'), ('slNGING', 'SINGING'), ('slzzLING', 'SIZZLING'), ('smarfest', 'smartest'), ('Smiih', 'Smith'), ('so/id', 'solid'), ('SoBl3lNG', 'SOBBING'), ('soemtimes', 'sometimes'), ('Sojust', 'So just'), ('soldierl', 'soldier!'), ('somethlng', 'something'), ("somethlng's", "something's"), ("somez'/7/ng", 'something'), ('somthing', 'something'), ('sumthing', 'something'), ('sou/', 'soul'), ('SoundofMusic', 'Sound of Music'), ('SP/ash', 'Splash'), ('SPEAK/NG', 'SPEAKING'), ('speII', 'spell'), ("speII's", "spell's"), ('Spendourtime', 'Spend our time'), ('sQUA\\/\\/KING', 'SQUAWKING'), ('StAnton', 'St Anton'), ('stealsjeans', 'steals jeans'), ('StilI', 'Still'), ('Stilldesperatelyseeking', 'Still desperately seeking'), ('stlll', 'still'), ('sToPs', 'STOPS'), ('storyl', 'story!'), ('Stubbom', 'Stubborn'), ('su/faces', 'surfaces'), ('suffocaiing', 'suffocating'), ('summerjob', 'summer job'), ('Summerjust', 'Summer just'), ('sun/ive', 'survive'), ('superiorman', 'superior man'), ('sur\ufb02aces', 'surfaces'), ('t/ying', 'trying'), ('T0', 'To'), ('T00', 'Too'), ('ta/ks', 'talks'), ('taiked', 'talked'), ('talkto', 'talk to'), ('Talkto', 'Talk to'), ('talktonight', 'talk tonight'), ('tampax', 'Tampax'), ('tc', 'to'), ('tcday', 'today'), ('tcrturing', 'torturing'), ('tcuch', 'touch'), ('te//', 'tell'), ('tearjust', 'tear just'), ('tellsjokes', 'tells jokes'), ('tellyou', 'tell you'), ('terriers_', 'terriers.'), ('th/nk', 'think'), ('THEPASSION', 'THE PASSION'), ('thafs', "that's"), ('Thafs', "That's"), ("Thai's", "That's"), ("Thal's", "That's"), ('thankyou', 'thank you'), ('Thankyou', 'Thank you'), ('thatconverts', 'that converts'), ('thatgoes', 'that goes'), ("that'II", "that'll"), ("That'II", "That'll"), ('thatjob', 'that job'), ('thatjunk', 'that junk'), ('thatjust', 'that just'), ('thatleads', 'that leads'), ("Thatl'm", "That I'm"), ("that's just", "that's just"), ('Thatsand', 'That sand'), ("that'sjust", "that's just"), ("That'sjust", "That's just"), ('Thc', 'The'), ('theirface', 'their face'), ('theirfeet', 'their feet'), ('theirfury', 'their fury'), ('thejaw', 'the jaw'), ('thejoint', 'the joint'), ('thejudge', 'the judge'), ('thejudges', 'the judges'), ('Thejudges', 'The judges'), ('thejury', 'the jury'), ('Thelook', 'The look'), ('Therds', "There's"), ("There'II", "There'll"), ("There'Il", "There'll"), ("There'lI", "There'll"), ("They'/'e", "They're"), ("they/'II", "they'll"), ('They/re', "They're"), ("They/'re", "They're"), ("they'II", "they'll"), ("they'Il", "they'll"), ('theyjust', 'they just'), ('Theyjust', 'They just'), ("they'lI", "they'll"), ("They'lI", "They'll"), ('theyre', "they're"), ('theysay', 'they say'), ('thinkthat', 'think that'), ("this'II", "this'll"), ('thlngs', 'things'), ('Thlnkthls', 'Think this'), ('thls', 'this'), ("thore's", "there's"), ("Thore's", "There's"), ('Thorjust', 'Thor just'), ("thoughtl'dletyou", "thought I'd let you"), ('tnatjust', 'that just'), ("tnat's", "that's"), ("Tnat's", "That's"), ("Tnere'll", "There'll"), ('to//et', 'toilet'), ('To//S', 'Tolls'), ("todayl'd", "today I'd"), ('togelher', 'together'), ('togethen', 'together'), ('tojoin', 'to join'), ('tojudge', 'to judge'), ('toldyou', 'told you'), ('tomorrovv', 'tomorrow'), ('Tonighfsjust', "Tonight's just"), ('totake', 'to take'), ('totalk', 'to talk'), ('tothat', 'to that'), ('tothe', 'to the'), ('Towef', 'Tower'), ('Tr/ck/ing', 'Trickling'), ('Traitur', 'Traitor'), ('tv\\/o', 'two'), ('tvvelve', 'twelve'), ('Tvvelve', 'Twelve'), ('tvventy', 'tvventy'), ('Tvventy', 'Tvventy'), ('tvvo', 'two'), ('Tvvo', 'Two'), ('twc', 'two'), ('unconhrmed', 'unconfirmed'), ('underthat', 'under that'), ('underthe', 'under the'), ('underthese', 'under these'), ('underyour', 'under your'), ('unfilyou', 'until you'), ("Unfon'unate/y", 'Unfortunately'), ('Uninnabited', 'Uninhabited'), ('untilApril', 'until April'), ('untilyou', 'until you'), ('upthinking', 'up thinking'), ('upto', 'up to'), ('V\\/ait___', 'Wait...'), ('v\\/as', 'was'), ('V\\/as', 'Was'), ('V\\/e', 'We'), ("v\\/eek's", "week's"), ('V\\/eird_', 'Weird.'), ('V\\/ell', 'Well'), ('V\\/hat', 'what'), ("V\\/hen'll", "When'll"), ('V\\/ho', 'Who'), ("v\\/ho'll", "who'll"), ('v\\/Hoops', 'Whoops'), ("v\\/ho's", "who's"), ("V\\/ho's", "Who's"), ('V\\/hy', 'Why'), ('v\\/ith', 'with'), ("v\\/on't", "won't"), ('V\\fith', 'With'), ('V\\fithin', 'Within'), ('valedictolian', 'valedictorian'), ('vcice', 'voice'), ('ve/y', 'very'), ('veiy', 'very'), ('V\xe9ry', 'Very'), ('versioin', 'version'), ('vi/ay', 'way'), ('visitjails', 'visit jails'), ("Viva/di's", "Vivaldi's"), ('vlll', 'vill'), ('Voil\xe1', 'Voil\xe0'), ('Voil\xe9', 'Voil\xe0'), ('vvasjust', 'was just'), ("VVasn't", "Wasn't"), ('vvay', 'way'), ('VVe', 'We'), ("VVe'II", "We'll"), ("VVe'll", "We'll"), ('Vvelooked', 'We looked'), ("VVe're", "We're"), ("VVe've", "We've"), ('VVhat', 'What'), ("VVhat's", "What's"), ("VVhat'S", "What's"), ('VVhen', 'When'), ("'v'Vhere's", "Where's"), ('VVhip', 'Whip'), ('vvHooPING', 'WHOOPING'), ('VvHooPING', 'WHOOPING'), ('VVhy', 'Why'), ('VVill', 'Will'), ('VVinters', 'Winters'), ('vvlND', 'WIND'), ("w\xa4n't", "won't"), ('W9', 'We'), ('waht', 'want'), ('waierfall', 'waterfall'), ('walkjust', 'walk just'), ('wallplant', 'wall plant'), ('wannajump', 'wanna jump'), ('wantyou', 'want you'), ('Warcontinues', 'War continues'), ('wasjennifer', 'was Jennifer'), ('wasjust', 'was just'), ('wasrt', "wasn't"), ('Wasrt', "Wasn't"), ('wayl', 'way I'), ('wayround', 'way round'), ('wclf', 'wolf'), ('wcman', 'woman'), ('wcmen', 'women'), ("wcn't", "won't"), ('wcrse', 'worse'), ('wculd', 'would'), ('We//', 'Well'), ('We/came', 'Welcome'), ('we/come', 'welcome'), ('We/come', 'Welcome'), ('We/I', 'Well'), ('weekendjust', 'weekend just'), ('werert', "weren't"), ('Werert', "Weren't"), ("we'II", "we'll"), ("We'II", "We'll"), ("we'Il", "we'll"), ("We'Il", "We'll"), ('wejust', 'we just'), ("we'lI", "we'll"), ("We'rejust", "We're just"), ("We'ro", "We're"), ("We'Ve", "We've"), ('wh/p', 'whip'), ('Wh\xb0ops', 'Whoops'), ('Whafs', "What's"), ('Whatam', 'What am'), ('Whatare', 'What are'), ('Whateverwe', 'Whatever we'), ("What'II", "What'll"), ('Whatis', 'What is'), ('whatjust', 'what just'), ('Whatl', 'What I'), ('whatshe', 'what she'), ('whatwe', 'what we'), ("Whc's", "Who's"), ('Whcse', 'Whose'), ('wHlsPERs', 'WHISPERS'), ('wi//', 'will'), ('wil/', 'will'), ('Wil/', 'Will'), ('wilI', 'will'), ('willbe', 'will be'), ('willhire', 'will hire'), ('willneverknow', 'will never know'), ('willyou', 'will you'), ('wlfe', 'wife'), ("wlfe's", "wife's"), ('wlth', 'with'), ("wnat's", "what's"), ('Wno', 'Who'), ('Wo/f', 'Wolf'), ('wo\ufb02d', 'world'), ("WOI'1't", "won't"), ('wondernobody', 'wonder nobody'), ("won'T", "won't"), ("won'tanswerme", "won't answer me"), ("won'tforget", "won't forget"), ("won'tletitbring", "won't let it bring"), ("Wo're", "We're"), ('worfd', 'world'), ("won'th", 'worth'), ("won'thwhile", 'worthwhile'), ('workyou', 'work you'), ("wouIdn't", "wouldn't"), ("wouldn'!", "wouldn't"), ('Wouldrt', "Wouldn't"), ("wr/'2'/ng", 'writing'), ('writign', 'writing'), ('wrcng', 'wrong'), ('wuuld', 'would'), ('_Yay', 'Yay'), ("Y\xa4u'II", "You'll"), ("Y\xa4u'll", "You'll"), ("y\xa4u're", "you're"), ("Y\xa4u're", "You're"), ("y\xa4u've", "you've"), ('Y0', 'Yo'), ('y0LI', 'you'), ("y0u'II", "you'll"), ("Y0u'rc", "You're"), ("Y0u're", "You're"), ("Y0u've", "You've"), ('yaming', 'yarning'), ('yaurparents', 'your parents'), ('ycu', 'you'), ("ycu'd", "you'd"), ('ycur', 'your'), ("Ycu're", "You're"), ('Ycursins', 'Your sins'), ('YEI_I_', 'YELL'), ('YELL$', 'YELLS'), ('yigg/mg', 'giggling'), ('Yigg/mg', 'giggling'), ('yoLI', 'you'), ('yOu', 'you'), ('yOU', 'you'), ('you`re', "you're"), ("you'II", "you'll"), ("You'II", "You'll"), ("You'Il", "You'll"), ('youjack', 'you jack'), ('youjoin', 'you join'), ('Youjoin', 'You join'), ('youjust', 'you just'), ("You'lI", "You'll"), ('youngsterlike', 'youngster like'), ('youpick', 'you pick'), ("you'ra", "you're"), ('Yourattention', 'Your attention'), ('yourautomobile', 'your automobile'), ("You'rejustjealous", "You're just jealous"), ('yourextra', 'your extra'), ('yourfather', 'your father'), ('yourhand', 'your hand'), ('yourhusband', 'your husband'), ('yourjewelry', 'your jewelry'), ('yourjob', 'your job'), ('Yourjob', 'Your job'), ('yourjob_', 'your job.'), ('yourjockey', 'your jockey'), ('yourjury', 'your jury'), ('yourname', 'your name'), ('Yourpackage', 'Your package'), ('yourpackage', 'your package'), ("you'ro", "you're"), ('yourpoorleg', 'your poor leg'), ('yourvveak', 'your weak'), ("you'va", "you've"), ("You'va", "You've"), ('youWlneversee', "you'll never see"), ('yQu', 'you'), ('YQu', 'You'), ("yQu'_7", 'you?'), ('yummY', 'yummy'), ('yuu', 'you'), ('Yuu', 'You'), ("Yuu've", "You've"), ("z'housand", 'thousand'), ('zlPPING', 'ZIPPING'), ('Ifslocked', "It's locked"), ('nightjust', 'night just'), ('dayjourney', 'day journey'), ('Ourjob', 'Our job'), ('IunCh', 'lunch'), ('nieCe', 'niece'), ('giVes', 'gives'), ('wantto', 'want to'), ('besttoday', 'best today'), ('NiCe', 'Nice'), ('oftravelling', 'of travelling'), ('oftwo', 'of two'), ('ALl', 'ALI'), ('afterparty', 'after-party'), ('welL', 'well.'), ('theirjob', 'their job'), ("lfhe's", "If he's"), ('babyjesus', 'baby Jesus'), ('shithousejohn', 'shithouse John'), ('jesus', 'Jesus'), ('withjesus', 'with Jesus'), ('Gojoin', 'Go join'), ('Adaughter', 'A daughter'), ('talkwith', 'talk with'), ('anyjournals', 'any journals'), ("L'mjewish", "I'm Jewish"), ('arejust', 'are just'), ('soundjust', 'sound just'), ("ifl'm", "if I'm"), ('askyou', 'ask you'), ('ordinarywoman', 'ordinary woman'), ('andjunkies', 'and junkies'), ('isjack', 'is Jack'), ('helpyou', 'help you'), ('thinkyou', 'think you'), ('Lordjesus', 'Lord Jesus'), ('injuvy', 'in juvy'), ('thejets', 'the jets'), ('ifGod', 'if God'), ('againstjewish', 'against Jewish'), ('ajunkie', 'a junkie'), ('dearjesus', 'dear Jesus'), ('hearyour', 'hear your'), ('takeyears', 'take years'), ('friendjean', 'friend Jean'), ('Fatherjohn', 'Father John'), ('youjean', 'you Jean'), ('hearyou', 'hear you'), ('Ifshe', 'If she'), ("didn'tjust", "didn't just"), ('IfGod', 'If God'), ('notjudge', 'not judge'), ('andjudge', 'and judge'), ('OKBY', 'Okay'), ('myjourney', 'my journey'), ('yourpremium', 'your premium'), ("we'rejust", "we're just"), ('Iittlejokes', 'little jokes'), ('Iifejust', 'life just'), ('Andjust', 'And just'), ('ofThe', 'of The'), ('lifejust', 'life just'), ('AIice', 'Alice'), ('lnternationalAirport', 'International Airport'), ('yourbody', 'your body'), ('DollarBaby', 'Dollar Baby'), ('ofjonesing', 'of jonesing'), ('yourpanties', 'your panties'), ('offforme', 'off for me'), ('pantyparty', 'panty party'), ('everhit', 'ever hit'), ('theirhomes', 'their homes'), ('AirForce', 'Air Force'), ('yourhead', 'your head'), ('betterbe', 'better be'), ('myparty', 'my party'), ('disasterlockdown', 'disaster lockdown'), ("Ifpot's", "If pot's"), ('ifmy', 'if my'), ('yourmoney', 'your money'), ('Potterfan', 'Potter fan'), ('Hermionejust', 'Hermione just'), ('ofourshit', 'of our shit'), ('showyou', 'show you'), ('answernow', 'answer now'), ('theirsjust', 'theirs just'), ('BIackie', 'Blackie'), ('SIeep', 'Sleep'), ('foryour', 'for your'), ('oryour', 'or your'), ('forArthur', 'for Arthur'), ('CIamp', 'Clamp'), ('CIass', 'Class'), ('CIose', 'Close'), ('GIove', 'Glove'), ('EIIen', 'Ellen'), ('PIay', 'Play'), ('PIace', 'Place'), ('EIgyn', 'Elgyn'), ('AIert', 'Alert'), ('CIaus', 'Claus'), ('CIimb', 'Climb'), ("military'II", "military'll"), ('anylonget', 'any longer'), ('yourlife', 'your life'), ("Yourbitch'IIgetyou", "Your bitch'll get you"), ('yourdick', 'your dick'), ('Tellyourbitch', 'Tell your bitch'), ('rememberyou', 'remember you'), ('newface', 'new face'), ('Butyou', 'But you'), ("don'tyou", "don't you"), ('yourlives', 'your lives'), ('Iovedher', 'loved her'), ('reallydid', 'really did'), ('firstperson', 'first person'), ('mybest', 'my best'), ('Justgive', 'Just give'), ('AIong', 'Along'), ('atyourbody', 'at your body'), ('myhands', 'my hands'), ('sayhe', 'say he'), ('mybooty', 'my booty'), ('yourbooty', 'your booty'), ('yourgirl', 'your girl'), ('yourlegs', 'your legs'), ('betterifthey', 'better if they'), ('manybeautiful', 'many beautiful'), ('contactpolice', 'contact police'), ('numberbelow', 'number below'), ('biggestproblem', 'biggest problem'), ('Itgave', 'It gave'), ('everybodykind', 'everybody kind'), ('theyhad', 'they had'), ('knowherlast', 'know her last'), ('herhearing', 'her hearing'), ('othermembers', 'other members'), ('BIing', 'Bling'), ('CIyde', 'Clyde'), ('foundguilty', 'found guilty'), ('fouryears', 'four years'), ('countyjail', 'county jail'), ('yearin', 'year in'), ('theirrole', 'their role'), ('manybottles', 'many bottles'), ("can'tpronounce", "can't pronounce"), ('manybowls', 'many bowls'), ('ofthatgreen', 'of that green'), ('manyjoyrides', 'many joyrides'), ('Superrich', 'Super rich'), ('Iprefer', 'I prefer'), ('Theymust', 'They must'), ('whatyou', 'what you'), ("I'IIjump", "I'll jump"), ('nobodyknow', 'nobody know'), ('neverknew', 'never knew'), ('EIectronica', 'Electronica'), ('AIarm', 'Alarm'), ('getyourman', 'get your man'), ('sayyou', 'say you'), ('getyour', 'get your'), ('Fuckyou', 'Fuck you'), ('Whyyou', 'Why you'), ('butyoujust', 'but you just'), ('forgetyourname', 'forget your name'), ('Whatyou', 'What you'), ("Co/'ncidenta//y", 'Coincidentally'), ('GIad', 'Glad'), ('RachelMarron', 'Rachel Marron'), ("She'llgive", "She'll give"), ('presidentialsuite', 'presidential suite'), ('andgentlemen', 'and gentlemen'), ('willnot', 'will not'), ('ourproducers', 'our producers'), ("Ifshe's", "If she's"), ('CIock', 'Clock'), ('Ishould', 'I should'), ("I'llgo", "I'll go"), ('maypass', 'may pass'), ('andprotecting', 'and protecting'), ('BIessed', 'Blessed'), ('CIean', 'Clean'), ('SIave', 'Slave'), ('AIi', 'Ali'), ('AIIah', 'Allah'), ('AIIahu', 'Allahu'), ('CIick', 'Click'), ('BIast', 'Blast'), ('AIlah', 'Allah'), ('SIow', 'Slow'), ('theirpolicies', 'their policies'), ('Orperhaps', 'Or perhaps'), ('ofsex', 'of sex'), ('forpleasure', 'for pleasure'), ('ourpower', 'our power'), ('Yourpiece', 'Your piece'), ('Offioers', 'Officers'), ('oondesoended', 'condescended'), ('myseif', 'myself'), ("let'sjust", 'let\u2019s just'), ('yourway', 'your way'), ('An9TY', 'Angry'), ('ourjourney', 'our journey'), ('LuCY', 'Lucy'), ("\\'m", 'I\u2019m'), ('CEDR/C', 'CEDRIC'), ('lsaac', 'Isaac'), ('FIy', 'Fly'), ('Ionger', 'longer'), ('Iousy', 'lousy'), ('Iosing', 'losing'), ("They'II", "They'll"), ('yourpaws', 'your paws'), ('littie', 'little'), ("It'lljust", "It'll just"), ('AIso', 'Also'), ('Iisten', 'listen'), ('suPPosed', 'supposed'), ('somePIace', 'someplace'), ('exPIain', 'explain'), ('Iittle', 'little'), ('StoP', 'Stop'), ('AIways', 'Always'), ('Iectures', 'lectures'), ('Iow', 'low'), ('Ieaving', 'leaving'), ('Ietting', 'letting'), ('Iistening', 'listening'), ('Iecture', 'lecture'), ('Iicking', 'licking'), ('Iosses', 'losses'), ('PIeased', 'Pleased'), ('ofburglaries', 'of burglaries'), ("He'sjust", "He's just"), ('mytrucktoo', 'my truck too'), ('nowwhat', 'now what'), ('yourfire', 'your fire'), ("herwhat's", "her what's"), ('hearthat', 'hear that'), ('oryou', 'or you'), ('preferjournalist', 'prefer journalist'), ('CIaw', 'Claw'), ('Ifour', 'If our'), ('lron', 'Iron'), ("It'syour", "It's your"), ('lfstill', 'If still'), ('forjoining', 'for joining'), ('foryears', 'for years'), ('Ifit', 'If it'), ('notjump', 'not jump'), ('ourproblem', 'our problem'), ('yourprofile', 'your profile'), ('ifJanine', 'if Janine'), ('forpreventative', 'for preventative'), ('whetherprotest', 'whether protest'), ('Ifnot', 'If not'), ('ourpeople', 'our people'), ('offmy', 'off my'), ('forproviding', 'for providing'), ('hadjust', 'had just'), ('nearyou', 'near you'), ('whateveryou', 'whatever you'), ('hourputs', 'hour puts'), ('timejob', 'time job'), ('overyour', 'over your'), ('orpermanent', 'or permanent'), ('createjobs', 'create jobs'), ("I'vejust", "I've just"), ('peoplejobs', 'people jobs'), ('dinnerpail', 'dinner pail'), ('hasjumped', 'has jumped'), ('theirprivacy', 'their privacy'), ('AIl', 'All'), ('ofserious', 'of serious'), ('yourprofessional', 'your professional'), ('poiitical', 'political'), ('tojump', 'to jump'), ('iives', 'lives'), ('eiections', 'elections'), ('militaryjuntas', 'military juntas'), ('nojoke', 'no joke'), ('yourpresidency', 'your presidency'), ('ofmilitaryjuntas', 'of military juntas'), ('Ourproposal', 'Our proposal'), ('LeBIanc', 'LeBlanc'), ('KIaus', 'Klaus'), ('yourpussy', 'your pussy'), ('lNTERVIEWER', 'INTERVIEWER'), ('lNAUDIBLE', 'INAUDIBLE'), ('SImpsons', 'Simpsons'), ('anotherjob', 'another job'), ('lfthere', 'If there'), ('descentinto', 'descent into'), ('ofthathere', 'of that here'), ('ofway', 'of way'), ('yourseat', 'your seat'), ('allyou', 'all you'), ('Allyou', 'All you'), ('yourass', 'your ass'), ('Yourbutt', 'Your butt'), ('iustiiggle', 'just jiggle'), ('iust', 'just'), ('CSi', 'CSI'), ('affernoon', 'afternoon'), ('orpersecution', 'or persecution'), ('theirpetty', 'their petty'), ('Fourpercent', 'Four percent'), ('fourpercent', 'four percent'), ('willjust', 'will just'), ("Ifyou're", "If you're"), ('ourplanet', 'our planet'), ('lsolation', 'Isolation'), ('yourprimitive', 'your primitive'), ('yourplanet', 'your planet'), ('matteryour', 'matter your'), ('Yourplace', 'Your place'), ('andjustice', 'and justice'), ('anotherpart', 'another part'), ('confiict', 'conflict'), ('growingjeopardy', 'growing jeopardy'), ('hasjust', 'has just'), ('havejust', 'have just'), ('herselfinto', 'herself into'), ('ifnecessary', 'if necessary'), ("we'vejust", "we've just"), ('tojust', 'to just'), ('yourjudgment', 'your judgment'), ('yourjeans', 'your jeans'), ('Youjust', 'You just'), ('ajanitor', 'a janitor'), ('FIattery', 'Flattery'), ('myjournal', 'my journal'), ('myjudgment', 'my judgment'), ('offofmy', 'off of my'), ('offyour', 'off your'), ('ofgood', 'of good'), ('ofguilty', 'of guilty'), ('ofhaving', 'of having'), ('ofheart', 'of heart'), ('ofhonor', 'of honor'), ('oflove', 'of love'), ('ofmankind', 'of mankind'), ('ofmany', 'of many'), ('ofnormal', 'of normal'), ('ofpeople', 'of people'), ('ofpower', 'of power'), ('ofsuch', 'of such'), ('peoplejust', 'people just'), ("They'rejust", "They're just"), ('tojeopardize', 'to jeopardize'), ('Yourplaces', 'Your places'), ('yourposition', 'your position'), ('yourselfa', 'yourself a'), ('yourselfright', 'yourself right'), ('thejob', 'the job'), ('thejanitors', 'the janitors'), ('alljust', 'all just'), ("forAmerica's", "for America's"), ('Forpencils', 'For pencils'), ('forpondering', 'for pondering'), ('handwrittenjournals', 'handwritten journals'), ('herpursuit', 'her pursuit'), ('ofjust', 'of just'), ('oflanding', 'of landing'), ('oflife', 'of life'), ('outjust', 'out just'), ('Thejoke', 'The joke'), ('ourpatient', 'our patient'), ("oryou're", "or you're"), ('ofyourself', 'of yourself'), ('poweryour', 'power your'), ('Ofmy', 'Of my'), ('EIlen', 'Ellen'), ("Don'tget", "Don't get"), ('tellme', 'tell me'), ('ofdecision', 'of decision'), ('itgoing', 'it going'), ('artificialgravity', 'artificial gravity'), ('shouldknow', 'should know'), ("Hasn'tgot", "Hasn't got"), ('thirdjunction', 'third junction'), ('somebodypicks', 'somebody picks'), ('Willyou', 'Will you'), ("can'tget", "can't get"), ('BuZZes', 'Buzzes'), ("wouldn'tyou", "wouldn't you"), ('Wellbelow', 'Well below'), ("What'dyou", "What'd you"), ('decipheredpart', 'deciphered part'), ("they'llknow", "they'll know"), ("ifit's", "if it's"), ('ornot', 'or not'), ('myposition', 'my position'), ('lndistinct', 'Indistinct'), ('anybiscuits', 'any biscuits'), ('Andifyou', 'And if you'), ('lfwe', 'If we'), ('yourarm', 'your arm'), ('lnteresting', 'Interesting'), ('findit', 'find it'), ("it'llstart", "it'll start"), ('holdit', 'hold it'), ('ofkilling', 'of killing'), ('Howyou', 'How you'), ('lnhales', 'Inhales'), ('lgot', 'I got'), ('CIip', 'Clip'), ("what'II", "what'll"), ("road'II", "road'll"), ('girI', 'girl'), ('LIoyd', 'Lloyd'), ('BIake', 'Blake'), ('reaI', 'real'), ('Foryour', 'For your'), ('yourpublic', 'your public'), ('LAst', 'Last'), ('h is', 'his'), ('He)\u2019', 'Hey'), ('Ls', 'Is'), ("al'", 'at'), ("wail'", 'wait'), ("III'll", "I'll"), ('forthis', 'for this'), ('Yea h', 'Yeah'), ('a re', 'are'), ('He)"', 'Hey'), ("pan'", 'part'), ('yea h', 'yeah'), ('Tun', 'Run'), ("He)'", 'Hey'), ("he)'", 'hey'), ("I'11", "I'll"), ('he)"', 'hey'), (" 're ", "'re ")]),
                               'pattern': '(?um)(\\b|^)(?:\\$COff\\$|\\$ergei|\\$\\\'llOp|\\/\\\'\\/\\/|\\/\\\'\\/I|\\/ennifer|\\/got|\\/have|\\/hope|\\/just|\\/love|\\/\\\'m|\\/mmerse|\\/nsu\\/ts|\\/ong|\\/ook|\\/t\\\'s|\\/\\\'ve|\\\\\\/\\\\\\/e\\\'d|\\\\\\/\\\\\\/e\\\'re|\\\\\\/\\\\\\/e\\\'ve|\\\\\\/\\\\\\/hat|\\\\\\/\\\\\\/here\\\'d|\\\\\\/\\\\\\/hoo|\\\\\\/\\\\\\/hy|\\\\\\/\\\\\\/hy\\\'d|\\\\\\/\\\\le\\\'re|\\\\\\/Ve|\\\\Ne\\\'re|\\\\Nhat\\\'s|\\\\Nhere\\\'s|\\|\\\'mjust|\\\xa4ff|\\\xa4Id|\\\xa4Ids|\\\xa4n|\\\xa4ne|\\\xa4nly|\\\xa4pen|\\\xa4r|\\\xa4rder|\\\xa4ther|\\\xa4ur|\\\xa4ut|\\\xa4ver|\\\xa4wn|\\\u20acV\\\u20acI\\\'y|0\\\'clock|0f|0fEngland|0fft0|0l\\/er|0n|0ne|0ne\\\'s|0r|0rders|0thers\\\'|0ut|0utlaw\\\'s|0utlaws\\\'|0ver|13oos|18oos|195os|1et\\\'s|1o|1oo|1ooth|1oth|2E\\_|2\\\'IST|2\\\'Ist\\_|2o|2oth|3o|3oth|4o|4os|4oth|50rry|5o|5oth|6o|6os|\\\'6os|6oth|7o|\\\'7os|7oth|8o|\\\'8os|8oth|9\\/aim|9o|9oth|9UnShQt|a\\/\\/|a\\/bum|a\\/so|A\\/ways|abcut|aboutjoining|aboutposh|aboutus|aboutyou|accldent|Acool|afier|affraid|Afriend|afterall|afterthe|afulcrum|Afunny|aga\\/nst|ahsolutes|AI\\_I\\_|AIien|AIex|AII|AIIan|AIIow|AIive|ain\\\'tgotno|Ain\\\'tgotno|airstrike|AIVIBULANCE|ajob|ajockey\\_|ajoke|Ajoke|ajoking|al\\/|al\\/en|alittle|allgasp|alljustforshow|aln\\\'t|alot|Alot|An5wer|Andit|Andit\\\'s|andl|andlaughs|andleave|andthe|andyou|Andyou|ANNOUNC\\/NG|anotherstep|ANSWER\\/NG|answerwhat|antiquejoke|anyhcdy\\\'s|Anyidea|anyone\\\'s\\_|apejust|ARABlc|aren\\\'t\\_|arerl\\\'t|Arnsteln\\\'s|atleast|Atough|Awhole|awoman|Awoman|barelytalked|bcat|Bcllvla|bcmb|bcmbs|be\\/\\/y|becuase|Beep\\/\\\'ng|bejumpy|besldes|bestfriend|bestguy|bestjob|BIack|BIess|bigos\\_\\_\\_|BIame|BIind|BIood|BIue|BLOVVS|blowholel|blt|Bo99|bodiedyoung|breakf\\\xe9wtl|bulldozlng|butjust|butl|Butl|butljust|Butljustcan\\\'tgetenough|Butyou\\\'re|buythem|buyyou|byjust|bythe|C\\/latter\\/\\\'\\/7g|ca\\/\\/\\/ng|ca\\/I|call\\/ng|callyou|can\\*t|can\\\'i|can\\\'I|canlgetyou|cannotchange|cannut|can\\\'T|can\\\'t\\_|can\\\'tjust|can\\\'tletgo|Car0l|Carhorn|carrled|Ccug|Ccugs|Ccver|cellularchange|cff|cfycu|cfycur|Ch\\/rping|chaletgirl|changejobs|Charliejust|Chatter\\/\\\'rtg|CHATTERWG|Chequeredlove|cHIRPINcs|chjldishness|chlldrcn|chlldren|chocolatte|Cho\\/r|cHucKl\\_Es|CIark|CIear|circumcised\\_|ckay|cl\\_osEs|CLATTERWG|cn|cne|cnes|Coincidenta\\/\\/y|COm\\\u20ac|comp\\/etey|complainingabout|coms|cond\\/lion|confdence|conhrmed|connrm|Consecutivelyl|COUGH5|CouGHING|couIdn\\\'t|couldjust|couldn\\\'T|couldn\\\'tjust|Couldyou|crappyjob|CRAsHING|crder|Crowdcheers|Cruoially|cther|cuuld|cver|d\\/\\\'dn\\\'t|d\\/squietude|D\\\xa4esn\\\'t|d\\\xa4n\\\'i|d\\\xa4n\\\'t|d\\\xb09|d0|D0|D0asn\\\'t|Dad\\\'\\/\\/|dairyjust|Dar\\/\\/ng|dc|Dcbby|dccsn\\\'t|dcctcr|Dces|dcgs|dcing|dcn\\\'I|dcn\\\'t|Dcn\\\'t|dcughnut|declslons|deedhas|Dehnitely|desewes|desperate\\/\\\xbby|D\\\ufb02nk|DIAl\\_lNcs|didn\\\'\\!|didnt|didn\\\'T|dIdn\\\'t|didn\\\'t\\_|didrft|didrl\\\'t|didyou|divorcing\\_|dld|dldn\\\'t|dlfflcull|dlg|dlsobeyed|doasn\\\'t|Doasn\\\'t|doctoh|Doctor\\_\\_\\_tell|doesnt|doesn\\\'T|doesri\\\'t|doesrt|Doesrt|doit|dojust|don\\*t|donejobs|don\\\'i|don\\\'l|Don\\\'l|Donllook|dont|don\\\'T|don\\\'tcare|don\\\'tjoke|Don\\\'tjudge|don\\\'tjust|Don\\\'tjust|Don\\\'tlet|don\\\'tlhink|don\\\'tpush|Don\\\'tyou|DonWlook|Dooropens|doorshuts|dothat|dothis|Drinkthis|dumbass|dumbto|dun\\\'t|E\\/\\/e|E9YPt|ea\\/\\\'t\\/7|eart\\/7|efi\\\'\\/\\\'c\\/\\\'ent|EN\\<3LlsH|Enjoythe|Erv\\\\\\/an|Erv\\\\\\/an\\\'s|etemity|ev\\/I|eve\\/yone|even\\/body\\\'s|eversay|Everymonth|everythings|Everythirlg\\\'s|Everythlng\\\'s|Everytime|Exac\\\ufb02y|ExacUy\\_|excitedshrieking|ExcLAllvls|exploatation|expreusion|fairthat|Fathef|fatherfigure|FBl|fcrebcdlng|fcreverjudges|fcund|feeleverything|feelsweet|fiam\\/\\\'\\/y|\\\ufb01ngernail|finishedjunior|FIynn|flll|flra|Flylng|Fnends|fo\\/low|fonzvard|fora|Fora|forajob|forAmerica|forNew|forone|forso|Forsuch|forsunburns|forthe|Foryears|foryou|Foudeen|Fou\\\ufb02een|FourSeasons|fr\\/ends|freezerfood|F\\\xfchrerfeels|furthernotice|furyou|G0|g0in9|gamlenias|GAsPING|gc|gcing|gcnna|Gcnna|gct|Gct|genercsity|generosityn|getjust|g\\\ufb02ing|gi\\\ufb02friend|gir\\/|gir\\/s\\\'boarding|giris|gLlyS|glum\\_|gnyone|golng|goodboyand|goodjob|gOt|gotjumped|gotmyfirstinterview|grandjury|greatjob|Greatjobl|grinco|GRoANING|GRUNUNG|gu|gunna|guyjumped|guyjust|gUyS|\\_H6Y\\-|H\\\u20acY|H0we\\\xb7ver|halftheir|hapPY|hasrt|Hasrt|haven\\\'tspokerl|hcle|hcme|hcmes|hcpe|hctel|hcurs|Hcw|he\\/ps|hearjokestonight|hearme|Hefell|he\\\'II|He\\\'II|HeII0|He\\\'Il|Hejust|He\\\'lI|HelIo|hellc|HellO|herboyfr\\/end|herflesh|herfollov\\\\\\/ed|herjob\\_|HerrSchmidt|herwith|HeY\\\xb7|HeyJennifer|hiddsn|hisjunk|Hitlershare|Hlneed|Hnally|Hnishing|HOId|hOIes|HONMNG|honorthe|honoryou|honoryour|Hov\\\\\\/\\\'s|Hov\\\\\\/\\\'S|HovvLING|howit|HoW\\\'s|howto|Hs\\\'s|hurtyou|I\\/erilj\\/|I\\/fe|I\\\\\\/I|I\\\\\\/Ian|I\\\\\\/Iathies|I\\\\\\/Ie|I\\\\\\/Iommy|I\\\\\\/Ir|I\\\\\\/Ir\\.|I\\\\\\/ly|I3EEPING|I3LARING|Iacings|Iaid|Iam|Iand|Ianding|Iast|Iate|Icad|Icading|Ican|Iccked|Icng|Icsing|Icslng|Idid|Ididn\\\'t|Ido|Idon\\\'i|Idon\\\'t|Idon\\\'tthink|I\\\'E\\\'\\$|Ieamed|Ieapt|Iearned|Ieast|Ieave|Ied|Ieft|Ieg\\\'s|Iess|Iet|Iet\\\'s|Iet\\\'sjust|if\\/just|Ifear|Ifeared|Ifeel|ifI\\\'\\|\\||ifI\\\'d|ifI\\\'II|ifI\\\'ll|ifI\\\'m|Ifinally|ifI\\\'ve|ifl|Iforgot|Ifound|ifshe|ifthat\\\'s|ifthe|Ifthe|ifthere\\\'s|Ifthey|ifwe|Ifwe|Ifycu|ifyou|Ifyou|ifyuu|Iget|Igot|Igotta|Igotyou|Iguess|Iguessljust|Ihad|Ihat\\\'s|Ihave|Iheard|ihere\\\'s|ihey\\\'ve|Ihope|ii\\/Iary|ii\\/Ir|ii\\/Ir\\.|ii\\/love|Iife|I\\\'II|Iike|I\\\'Il|Iine|iirst|ii\\\'s|Ii\\\'s|Iiterallyjumped|Ijoined|Ijust|Iknew|Iknow|Ile|Ileft|I\\\'lldo|I\\\'llmake|Ilons|Ilove|I\\\'mjust|Inconceivablel|infact|Infact|in\\\ufb02uence|infront|injust|insc\\\ufb01p\\\ufb01ons|insolencel|intc|internationaljudges|inthe|Iockdown|Iong|Iongships|Iook|Iookjust|Iooklng|Iooks|Ioose|Iord\\\'s|Iose|Ioser|Ioss|Iost|Iot|Iot\\\'s|Iousyjob|Iove|Ioves|Iowlife|Ipaid|Iquit|Ireallythinkthis|I\\\'rn|Isaw|Isayt\\/1e|isjust|isn\\\'i|isn\\\'t\\_|Isthis|Istill|Istumblod|Itake|itdown|Iteach|Itfeels|ithave|Ithink|Ithinkthat|Ithinkthis|Ithinkyou\\\'re|Ithlnk|Ithoguht|Ithought|Ithoughtl|it\\\'II|It\\\'II|it\\\'Il|It\\\'Il|itin|itjust|Itjust|it\\\'lI|It\\\'lI|It\\\'llhappen|it\\\'lljust|Itold|Itook|itout|it\\\'S|it\\\'sjinxed|it\\\'sjust|It\\\'sjust|itso|Ittends|Itwasn\\\'t|Iuckier|IV\\|oney|IV\\|oney\\\'s|I\\\'va|I\\\'Ve|IVIan|IVIAN|IVIarch|IVIarci\\\'s|IVIarko|IVIe|IVIine\\\'s|IVImm|IVIoney|IVIr\\.|IVIrs|IVIuch|IVIust|IVIy|IVlacArthur|IVlacArthur\\\'s|IVlcBride|IVlore|IVlotherfucker\\_|IVlr|IVlr\\.|IVlr\\_|IVlust|IVly|Iwake|Iwant|Iwanted|Iwas|Iwasjust|Iwasjustu|Iwill|Iwish|Iwon\\\'t|Iworked|Iwould|jalapeno|Jaokson|Jascn|jcke|jennifer|joseph|jsut|Jumpthem|jusi|jusl|justjudge|justleave|Justletgo|kidsjumped|kiokflip|knowjust|knowthat|knowthis|knowwhat|knowyet|knowyourlove|korean|L\\/ght|L\\/kes|L\\\\\\/Ianuela|L\\\\\\/Ianuelal|l\\\\\\/Iauzard|l\\\\\\/I\\\xe9lanie|L\\\\\\/I\\\xe9lanie|l\\\\\\/Iom|l\\\\\\/Iommy|l\\\\\\/Ir|l\\\\\\/Ir\\.|l\\\\\\/Is|l\\\\\\/ly|l\\_AuGHING|l\\\u2018m|Laml6|Lcad|lcan|lcan\\\'t|lcarl\\\'t\\_|Lcve|l\\\'d|L\\\'d|ldid|Ldid|ldiot|L\\\'djump|ldon\\\'t|Ldon\\\'t|Lefs|Let\\\'sjust|lf|Lf|lfeelonelung|lfthey|lfyou|Lfyou|lfyou\\\'re|lget|lgive|Li\\/0\\/Academy|li\\/lr\\.|ligature\\_\\_\\_|l\\\'II|l\\\'Il|ljust|Ljust|ll\\/Iommy\\\'s|ll\\/lajor|Ll\\/lajor|ll\\/layans|l\\\'lI|l\\\'ll|L\\\'ll|l\\\'lljust|L\\\'lltake|llte|l\\\'m|L\\\'m|Lmean|l\\\'mjust|ln|lN|lNAuDll3LE|LNAuDll3LE|LNDlsTINcT|lneed|lostyou|Loudmusic|lraq|lRA\\\'s|Lrenka|Lrn|lRS|lsabella|lsn\\\'t|Lsn\\\'t|Lst\\\'s|lsuppose|lt|ltake|ltell|lthink|Lthink|lthink\\_\\_\\_|lt\\\'II|lt\\\'Il|ltjammed\\_|lt\\\'ll|ltold|lt\\\'s|lT\\\'S|Lt\\\'S|Lt\\\'sjust|lv\\\\\\/asn\\\'t|l\\\'ve|L\\\'ve|lVIan|lVIcHenry|lVIr\\.|lVlacArthur|LVlore|lVlr|lVlr\\.|lvluslc|lVlust|LVly|lwaited|lwamoto|lwant|lwanted|lwas|lwill|lwon\\\'t|lworked|lwould|lwould\\\'ve|lx\\/Iorning|M\\/dd\\/e|m\\/g\\/7ty|MACH\\/NE|MacKenz\\/e|majorjackpot|majormuscle|Manuela\\_|maste\\/y|Masturhate|Mattei\\_|mayjust|mbecause|McCa\\/Iister|McCallisler|Mccallister|Mccallisters|mcm\\\'s|mcney|mcral|mcre|mcve|mejust|Mexioo|mi\\/\\/\\<|misfartune|Ml6|Mlnd|Mock\\/\\\'ngbl\\\'rd|mOI\\\'\\\u20ac|Mom\\_|monkeyback|move\\_\\_\\_l|moveto|mustknock|Myheart|myjch|myjet|myjob|Myjob|myjob\\\'s|mylife|Mynew|myown|mypants|myselli|Myshoes|mysong|mytemper|mythumb|Myworld|N0|narne|Natians|naTve|nc|Nc|ncne|Ncrth|ncw|Ncw|needyou|neighboun|neverfound|neverthere|neverv\\\\\\/ill\\_|NewJersey|newjob|newjobs|nextdoor|Nighw|nilios|Nlagnificence|Nlakes|Nlalina|Nlan|Nlarch|Nlarine|Nlarion|Nlarry|Nlars|Nlarty|Nle|Nleet|Nlen|Nlom|Nlore|Nlornin|Nlother|Nlr|Nlr\\.|Nlrs|Nluch|nojurisdiction|noone|Noone|not\\ judging|notgoing|notjunk|Notjunk|notjust|notsure|novv|Nowjust|Nowthat\\\'s|Numbertwo|oan\\\'t|oan\\\'tjust|objecl|occultpowerand|Ocps|ofa|ofajudge|ofall|Ofall|ofBedford|ofcourse|Ofcourse|ofeach|ofeither|Offioer\\\'s|ofFrance|offreedom|offthe|offthis|offto|offun|ofguy|Ofhce|ofhis|ofHis|ofhoneybees|ofit|ofjam|OFJOAN|ofjoy|ofjunior|ofme|ofmead|ofmicroinjections|ofmy|ofNew|ofNorris\\\'|ofopinions|ofour|ofpeopla|ofthat|ofthe|Ofthe|oftheir|ofthem|ofthem\\\'s|ofthemselves|ofthere|ofthese|ofthings|ofthis|ofthlngs|ofthose|ofuse|ofwashington|ofyou|ofyour|OId|OIsson|Ok3Y|okaY|OkaY|OKaY|OKGY|Ol\\<|oldAdolfon|onboard|onIy|onIything|onJanuaw|onlyjust|Onyinal|oomprise|oonstitution|oouldn\\\'t|oould\\\'ve|oousin\\\'s|opiimistically|ora|orfall|orglory|orjust|Orjust|Orthat|orwould|Orwould|Othenzvise|our\\ joumey|ourbrave|ourfathers|ourgirlon|Ourgoal|Ourguy|ourj0b\\\'s|Ourj0b\\\'s|ourjobs|ourjob\\\'s|Ourjob\\\'s|ourjoumey|ourphotos|ourv\\\\\\/ay|outlool\\<\\\'s|overme|overthe|overthere|p\\/ace|P\\/ease|p\\_m\\_|P\\\xb0P\\$|PANUNG|pclnt|pclnts|pe0pIe|Perrut\\_|Persona\\/4\\/|Persona\\/y|persors|PIain|PIease|PIeasure|PIus|pleasurlng|POIe|Polynes\\/ans|poorshowing|popsicle|Presidenfs|probablyjust|puIIing|Putyourhand|Qh|QkaY|Qpen|QUYS|\\_QW|r\\/ght|ralnbow|ratherjump|ratherjust|Rcque|rcscucd|rea\\/|readytolaunchu|reaHy|ReaHy|reallyjust|reallymiss|reallytalked|reallythink|reallythinkthis|rememberthem|reoalibrated|retum|rhfluence|rightdown|roadyou|RUMBUNG|s\\/uggikh|S0|S1oW1y|saidyou|sayeverything\\\'s|saynothing|saythat|sc|scientihc|SCREAIVHNG|sCREAlvllNG|SCREAlvllNG|scund|S\\\'EOp|severa\\/parents|sfill|S\\\ufb02ence|shallrise|sHATTERING|shcws|Shdsjust|She\\`s|She\\\u2018II|she\\\'II|She\\\'II|she\\\'Il|Shejust|she\\\'lI|Shoofing|ShOp|shortyears|shou\\/dn|shou\\\ufb01ng|Shou\\\ufb02ng|shouldnt|Shouldrt|shouldrt|Shs\\\'s|SHUDDERWG|Shutup|SIGH\\$|signifcance|Sincc|sistervvill|Skarsg\\\xe9rd|slcsHs|slGHINcs|slGHING|slNGING|slzzLING|smarfest|Smiih|so\\/id|SoBl3lNG|soemtimes|Sojust|soldierl|somethlng|somethlng\\\'s|somez\\\'\\/7\\/ng|somthing|sumthing|sou\\/|SoundofMusic|SP\\/ash|SPEAK\\/NG|speII|speII\\\'s|Spendourtime|sQUA\\\\\\/\\\\\\/KING|StAnton|stealsjeans|StilI|Stilldesperatelyseeking|stlll|sToPs|storyl|Stubbom|su\\/faces|suffocaiing|summerjob|Summerjust|sun\\/ive|superiorman|sur\\\ufb02aces|t\\/ying|T0|T00|ta\\/ks|taiked|talkto|Talkto|talktonight|tampax|tc|tcday|tcrturing|tcuch|te\\/\\/|tearjust|tellsjokes|tellyou|terriers\\_|th\\/nk|THEPASSION|thafs|Thafs|Thai\\\'s|Thal\\\'s|thankyou|Thankyou|thatconverts|thatgoes|that\\\'II|That\\\'II|thatjob|thatjunk|thatjust|thatleads|Thatl\\\'m|that\\\'s\\ just|Thatsand|that\\\'sjust|That\\\'sjust|Thc|theirface|theirfeet|theirfury|thejaw|thejoint|thejudge|thejudges|Thejudges|thejury|Thelook|Therds|There\\\'II|There\\\'Il|There\\\'lI|They\\\'\\/\\\'e|they\\/\\\'II|They\\/re|They\\/\\\'re|they\\\'II|they\\\'Il|theyjust|Theyjust|they\\\'lI|They\\\'lI|theyre|theysay|thinkthat|this\\\'II|thlngs|Thlnkthls|thls|thore\\\'s|Thore\\\'s|Thorjust|thoughtl\\\'dletyou|tnatjust|tnat\\\'s|Tnat\\\'s|Tnere\\\'ll|to\\/\\/et|To\\/\\/S|todayl\\\'d|togelher|togethen|tojoin|tojudge|toldyou|tomorrovv|Tonighfsjust|totake|totalk|tothat|tothe|Towef|Tr\\/ck\\/ing|Traitur|tv\\\\\\/o|tvvelve|Tvvelve|tvventy|Tvventy|tvvo|Tvvo|twc|unconhrmed|underthat|underthe|underthese|underyour|unfilyou|Unfon\\\'unate\\/y|Uninnabited|untilApril|untilyou|upthinking|upto|V\\\\\\/ait\\_\\_\\_|v\\\\\\/as|V\\\\\\/as|V\\\\\\/e|v\\\\\\/eek\\\'s|V\\\\\\/eird\\_|V\\\\\\/ell|V\\\\\\/hat|V\\\\\\/hen\\\'ll|V\\\\\\/ho|v\\\\\\/ho\\\'ll|v\\\\\\/Hoops|v\\\\\\/ho\\\'s|V\\\\\\/ho\\\'s|V\\\\\\/hy|v\\\\\\/ith|v\\\\\\/on\\\'t|V\\\\fith|V\\\\fithin|valedictolian|vcice|ve\\/y|veiy|V\\\xe9ry|versioin|vi\\/ay|visitjails|Viva\\/di\\\'s|vlll|Voil\\\xe1|Voil\\\xe9|vvasjust|VVasn\\\'t|vvay|VVe|VVe\\\'II|VVe\\\'ll|Vvelooked|VVe\\\'re|VVe\\\'ve|VVhat|VVhat\\\'s|VVhat\\\'S|VVhen|\\\'v\\\'Vhere\\\'s|VVhip|vvHooPING|VvHooPING|VVhy|VVill|VVinters|vvlND|w\\\xa4n\\\'t|W9|waht|waierfall|walkjust|wallplant|wannajump|wantyou|Warcontinues|wasjennifer|wasjust|wasrt|Wasrt|wayl|wayround|wclf|wcman|wcmen|wcn\\\'t|wcrse|wculd|We\\/\\/|We\\/came|we\\/come|We\\/come|We\\/I|weekendjust|werert|Werert|we\\\'II|We\\\'II|we\\\'Il|We\\\'Il|wejust|we\\\'lI|We\\\'rejust|We\\\'ro|We\\\'Ve|wh\\/p|Wh\\\xb0ops|Whafs|Whatam|Whatare|Whateverwe|What\\\'II|Whatis|whatjust|Whatl|whatshe|whatwe|Whc\\\'s|Whcse|wHlsPERs|wi\\/\\/|wil\\/|Wil\\/|wilI|willbe|willhire|willneverknow|willyou|wlfe|wlfe\\\'s|wlth|wnat\\\'s|Wno|Wo\\/f|wo\\\ufb02d|WOI\\\'1\\\'t|wondernobody|won\\\'T|won\\\'tanswerme|won\\\'tforget|won\\\'tletitbring|Wo\\\'re|worfd|won\\\'th|won\\\'thwhile|workyou|wouIdn\\\'t|wouldn\\\'\\!|Wouldrt|wr\\/\\\'2\\\'\\/ng|writign|wrcng|wuuld|\\_Yay|Y\\\xa4u\\\'II|Y\\\xa4u\\\'ll|y\\\xa4u\\\'re|Y\\\xa4u\\\'re|y\\\xa4u\\\'ve|Y0|y0LI|y0u\\\'II|Y0u\\\'rc|Y0u\\\'re|Y0u\\\'ve|yaming|yaurparents|ycu|ycu\\\'d|ycur|Ycu\\\'re|Ycursins|YEI\\_I\\_|YELL\\$|yigg\\/mg|Yigg\\/mg|yoLI|yOu|yOU|you\\`re|you\\\'II|You\\\'II|You\\\'Il|youjack|youjoin|Youjoin|youjust|You\\\'lI|youngsterlike|youpick|you\\\'ra|Yourattention|yourautomobile|You\\\'rejustjealous|yourextra|yourfather|yourhand|yourhusband|yourjewelry|yourjob|Yourjob|yourjob\\_|yourjockey|yourjury|yourname|Yourpackage|yourpackage|you\\\'ro|yourpoorleg|yourvveak|you\\\'va|You\\\'va|youWlneversee|yQu|YQu|yQu\\\'\\_7|yummY|yuu|Yuu|Yuu\\\'ve|z\\\'housand|zlPPING|Ifslocked|nightjust|dayjourney|Ourjob|IunCh|nieCe|giVes|wantto|besttoday|NiCe|oftravelling|oftwo|ALl|afterparty|welL|theirjob|lfhe\\\'s|babyjesus|shithousejohn|jesus|withjesus|Gojoin|Adaughter|talkwith|anyjournals|L\\\'mjewish|arejust|soundjust|ifl\\\'m|askyou|ordinarywoman|andjunkies|isjack|helpyou|thinkyou|Lordjesus|injuvy|thejets|ifGod|againstjewish|ajunkie|dearjesus|hearyour|takeyears|friendjean|Fatherjohn|youjean|hearyou|Ifshe|didn\\\'tjust|IfGod|notjudge|andjudge|OKBY|myjourney|yourpremium|we\\\'rejust|Iittlejokes|Iifejust|Andjust|ofThe|lifejust|AIice|lnternationalAirport|yourbody|DollarBaby|ofjonesing|yourpanties|offforme|pantyparty|everhit|theirhomes|AirForce|yourhead|betterbe|myparty|disasterlockdown|Ifpot\\\'s|ifmy|yourmoney|Potterfan|Hermionejust|ofourshit|showyou|answernow|theirsjust|BIackie|SIeep|foryour|oryour|forArthur|CIamp|CIass|CIose|GIove|EIIen|PIay|PIace|EIgyn|AIert|CIaus|CIimb|military\\\'II|anylonget|yourlife|Yourbitch\\\'IIgetyou|yourdick|Tellyourbitch|rememberyou|newface|Butyou|don\\\'tyou|yourlives|Iovedher|reallydid|firstperson|mybest|Justgive|AIong|atyourbody|myhands|sayhe|mybooty|yourbooty|yourgirl|yourlegs|betterifthey|manybeautiful|contactpolice|numberbelow|biggestproblem|Itgave|everybodykind|theyhad|knowherlast|herhearing|othermembers|BIing|CIyde|foundguilty|fouryears|countyjail|yearin|theirrole|manybottles|can\\\'tpronounce|manybowls|ofthatgreen|manyjoyrides|Superrich|Iprefer|Theymust|whatyou|I\\\'IIjump|nobodyknow|neverknew|EIectronica|AIarm|getyourman|sayyou|getyour|Fuckyou|Whyyou|butyoujust|forgetyourname|Whatyou|Co\\/\\\'ncidenta\\/\\/y|GIad|RachelMarron|She\\\'llgive|presidentialsuite|andgentlemen|willnot|ourproducers|Ifshe\\\'s|CIock|Ishould|I\\\'llgo|maypass|andprotecting|BIessed|CIean|SIave|AIi|AIIah|AIIahu|CIick|BIast|AIlah|SIow|theirpolicies|Orperhaps|ofsex|forpleasure|ourpower|Yourpiece|Offioers|oondesoended|myseif|let\\\'sjust|yourway|An9TY|ourjourney|LuCY|\\\\\\\'m|CEDR\\/C|lsaac|FIy|Ionger|Iousy|Iosing|They\\\'II|yourpaws|littie|It\\\'lljust|AIso|Iisten|suPPosed|somePIace|exPIain|Iittle|StoP|AIways|Iectures|Iow|Ieaving|Ietting|Iistening|Iecture|Iicking|Iosses|PIeased|ofburglaries|He\\\'sjust|mytrucktoo|nowwhat|yourfire|herwhat\\\'s|hearthat|oryou|preferjournalist|CIaw|Ifour|lron|It\\\'syour|lfstill|forjoining|foryears|Ifit|notjump|ourproblem|yourprofile|ifJanine|forpreventative|whetherprotest|Ifnot|ourpeople|offmy|forproviding|hadjust|nearyou|whateveryou|hourputs|timejob|overyour|orpermanent|createjobs|I\\\'vejust|peoplejobs|dinnerpail|hasjumped|theirprivacy|AIl|ofserious|yourprofessional|poiitical|tojump|iives|eiections|militaryjuntas|nojoke|yourpresidency|ofmilitaryjuntas|Ourproposal|LeBIanc|KIaus|yourpussy|lNTERVIEWER|lNAUDIBLE|SImpsons|anotherjob|lfthere|descentinto|ofthathere|ofway|yourseat|allyou|Allyou|yourass|Yourbutt|iustiiggle|iust|CSi|affernoon|orpersecution|theirpetty|Fourpercent|fourpercent|willjust|Ifyou\\\'re|ourplanet|lsolation|yourprimitive|yourplanet|matteryour|Yourplace|andjustice|anotherpart|confiict|growingjeopardy|hasjust|havejust|herselfinto|ifnecessary|we\\\'vejust|tojust|yourjudgment|yourjeans|Youjust|ajanitor|FIattery|myjournal|myjudgment|offofmy|offyour|ofgood|ofguilty|ofhaving|ofheart|ofhonor|oflove|ofmankind|ofmany|ofnormal|ofpeople|ofpower|ofsuch|peoplejust|They\\\'rejust|tojeopardize|Yourplaces|yourposition|yourselfa|yourselfright|thejob|thejanitors|alljust|forAmerica\\\'s|Forpencils|forpondering|handwrittenjournals|herpursuit|ofjust|oflanding|oflife|outjust|Thejoke|ourpatient|oryou\\\'re|ofyourself|poweryour|Ofmy|EIlen|Don\\\'tget|tellme|ofdecision|itgoing|artificialgravity|shouldknow|Hasn\\\'tgot|thirdjunction|somebodypicks|Willyou|can\\\'tget|BuZZes|wouldn\\\'tyou|Wellbelow|What\\\'dyou|decipheredpart|they\\\'llknow|ifit\\\'s|ornot|myposition|lndistinct|anybiscuits|Andifyou|lfwe|yourarm|lnteresting|findit|it\\\'llstart|holdit|ofkilling|Howyou|lnhales|lgot|CIip|what\\\'II|road\\\'II|girI|LIoyd|BIake|reaI|Foryour|yourpublic|LAst|h\\ is|He\\)\\\u2019|Ls|al\\\'|wail\\\'|III\\\'ll|forthis|Yea\\ h|a\\ re|He\\)\\"|pan\\\'|yea\\ h|Tun|He\\)\\\'|he\\)\\\'|I\\\'11|he\\)\\"|\\ \\\'re\\ )(\\b|$)'}},
        'fin': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict([('Katsokaa pa.', 'Katsokaapa.'), ('Mik!\r\n""e\u201c9ir\xe4\u0131', 'Mik!\r\n-Hengit\xe4!'), ('Tu lta!', 'Tulta!'), ('...0I1...', '...on...'), ('Ken g\xe4n nauh oja?', 'Keng\xe4nnauhoja?'), ('k\xe3mmott\xe3V\xe3ll\xe3 mUiStoll\xe3.', 'kammottavana muistona.'), ('H\xe4n n\xe4ki naisen menev\xe4n\r\nkellarikerroksen ksen asun to o ns\xe4.', 'H\xe4n n\xe4ki naisen menev\xe4n\r\nkellarikerroksen asuntoonsa.'), ('Min\xe4 etsin k\xe4siini miehen, joka\r\non aurtanutiestradea ja minua:', 'Min\xe4 etsin k\xe4siini miehen, joka\r\non auttanut Lestradea ja minua:'), ('Huomaa erityisesti\r\npunaisella merkitty "kitoris.', 'Huomaa erityisesti\r\npunaisella merkitty "klitoris".'), ('Tulkaa, meill\xe4 on\r\nHa va\u0131ji-bileet suihkussa', 'Tulkaa, meill\xe4 on\r\nHavaiji-bileet suihkussa'), ('Ta rkoitatko ett\xe4\r\nh\xe4net myrkytettiin?', 'Tarkoitatko ett\xe4\r\nh\xe4net myrkytettiin?'), ('Odotta kaa soittoani\r\nIev\xe4hdyspaikalla.', 'Odottakaa soittoani\r\nlev\xe4hdyspaikalla.'), ('Nyt kuuntelet, perska rva.', 'Nyt kuuntelet, perskarva.'), ('Ta patko h\xe4net sitten?', 'Tapatko h\xe4net sitten?'), ('Seuraa vissa va/oissa.', 'Seuraavissa valoissa.'), ('A\u0131o\u0131t rapattaa minut.\r\n- En.', 'Aioit tapattaa minut.\r\n- En.'), ('Todella vaku uttavaa.', 'Todella vakuuttavaa.'), ('I-le ovat tuolla alhaalla', 'He ovat tuolla alhaalla'), ('Nainen kuuluu minulle.\r\n- I-I\xe0ivy siit\xe4, ylikasvuinen hyttynen!', 'Nainen kuuluu minulle.\r\n- H\xe4ivy siit\xe4, ylikasvuinen hyttynen!'), ('I-Ialuatte k\xe4ytt\xe4\xe4 pyh\xe0\xe0 kive\xe4\r\ndynastian aarteen l\xf6yt\xe4miseksi.', 'Haluatte k\xe4ytt\xe4\xe4 pyh\xe0\xe0 kive\xe4\r\ndynastian aarteen l\xf6yt\xe4miseksi.'), ('Mit\xe4f?', 'Mit\xe4.. ?'), ('Kuuluuko Hiru ko-klaanista mit\xe4\xe4n?\r\n- Ninjasoturit ovat edell\xe4mme.', 'Kuuluuko Hiruko-klaanista mit\xe4\xe4n?\r\n- Ninjasoturit ovat edell\xe4mme.'), ('Anteeks\u0131} painoin kai... -', 'Anteeksi, painoin kai... -'), ('ja Rea! Ho usew\xedves.', 'ja Real Housewives.'), ('Et halu n n ut Julkkistansseihinkaan.', 'Et halunnut Julkkistansseihinkaan.'), ('Laard i k\xe4si?', 'Laardik\xe4si?'), ('Varo kaa!', 'Varokaa!'), ('N\xe4ytt\xe4v\xe4t k\xf6 tyt\xf6t v\xe4h \xe4n\r\nh uorahtavi m m i lta?', 'N\xe4ytt\xe4v\xe4tk\xf6 tyt\xf6t v\xe4h\xe4n\r\nhuorahtavimmilta?'), ('Stif... Ier.', 'Stif... ler.'), ('J u mantsu kka! M it\xe4?', 'Jumantsukka! Mit\xe4?'), ('Varasin Ch u m bawam ban,', 'Varasin Chumbawamban,'), ('J u malavita!', 'Jumalavita!'), ('S', 'Isi...'), ('Haluan kertoa jotai n', 'Haluan kertoa jotain'), ('I-Ialuatte', 'Haluatte')]),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('kellojo', 'kello jo'), ('onjo', 'on jo'), ('senj\xe4lkeen', 'sen j\xe4lkeen'), ('Ts\xe4u', 'Tsau'), ('hydraulinenjousitus', 'hydraulinen jousitus'), ('Kevyetja', 'Kevyet ja'), ('Oleijo', 'Olet jo'), ('viimeinenjuna', 'viimeinen juna'), ('n\xe4ytt\xe4\xe4jotenkin', 'n\xe4ytt\xe4\xe4 jotenkin'), ('onjoku', 'on joku'), ('Iapsuuteen', 'Lapsuuteen'), ('Ieikitjunill\xe4', 'leikit junilla'), ('Sfiy', 'Stig'), ('Iukulasejani', 'Lukulasejani'), ('Ieikkiminen', 'Leikkiminen'), ('K\xe4\xe4lik\xe4\xe4rylepizz\xe4', 'Kaalik\xe4\xe4rylepizza'), ('sukl\xe4\xe4k\xe4stikkeen', 'suklaakastikkeen'), ('p\xe4istetun', 'paistetun'), ('b\xe4n\xe4\xe4nin', 'banaanin'), ('pifi', 'piti'), ('a\u0131keasfaan', 'oikeastaan'), ('Stg', 'Stig'), ('sikain\ufb02uenssatja', 'sikainfluenssat ja'), ('Hienojuna', 'Hieno juna'), ('kiinnostuajunista', 'kiinnostua junista'), ('h\xe4y\u0131yvetu\u0131\xedn', 'h\xf6yryveturin'), ('pienaismalli', 'pienoismalli'), ('ena', 'eno'), ('racfios\xe3hk\xe4ff\xe1j\xe3n\xe3', 'radios\xe4hk\xf6tt\xe4j\xe4n\xe4'), ('Amenkan', 'Amerikan'), ('laiva/la', 'laivalla'), ('0/in', 'Olin'), ('Junaha\u0131rasfus', 'Junaharrastus'), ('enasfa', 'enosta'), ('/V\u0131\xedn', 'Niin'), ('Oliivarmasii', 'Olit varmasti'), ('Internetist\xe4juuri', 'Internetist\xe4 juuri'), ('hu\u0131janj\xe3nniff\xe5v\xe3\xe0l', 'hurjan j\xe4nnitt\xe4v\xe4\xe4.'), ('Vaikkajunat', 'Vaikka junat'), ('k\xe4\xe4ntyija', 'k\xe4\xe4ntyi ja'), ('osaajotain', 'osaa jotain'), ('Ieikill\xe4mme', 'leikill\xe4mme'), ('Bellinjuna', 'Beltin juna'), ('t\xe4st\xe4johtolangasta', 't\xe4st\xe4 johtolangasta'), ('tuntisijonkun', 'tuntisi jonkun'), ('Olgajotain', 'Olga jotain'), ('tulokseivuodesia', 'tulokset vuodesta'), ('tuloksetvuodesta', 'tulokset vuodesta'), ('Vainjalkapallo', 'Vain jalkapallo'), ('lloveyou', 'I love you'), ('po\ufb02\u2039aisi', 'potkaisi'), ('minufulos', 'minut ulos'), ('Ieiv\xe4npaahdinl', 'leiv\xe4npaahdin!'), ('Ieiv\xe4npaahdinta', 'leiv\xe4npaahdinta'), ('asuajossain', 'asua jossain'), ('Koiratjuoksentelivat', 'Koirat juoksentelivat'), ('tiet\xe4\xe4jotain', 'tiet\xe4\xe4 jotain'), ('osaatjuna', 'osaat juna'), ('va/as', 'valas'), ('va/asperhe', 'valasperhe'), ('koskeejotain', 'koskee jotain'), ('I\xe4\xe4kkeens\xe4', 'l\xe4\xe4kkeens\xe4'), ('Iaulavan', 'laulavan'), ('Kuulitj\xe4\xe4n', 'Kuulit j\xe4\xe4n'), ('Ievolle', 'levolle'), ('Va/aa//e', 'Valaalle'), ('va/aa//a', 'valaalla'), ('I\xe4hdenkin', 'l\xe4hdenkin'), ('Iakkiin', 'lakkiin'), ('Iohik\xe4\xe4rmeell\xe4', 'lohik\xe4\xe4rmeell\xe4'), ('Mik\u0131', 'Mik!'), ('Iukossa', 'lukossa'), ('Va/aan', 'Valaan'), ('s\xe4ve/m\xe4', 's\xe4velm\xe4'), ('j\xe4//een', 'j\xe4lleen'), ('P\xf6\xf6\u0131', 'P\xf6\xf6!'), ('Hnjaa', 'Hiljaa'), ('Iiftasin', 'liftasin'), ('Jute//aan', 'Jutellaan'), ('Iohduttamaan', 'lohduttamaan'), ("L'lYP\xe4f\xe4\xe4n", 'Hyp\xe4t\xe4\xe4n'), ('\xc4\u0131r\u0131\u0131', '\xc4iti!'), ('F\u0131\u0131\u0131p\u0131', 'Filip!'), ('Yr\u203ar\u203a\xe4\xe4\u0131', 'Hypp\xe4\xe4!'), ('Miki', 'Mik!'), ('Heng\u0131r\xe4\u0131', 'Hengit\xe4!'), ('Va/as', 'Valas'), ('Ko///is', 'Koillis'), ('Audieja', 'Audie ja'), ('I/man', 'Ilman'), ('/entotukia/ukse/ta', 'lentotukialukselta'), ('/aivastosta', 'laivastosta'), ('/entotukikohtaan', 'lentotukikohtaan'), ('tu/ee', 'tulee'), ('akse/iva//at', 'akselivallat'), ('a\u0131\u0131ek\u0131rjo\u0131rerr\u0131\u0131n', 'allekirjoitettiin'), ('Iitkua', 'litkua'), ('0li', 'Oli'), ('Iaskuvarjojoukkoihin', 'laskuvarjojoukkoihin'), ('Iaskuvarjojoukoissa', 'laskuvarjojoukoissa'), ('Tarvitsetjotain', 'Tarvitset jotain'), ('Ieukaremmi', 'leukaremmi'), ('Iainaatko', 'lainaatko'), ('p\xe4\xe4llik\xf6lleja', 'p\xe4\xe4llik\xf6lle ja'), ('I\xe4hell\xe4ni', 'l\xe4hell\xe4ni'), ('Soti/aan', 'Sotilaan'), ('va//attava', 'vallattava'), ('viho//ise/ta', 'viholliselta'), ('/iittoutuneet', 'liittoutuneet'), ('voitjohtaa', 'voit johtaa'), ('pohditkojotain', 'pohditko jotain'), ('viho//ista', 'vihollista'), ('sej\xe4isi', 'se j\xe4isi'), ('Ient\xe4jill\xe4', 'lent\xe4jill\xe4'), ('Soltutl', 'Soltut!'), ('Iaulustamme', 'laulustamme'), ('Iakkiani', 'lakkiani'), ('Iiemeen', 'liemeen'), ('kanadala\u0131\u0161ia', 'kanadalaisia'), ('si//anp\xe4\xe4asema', 'sillanp\xe4\xe4asema'), ('vahv\u0131\u0161tettiin', 'vahv\u0131stettiin'), ('tu/ituki', 'tulituki'), ('eliitt\u0131joukkoa', 'eliittijoukkoa'), ('pa\u0131ka\u0131\u0131as\u0131\u0131', 'paikallasi!'), ('Ieikkinyt', 'leikkinyt'), ('Iujitettu', 'lujitettu'), ('Ete/\xe4', 'Etel\xe4'), ('viho//isranna//e', 'vihollisrannalle'), ('sivusta/ta', 'sivustalta'), ('/oppuisi', 'loppuisi'), ('Iaskuvarjojoukkojen', 'laskuvarjojoukkojen'), ('p\xe4\xe4tt\xe4nytj\xe4\xe4d\xe4', 'p\xe4\xe4tt\xe4nyt j\xe4\xe4d\xe4'), ('Iuutnanteille', 'luutnanteille'), ('I\xe4ht\xf6valmiiksi', 'l\xe4ht\xf6valmiiksi'), ('Iokoisat', 'lokoisat'), ('Korjaus/ukemat', 'Korjauslukemat'), ('tanke///e', 'tankeille'), ('ky\u0131\u0131\xe4\u0131', 'kyll\xe4!'), ('Iisti\xe4', 'listi\xe4'), ('Kunniamita/in', 'Kunniamitalin'), ('Vemon', 'Vernon'), ('fied\xe3n', 'Tied\xe4n'), ('Ei\u0131is', 'Elvis'), ('Inlem\xe4tion\xe4', 'International'), ('holelfss\xe4', 'hotellissa'), ('Han\u0131ey', 'Harvey'), ('peikk\xe4', 'pelkk\xe4'), ('Ehisl\xe3', 'Elvist\xe4'), ('Y\ufb02\xe3ll\xe3v\xe3', 'Yll\xe4tt\xe4v\xe4'), ('mahdolisuus', 'mahdollisuus'), ('loisteiaan', 'loisteliaan'), ('aku', 'alku'), ('Garonilie', 'Garonille'), ('Iikainen', 'likainen'), ('vaiehtelijoita', 'valehtelijoita'), ('puutari\u0131aasi', 'puutarhaasi'), ('Garunin', 'Garonin'), ('oravaietti\xe4', 'oravaletti\xe4'), ('paijon', 'paljon'), ('sutja', 'sut ja'), ('gospeikvartetissa', 'gospelkvartetissa'), ('Iauiajaksi', 'laulajaksi'), ('viihdylt\xe4j\xe4', 'viihdytt\xe4j\xe4'), ('hannaala', 'harmaata'), ('Iaulajalta', 'laulajalta'), ('saatjotain', 'saat jotain'), ('L\xf6yd\xe4njonkun', 'L\xf6yd\xe4n jonkun'), ('py\xfcr\xedyi', 'py\xf6rtyi'), ('Cn\u0131dupia', 'Crudupia'), ('Iiikaa', 'liikaa'), ('ke\u0131taa', 'kertaa'), ('Thafs', "That's"), ('Kappaietta', 'Kappaletta'), ('soijoka', 'soi joka'), ('Levytl\xe4', 'Levyll\xe4'), ('paiaamista', 'palaamista'), ('kuonnunn', 'kuormurin'), ('Tytt\xfcyst\xe4v\xe4t', 'Tytt\xf6yst\xe4v\xe4t'), ('k\xe3p\xe3l\xf6ifiin', 'k\xe4p\xe4l\xf6itiin'), ('Oiko', 'Oliko'), ('tuipalo', 'tulipalo'), ('hebofiavaa', 'helpottavaa'), ('ongeina', 'ongelma'), ('ongeimia', 'ongelmia'), ('Ajateikaa', 'Ajatelkaa'), ('ku\u0131ki', 'kurki'), ('lhailen', 'Ihailen'), ('L\xe4ht\xfcsi', 'L\xe4ht\xf6si'), ('yhti\xf6ile', 'yhti\xf6lle'), ('eitoimi', 'ei toimi'), ('voij\xe4\xe4d\xe4', 'voi j\xe4\xe4d\xe4'), ('Pomkat', 'Porukat'), ('kon\u0131ata', 'korvata'), ('konsentien', 'konserttien'), ('Sep\xe3', 'Sep\xe4'), ('hebolus', 'helpotus'), ('k\xfcyryss\xe4', 'k\xf6yryss\xe4'), ('repiat', 'replat'), ('kuikee', 'kulkee'), ('pon\u0131koita', 'porukoita'), ('naisetja', 'naiset ja'), ('ten\u0131etuileeksi', 'tervetulleeksi'), ('yl\xe4puolelia', 'yl\xe4puolella'), ('kuullut180', 'kuullut 180'), ('Iapsellista', 'lapsellista'), ('esiinnytja', 'esiinnyt ja'), ('Iaulat', 'laulat'), ('Henanjestas', 'Herranjestas'), ('teilie', 'teille'), ('IIe', 'lle'), ('t\xe4ilaisia', 't\xe4llaisia'), ('Varu', 'Varo'), ('nimeli\xe4\xe4n', 'nimell\xe4\xe4n'), ('anneijaan', 'armeijaan'), ('pen\u0131staa', 'perustaa'), ('minkkitu\u0131kkia', 'minkkiturkkia'), ('minkkituiiiilla', 'minkkiturkilla'), ('Ten\u0131etuioa', 'Tervetuloa'), ('kuitalevy\xe4', 'kultalevy\xe4'), ('ei\xe4m\xe4ss\xe4', 'el\xe4m\xe4ss\xe4'), ('jutkaisua', 'julkaisua'), ('Fo\u0131t', 'Fort'), ('oien', 'olen'), ('asioilie', 'asioille'), ('Eitarvitsekaan', 'Ei tarvitsekaan'), ('p\xf6kenyin', 'p\xf6kerryin'), ('yll\xe4iiyy', 'yll\xe4ttyy'), ('komeaita', 'komealta'), ('Chadie', 'Charlie'), ('laulaisilteko', 'laulaisitteko'), ('Iaittaa', 'laittaa'), ('iytt\xe4renne', 'tytt\xe4renne'), ('pikkutytt\xfcn\xe4', 'pikkutytt\xf6n\xe4'), ('tytt\xfckulta', 'tytt\xf6kulta'), ('vimuilua', 'virnuilua'), ('reporitereita', 'reporttereita'), ('vime', 'virne'), ('eijohdu', 'ei johdu'), ('eriiainen', 'erilainen'), ('Iasketa', 'lasketa'), ('kem\u0131ttu', 'kerrottu'), ('Manyja', 'Marty ja'), ('etteijutusta', 'ettei jutusta'), ('Katifomiassa', 'Kaliforniassa'), ('sun\xb0filaudan', 'surffilaudan'), ('bn\u0131netti', 'brunetti'), ('vaimiina', 'valmiina'), ('yiim\xe4\xe4r\xe4iset', 'ylim\xe4\xe4r\xe4iset'), ('leffatj\xe4\xe4', 'leffat j\xe4\xe4'), ("koin'lle", 'koirille'), ('T\xe4ilaisen', 'T\xe4llaisen'), ('antanutjo', 'antanut jo'), ('Cha\u0131lien', 'Charlien'), ('ymp\xe4riliesi', 'ymp\xe4rillesi'), ('Iy\xfc', 'ly\xf6'), ("lopan't", 'loparit'), ('h\u0131isi', 'tulisi'), ('kuuiuvanijonnekin', 'kuuluvani jonnekin'), ('juh\u0131n', 'jutun'), ('miefkseni', 'mielikseni'), ('Tuisitko', 'Tulisitko'), ('I\u0131on\xe4ni', 'luonani'), ('\xe4k\xe4\xe4', 'alkaa'), ('yi', 'yli'), ('rupallelemaan', 'rupattelemaan'), ('Priscilialla', 'Priscillalla'), ('Hemmoltelet', 'Hemmotelet'), ('Hearlbreak', 'Heartbreak'), ('Holelia', 'Hotelia'), ('Nyton', 'Nyt on'), ('kiertueeile', 'kiertueelle'), ('Elvist\xe3', 'Elvist\xe4'), ('puoleila', 'puolella'), ('\xc4\u0131\xe4', '\xc4l\xe4'), ('lnlemalional', 'International'), ('Iuottamustanne', 'luottamustanne'), ('Mycroft\xedsta', 'Mycroftista'), ('Iopettako', 'lopettako'), ('Ielukauppa', 'lelukauppa'), ('Iomamatkalle', 'lomamatkalle'), ('Iyhyelle', 'lyhyelle'), ('Alk\xe4\xe4', '\xc4lk\xe4\xe4'), ('K_uka', 'Kuka'), ('IIa', 'lla'), ('Aitinne', '\xc4itinne'), ('V\xe4/ikohtaus', 'V\xe4likohtaus'), ('kuo//aan', 'kuollaan'), ('n\xe4/k\xe4\xe4n', 'n\xe4lk\xe4\xe4n'), ('Su/je', 'Sulje'), ('I\xe4im\xe4ytit', 'l\xe4im\xe4ytit'), ('I\xe4hetyst\xf6ss\xe4', 'l\xe4hetyst\xf6ss\xe4'), ('I\xe4hetyst\xf6\xf6n', 'l\xe4hetyst\xf6\xf6n'), ('Iaosilainen', 'laosilainen'), ('Iiiketarjous', 'liiketarjous'), ('kaappavat', 'kaappaavat'), ('Ieiviss\xe4\xe4n', 'leiviss\xe4\xe4n'), ('EriC', 'Eric'), ('Voi/\xe0', 'Voil\xe0'), ('Crawley\u0131', 'Crawley!'), ('Iihaksiaan', 'lihaksiaan'), ('Iuenkaan', 'luenkaan'), ('Olemma', 'Olemme'), ('I\xe4htisitte', 'l\xe4htisitte'), ('jot\xe2in', 'jotain'), ('Eversi', 'Eversti'), ('Ieiriyty\xe4', 'leiriyty\xe4'), ('Iiikutte', 'liikutte'), ('I\xe4\xe4ketiedett\xe4', 'l\xe4\xe4ketiedett\xe4'), ('Iivet\xe4', 'livet\xe4'), ('Iapsetkin', 'lapsetkin'), ('I\xe4\xe4keluettelo', 'l\xe4\xe4keluettelo'), ('Iaatiko', 'laatikko'), ('hyvih', 'hyvin'), ('Ieukakuoppa', 'leukakuoppa'), ('Ient\xe4j\xe4ni', 'lent\xe4j\xe4ni'), ('Ieikkisi', 'leikkisi'), ('Iupaamastaan', 'lupaamastaan'), ('ku/taseni', 'kultaseni'), ('tu/en', 'tulen'), ('Iautalle', 'lautalle'), ('100_vuotiaaksi', '100 vuotiaaksi'), ('_', ''), ('Viilt\xe4j\xe3_Jackin', 'Viilt\xe4j\xe4 Jackin'), ('keff\xe4rfkerro', 'kellarikerroksen'), ('tan/itsi', 'tarvitsi'), ('_Aivan', 'Aivan'), ('_Valosta', 'Valosta'), ('_Teemmek\xf6', 'Teemmek\xf6'), ('Viilt\xe4j\xe4_Jack', 'Viilt\xe4j\xe4 Jack'), ('_Voi', 'Voi'), ('_Tied\xe4tte', 'Tied\xe4tte'), ('kulunutjo', 'kulunut jo'), ('Vuokra_auto', 'Vuokra-auto'), ('_Tuokaa', 'Tuokaa'), ('_Tunnetteko', 'Tunnetteko'), ('_Tied\xe4mme', 'Tied\xe4mme'), ('toissay\xf6n', 'toissa y\xf6n'), ('_Toki', 'Toki'), ('_Ammuttu', 'Ammuttu'), ('_Jahtasit', 'Jahtasit'), ('_Tunnenko', 'Tunnenko'), ('_Joku', 'Joku'), ('_Taivahan', 'Taivahan'), ('Kuorma_auto', 'Kuorma-auto'), ('_Vain', 'Vain'), ('Mesmer_klubille', 'Mesmer klubille'), ("0nslow'IIe", "Onslow'lle"), ('Mesmer_klubi', 'Mesmer klubi'), ('_Anteeksi', 'Anteeksi'), ('Schrenk_Notzing', 'Schrenk Notzing'), ('_Tapoin', 'Tapoin'), ('_AIk\xe4\xe4', '\xc4lk\xe4\xe4'), ('0dotan', 'Odotan'), ('Iuonteenlu', 'luonteenlu'), ('Iempikaupunkini', 'lempikaupunkini'), ('Iavasta', 'lavasta'), ('I\xe4mmittelij\xe4t', 'l\xe4mmittelij\xe4t'), ('Iaastaria', 'laastaria'), ('Riiu\xe4\xe4', 'Riitt\xe4\xe4'), ('K\xe4yu\xe4v\xe4tk\xf6', 'K\xe4ytt\xe4v\xe4tk\xf6'), ('I\xe4hestyk\xf6', 'l\xe4hestyk\xf6'), ('Ieikekirja', 'leikekirja'), ('Ievyj\xe4\xe4n', 'levyj\xe4\xe4n'), ('Iahjoitamme', 'lahjoitamme'), ('L\xe4pp\xe4\xe4tuohon', 'L\xe4pp\xe4\xe4 tuohon'), ('CIawdy', 'Clawdy'), ('mita', 'mit\xe4'), ('jalkeen', 'j\xe4lkeen'), ('Cannabisjaponica', 'Cannabis japonica'), ('Ieningin', 'leningin'), ('ki\u0131joitatte', 'kirjoitatte'), ('ki\u0131joitetuksi', 'kirjoitetuksi'), ('kuluttuu', 'kuluttaa'), ('Iuvulta', 'luvulta'), ('Ieipomiskilpailuun', 'leipomiskilpailuun'), ('Maclntire', 'MacIntire'), ('Iehteemme', 'lehteemme'), ('Al\xe4', '\xc4l\xe4'), ('kysesss\xe4', 'kyseess\xe4'), ('Itsepuolustustal', 'Itsepuolustusta!'), ('Iiipasimesta', 'liipasimesta'), ('Iuutani', 'luutani'), ('Iahjansa', 'lahjansa'), ('I\xe4himm\xe4isemme', 'l\xe4himm\xe4isemme'), ('Iuhistuu', 'luhistuu'), ('\u0131\xf6yhk\xe4', 'l\xf6yhk\xe4'), ('Iehtileikkeleit\xe4', 'lehtileikkeleit\xe4'), ('vefieni', 'veljeni'), ('Iapselleni', 'lapselleni'), ('ep\xe4normaalinal', 'ep\xe4normaalina!'), ('Iuurankoja', 'luurankoja'), ('Iuurangoista', 'luurangoista'), ('p\xe4\xe4tiellel', 'p\xe4\xe4tielle!'), ('Valonneitsytta', 'Valonneitsytt\xe4'), ('Iohik\xe1\xe1rmekuula', 'lohik\xe4\xe4rmekuula'), ('yhdella', 'yhdell\xe4'), ('Tasta', 'T\xe4st\xe4'), ('__', ''), ('Alk\xe1\xe4', '\xc4lk\xe4\xe4'), ('etta', 'ett\xe4'), ('pitaa', 'pit\xe4\xe4'), ('n\xe4lk\xe1isi\xe4', 'n\xe4lk\xe4isi\xe4'), ('Hyva', 'Hyv\xe4'), ('hyvasta', 'hyv\xe4st\xe4'), ('ruoastaja', 'ruoasta ja'), ('K\xe1sivarteni', 'K\xe4sivarteni'), ('k\xe4ikki', 'kaikki'), ('Mozukust\xe4', 'Mozukusta'), ('Etsiv\xe1tk\xf6', 'Etsiv\xe4tk\xf6'), ('Iohik\xe1\xe1rmekuulaa', 'lohik\xe4\xe4rmekuulaa'), ('Valonneitsytt\xe1', 'Valonneitsytt\xe4'), ('taalla', 't\xe4\xe4ll\xe4'), ('siemeni\xe1\xe1n', 'siemeni\xe4\xe4n'), ('kunh\xe4n', 'kunhan'), ('\xe4j\xe4ttelen', 'ajattelen'), ('pelkuril', 'pelkuri!'), ('kyla', 'kyl\xe4'), ('hy\xf6kk\xe1ykselt\xe4', 'hy\xf6kk\xe4ykselt\xe4'), ('hy\xf6kk\xe1isi', 'hy\xf6kk\xe4isi'), ('hy\xf6kataan', 'hy\xf6k\xe4t\xe4\xe4n'), ('Voitjuoda', 'Voit juoda'), ('Iittaamisesta', 'littaamisesta'), ('Iahtenyt', 'l\xe4htenyt'), ('kylasta', 'kyl\xe4st\xe4'), ('Etjuurik\xe4\xe4n', 'Et juurikaan'), ('s\xe4m\xe4lt\xe4', 'samalta'), ('k\xe4ikki\xe4ll\xe4', 'kaikkialla'), ('ehka', 'ehk\xe4'), ('tiennytkaan', 'tiennytk\xe4\xe4n'), ('taistelenl', 'taistelen!'), ('Iiikkeita', 'liikkeit\xe4'), ('Taistellaanl', 'Taistellaan!'), ('Odott\xe4m\xe4ttom\xe4t', 'Odottamattomat'), ('n\xe4utinnot', 'nautinnot'), ('rikk\xe4\xe4n', 'rikkaan'), ('Iuotettavalta', 'luotettavalta'), ('elaa', 'el\xe4\xe4'), ('pekki\xe3', 'pelkki\xe4'), ('j\xe3keen', 'j\xe4lkeen'), ('n\xf6rttej\xe3', 'n\xf6rttej\xe4'), ('pen\u0131skursseja', 'peruskursseja'), ('Suorititjo', 'Suoritit jo'), ('sein\xe4il\xe4', 'sein\xe4ll\xe4'), ('Iaiteta', 'laiteta'), ('hennostu', 'hermostu'), ('Coiumbiassa', 'Columbiassa'), ('Pen\u0131erssi\xe4', 'Perverssej\xe4'), ('sukupuoieimisl\xe3', 'sukupuolielimist\xe4'), ('ep\xe3iooginen', 'ep\xe4looginen'), ('oisin', 'olisin'), ('iittoni', 'liittoni'), ('oisi', 'olisi'), ('asuntoia', 'asuntola'), ('p\xe4\xe4sittejatkoseminaariini', 'p\xe4\xe4sitte jatkoseminaariini'), ('An\u0131atkaapa', 'Arvatkaapa'), ('Iopussa', 'lopussa'), ('Oletjo', 'Olet jo'), ('Haiuan', 'Haluan'), ('luennoilie', 'luennoille'), ('Iintsata', 'lintsata'), ('oletjuuri', 'olet juuri'), ('Iuuietko', 'luuletko'), ('kylvyss\xe3', 'kylvyss\xe4'), ('v\xe3l\xe3hti', 'v\xe4l\xe4hti'), ('Miettik\xe3\xe3', 'Miettik\xe4\xe4'), ('insin\xf6\xfcn', 'insin\xf6\xf6ri'), ('Menithalpaan', 'Menit halpaan'), ('Tukaa', 'Tulkaa'), ('Aarun', 'Aaron'), ('Kieleil\xe4si', 'Kielell\xe4si'), ('pystytjohonkin', 'pystyt johonkin'), ('K\xe4mppikseniWilliam', 'K\xe4mppikseni William'), ('Iuolamies', 'luolamies'), ('keskian\u0131on', 'keskiarvon'), ('kananosta', 'kartanosta'), ('p\xe4iv\xe4lliselie', 'p\xe4iv\xe4lliselle'), ('Iasagnea', 'lasagnea'), ('voitehota', 'voi tehota'), ('0lisit', 'Olisit'), ('menijuuri', 'meni juuri'), ('tapasivatjo', 'tapasivat jo'), ('kn\u0131unukoriiiliiset', 'kruunukorkilliset'), ('eijuo', 'ei juo'), ('N\xe4yt\xe4tuupuneeita', 'N\xe4yt\xe4t uupuneelta'), ('Etan\u0131aakaan', 'Et arvaakaan'), ('lhanko', 'Ihanko'), ('y\ufb02t\xe4k\xe4\xe4n', 'yrit\xe4k\xe4\xe4n'), ('serkkuniWinn', 'serkkuni Winn'), ('voijatkua', 'voi jatkua'), ('miehetja', 'miehet ja'), ('v\xedesfin\xed', 'viestini'), ('kuull\u0131lsinusla', 'kuullut sinusta'), ('T\xe3m\xe3', 'T\xe4m\xe4'), ('kel\xe3\xe3n', 'ket\xe4\xe4n'), ('vedess\xe3k\xe3veij\xe3', 'vedess\xe4k\xe4velij\xe4'), ('/abrassa', 'labrassa'), ('akaa', 'alkaa'), ('Iiinaa', 'liinaa'), ('kan\u0131ainen', 'karvainen'), ('oten', 'olen'), ('kallaisesi', 'kaltaisesi'), ('pmffa', 'proffa'), ('tulitt\xe4nne', 'tulit t\xe4nne'), ('Alalteko', 'Alatteko'), ('luuiisit', 'luulisit'), ('Pys\xe3hdy', 'Pys\xe4hdy'), ('Paskath\xe4nest\xe4', 'Paskat h\xe4nest\xe4'), ('Pys\xe3hdyheti', 'Pys\xe4hdy heti'), ('Heivetti', 'Helvetti'), ('Pid\xe3l\xe3n', 'Pid\xe4t\xe4n'), ('V\ufb02ru', 'Varo'), ('huolissasijostain', 'huolissasi jostain'), ('hurmaavatpuhelusi', 'hurmaavat puhelusi'), ('yst\xe4vysiyin', 'yst\xe4vystyin'), ('Cunya', 'Currya'), ('cunya', 'currya'), ('kohdaliani', 'kohdallani'), ('an\u0131oista', 'arvoista'), ('Loputn\xe4kev\xe4tn\xe4lk\xe4\xe4', 'Loput n\xe4kev\xe4t n\xe4lk\xe4\xe4'), ('oletollut', 'olet ollut'), ('j\xe4ikin\u0131oan', 'j\xe4lkiruoan'), ('Saath\xe4net', 'Saat h\xe4net'), ('Kem\u0131n', 'Kerron'), ('kappaieiksi', 'kappaleiksi'), ('vuok\u0131anja', 'vuokran ja'), ('iyperys', 'typerys'), ('mmanltisella', 'romanttisella'), ('\u0131akastellut', 'rakastellut'), ('jutteiimme', 'juttelimme'), ('vesimittann', 'vesimittarin'), ('kuikevat', 'kulkevat'), ('tavaratja', 'tavarat ja'), ('piiltaal', 'piittaat'), ('etehk\xe4', 'et ehk\xe4'), ('Lapsenvahtisituli', 'Lapsenvahtisi tuli'), ('Ymm\xe4n\xe4lk\xf6', 'Ymm\xe4rr\xe4tk\xf6'), ('iyii\xe3resi', 'tytt\xe4resi'), ('my\xf6h\xe3', 'my\xf6h\xe4'), ('n\xe4hnytAaron', 'n\xe4hnyt Aaron'), ('haiunnut', 'halunnut'), ('Olitoikeassa', 'Olit oikeassa'), ('itseenijuuri', 'itseeni juuri'), ('lempin\u0131okaani', 'lempiruokaani'), ('Iupaamaan', 'lupaamaan'), ('Teetsoimun', 'Teet solmun'), ('Sen\u0131ice', 'Service'), ('Iasini', 'lasini'), ('Ieuassa', 'leuassa'), ('Iiikekumppaninsa', 'liikekumppaninsa'), ('Iiikekumppani', 'liikekumppani'), ('Iausuttiinkaan', 'lausuttiinkaan'), ('Iastauslaiturille', 'lastauslaiturille'), ('Oleko', 'Oletko'), ('tie/t\xe4', 'tielt\xe4'), ("Mayhew'IIe", "Mayhew'lle"), ('Iakiasiaintoimisto', 'lakiasiaintoimisto'), ('Iakimiest\xe4', 'lakimiest\xe4'), ('ne//eens\xe4', 'nelleens\xe4'), ('ha//ituksiin', 'hallituksiin'), ('soti/aa//isiin', 'sotilaallisiin'), ('Iahtasit', 'lahtasit'), ('Tiestik\xf6', 'Tiesitk\xf6'), ('Iakimiehi\xe4', 'lakimiehi\xe4'), ('\xc4l\xe4k\xe4\xe4', '\xc4lk\xe4\xe4'), ('O/en', 'Olen'), ('minsta', 'minusta'), ('Iuennosta', 'luennosta'), ('Iakimiehest\xe4', 'lakimiehest\xe4'), ('Iopetatte', 'lopetatte'), ('0/it', '0lit'), ('tu/it', 'tulit'), ("Mayhew'Ita", "Mayhew'lta"), ('I\xe4hiet\xe4isyydell\xe4', 'l\xe4hiet\xe4isyydell\xe4'), ('ennenkuin', 'ennen kuin'), ('nukku\xe4', 'nukkua'), ('ihmisia', 'ihmisi\xe4'), ('eloss\xe4', 'elossa'), ('tiedett\xe4v\xe1', 'tiedett\xe4v\xe4'), ('Etsik\xe1\xe1', 'Etsik\xe4\xe4'), ('A\u0131ja\u0131', 'Aijai'), ('V\xe4lonneitsyen', 'Valonneitsyen'), ('Iup\xe4ust\xe4si', 'lupaustasi'), ('Y\xe4mikugyo', 'Yamikugyo'), ('ep\xe4onnistumisi\xe4', 'ep\xe4onnistumisia'), ('Ymm\xe1rr\xe4tk\xf6', 'Ymm\xe4rr\xe4tk\xf6'), ('Iohik\xe4\xe4rmekuula', 'lohik\xe4\xe4rmekuula'), ('tasta', 't\xe4st\xe4'), ('taynna', 't\xe4ynn\xe4'), ('mina', 'min\xe4'), ('tata', 't\xe4t\xe4'), ('tyhmaa', 'tyhm\xe4\xe4'), ('enemman', 'enemm\xe4n'), ('p\xe1tev\xf6ity', 'p\xe4tev\xf6ity'), ('kylla', 'kyll\xe4'), ('\xe4rvok\xe4st\xe4', 'arvokasta'), ('selviytyj\xe1ksi', 'selviytyj\xe4ksi'), ('myyda', 'myyd\xe4'), ('hanet', 'h\xe4net'), ('\xe4pu\xe4si', 'apuasi'), ('Kuk\xe4', 'Kuka'), ('s\xe4noi', 'sanoi'), ('\xe4ut\xe4n', 'autan'), ('\xc4la', '\xc4l\xe4'), ('Han', 'H\xe4n'), ('Mita', 'Mit\xe4'), ('tama', 't\xe4m\xe4'), ('Olettiellamme', 'Olet tiell\xe4mme'), ('Kylani', 'Kyl\xe4ni'), ('Iahdemme', 'l\xe4hdemme'), ('viela', 'viel\xe4'), ('yhdeksan', 'yhdeks\xe4n'), ('Nasaviisaudet', 'N\xe4s\xe4viisaudet'), ('L\xe1hemp\xe4n\xe4', 'L\xe4hemp\xe4n\xe4'), ('tietaa', 'tiet\xe4\xe4'), ('mentava', 'ment\xe4v\xe4'), ('onk\xe4\xe4n', 'onkaan'), ('tekemista', 'tekemist\xe4'), ('Sina', 'Sin\xe4'), ('sina', 'sin\xe4'), ('kiitett\xe4v\xe1', 'kiitett\xe4v\xe4'), ('edell\xe1mme', 'edell\xe4mme'), ('eika', 'eik\xe4'), ('Takanas\ufb02', 'Takanasi!'), ('Iankaan', 'lankaan'), ('v\xe4lloillens\xe4', 'valloillensa'), ('siita', 'siit\xe4'), ('Iohikaarmekuulan', 'lohik\xe4\xe4rmekuulan'), ('Keta', 'Ket\xe4'), ('nama', 'n\xe4m\xe4'), ('ajateltavaal', 'ajateltavaa!'), ('oll\xe4kseni', 'ollakseni'), ('v\xe4rm\xe4', 'varma'), ('hanta', 'h\xe4nt\xe4'), ('hanelle', 'h\xe4nelle'), ('Os\xe4\xe4tko', 'Osaatko'), ('rajahteita', 'r\xe4j\xe4hteit\xe4'), ('Jyashil', 'Jyashi!'), ('Nama', 'N\xe4m\xe4'), ('sita', 'sit\xe4'), ('kosk\xe4\xe4n', 'koskaan'), ('Viek\xe1\xe1', 'Viek\xe4\xe4'), ('Pid\xe1tt\xe4k\xe4\xe4', 'Pid\xe4tt\xe4k\xe4\xe4'), ('Oclottakaal', 'Odottakaa!'), ('pelk\xe1\xe4m\xe1', 'pelk\xe4\xe4m\xe4'), ('ost\xe4v\xe4nne', 'ostavanne'), ('rovoill\xe4nne', 'rovoillanne'), ('Jon\xe4in', 'Jonain'), ("piit'taa", 'piittaa'), ('>', ''), ('t\xe1ysikuu', 't\xe4ysikuu'), ('sinutt\xe4nne', 'sinut t\xe4nne'), ('Iahtea', 'l\xe4hte\xe4'), ('Paastaksemme', 'P\xe4\xe4st\xe4ksemme'), ('P\xe1rj\xe1\xe4mme', 'P\xe4rj\xe4\xe4mme'), ('h\xe4nsk\xe4ss\xe4', 'hanskassa'), ('Tama', 'T\xe4m\xe4'), ('Menkaa', 'Menk\xe4\xe4'), ('H\xe4ipyk\xe1\xe1', 'H\xe4ipyk\xe4\xe4'), ('kasin', 'k\xe4sin'), ('Tata', 'T\xe4t\xe4'), ('Hylkaatk\xf6', 'Hylk\xe4\xe4tk\xf6'), ('Paasta', 'P\xe4\xe4st\xe4'), ('ry\xf6st\xe4\xe1', 'ry\xf6st\xe4\xe4'), ('Iivist\xe4', 'livist\xe4'), ('viivyt\xe1t', 'viivyt\xe4t'), ('Pys\xe4htyk\xe1\xe4', 'Pys\xe4htyk\xe4\xe4'), ('k\xe4nnoilt\xe4', 'kannoilta'), ('k\xe1sken', 'k\xe4sken'), ('Pys\xe4htyk\xe1\xe1', 'Pys\xe4htyk\xe4\xe4'), ('huonoj\xe1tk\xe4', 'huono j\xe4tk\xe4'), ('k\xe1tyrini', 'k\xe4tyrini'), ('mitaan', 'mit\xe4\xe4n'), ('Missa', 'Miss\xe4'), ('kynt\xe4v\xe1n', 'kynt\xe4v\xe4n'), ('p\xe4rj\xe1nneet', 'p\xe4rj\xe4nneet'), ('ruok\xe4\xe4', 'ruokaa'), ('m\xe4rjoj\xe4', 'marjoja'), ('kuink\xe4', 'kuinka'), ('oll\xe4', 'olla'), ('missa', 'miss\xe4'), ('Per\xe1\xe4nny', 'Per\xe4\xe4nny'), ('Pysyk\xe1\xe4', 'Pysyk\xe4\xe4'), ('Vetel\xe0t', 'Vetel\xe4t'), ('t\xe4pp\xe4\xe4', 'tappaa'), ('ketaan', 'ket\xe4\xe4n'), ('pelkaamaan', 'pelk\xe4\xe4m\xe4\xe4n'), ('ovatja', 'ovat ja'), ('ymmarra', 'ymm\xe4rr\xe4'), ('ystv\xe4ni', 'yst\xe4v\xe4ni'), ('K\xe4rp\xe1si\xe4k\xf6', 'K\xe4rp\xe4si\xe4k\xf6'), ('mets\xe1st\xe4t', 'mets\xe4st\xe4t'), ('Iiittya', 'liitty\xe4'), ('Al\xe1', '\xc4l\xe4'), ('py\xf6rty\xe1', 'py\xf6rty\xe4'), ('n\xe4l\xe4st\xe1', 'n\xe4l\xe4st\xe4'), ('hyva', 'hyv\xe4'), ('sy\xf6maan', 'sy\xf6m\xe4\xe4n'), ('katyreita', 'k\xe4tyreit\xe4'), ('Ep\xe1reilua', 'Ep\xe4reilua'), ('L\xe4utt\xe4', 'Lautta'), ('ilt\xe4n\xe4', 'iltana'), ('T\xe4isimme', 'Taisimme'), ('Voih\xe4n', 'Voihan'), ('hittol\xe4inen', 'hittolainen'), ('J\xe4', 'Ja'), ('Iohik\xe1\xe1rmekivi', 'lohik\xe4\xe4rmekivi'), ('siina', 'siin\xe4'), ('Iaake', 'l\xe4\xe4ke'), ('purrutjokin', 'purrut jokin'), ('tahan', 't\xe4h\xe4n'), ('paasseet', 'p\xe4\xe4sseet'), ('Iaakkeen', 'l\xe4\xe4kkeen'), ('Ieposija', 'leposija'), ('Kylla', 'Kyll\xe4'), ('pitkalta', 'pitk\xe4lt\xe4'), ('eivat', 'eiv\xe4t'), ('tanne', 't\xe4nne'), ('taman', 't\xe4m\xe4n'), ('Ehka', 'Ehk\xe4'), ('han', 'h\xe4n'), ('mista', 'mist\xe4'), ('pidat', 'pid\xe4t'), ('Joutuk\xe4\xe4', 'Joutukaa'), ('Hanen', 'H\xe4nen'), ('sisallaan', 'sis\xe4ll\xe4\xe4n'), ('Pysyk\xe1\xe1', 'Pysyk\xe4\xe4'), ('L\xe4htek\xe4\xe1', 'L\xe4htek\xe4\xe4'), ('til\xe4\xe4n', 'tilaan'), ('paatella', 'p\xe4\xe4tell\xe4'), ('isani', 'is\xe4ni'), ('paasemme', 'p\xe4\xe4semme'), ('haipyivat', 'h\xe4ipyiv\xe4t'), ('Teh\xe1n', 'Teh\xe4n'), ('Hy\xf6kk\xe1\xe4tte', 'Hy\xf6kk\xe4\xe4tte'), ('Iiikahdattekaan', 'liikahdattekaan'), ('j\xe4', 'ja'), ('v\xe4lmist\xe4uduin', 'valmistauduin'), ('Hikavvassa', 'Hikawassa'), ('Kuolel', 'Kuole!'), ('hanen', 'h\xe4nen'), ('yhta', 'yht\xe4'), ('Sisalla', 'Sis\xe4ll\xe4'), ('ruumiiss\xe4', 'ruumiissa'), ('minka', 'mink\xe4'), ('Iih\xe4\xe4', 'lihaa'), ('Iuut\xe4', 'luuta'), ('Sis\xe0ll\xe0mme', 'Sis\xe4ll\xe4mme'), ('Tottelel', 'Tottele!'), ('\xc4l\xe4j\xe4t\xe4', '\xc4l\xe4 j\xe4t\xe4'), ('aitisi', '\xe4itisi'), ('Mina', 'Min\xe4'), ('ymmartamaan', 'ymm\xe4rt\xe4m\xe4\xe4n'), ('sy\xf6daan', 'sy\xf6d\xe4\xe4n'), ('p\xe4h\xe4lt\xe4', 'pahalta'), ('D\xe4ku\xe4n', 'Dakuan'), ('sirkutahti', 'sirkust\xe4hti'), ('Iapiota', 'lapiota'), ('mieltasi', 'mielt\xe4si'), ('pitaisi', 'pit\xe4isi'), ('vieda', 'vied\xe4'), ('t\xe1\xe1ll\xe4k\xe4\xe1n', 't\xe4\xe4ll\xe4k\xe4\xe4n'), ('taytyy', 't\xe4ytyy'), ('kivesta', 'kivest\xe4'), ('etsia', 'etsi\xe4'), ('Poikatyt\xf6st\xe0', 'Poikatyt\xf6st\xe4'), ('hy\xf6kkasi', 'hy\xf6kk\xe4si'), ('takaapain', 'takaap\xe4in'), ('I\xe4skee', 'laskee'), ('haipya', 'h\xe4ipy\xe4'), ('tehcl\xe1kseni', 'tehd\xe4kseni'), ('pi\xe4n', 'pian'), ('tyrkytt\xe4\xe1', 'tyrkytt\xe4\xe4'), ('minu\xe4', 'minua'), ('n\xe1lk\xe1inen', 'n\xe4lk\xe4inen'), ('Sydamet\xf6n', 'Syd\xe4met\xf6n'), ('hylata', 'hyl\xe4t\xe4'), ('yha', 'yh\xe4'), ('k\xe4uniisti', 'kauniisti'), ('ihmisverest\xe1', 'ihmisverest\xe4'), ('Siii\xe4', 'Sin\xe4'), ('h\xe4lu\xe4t', 'haluat'), ('Iahemmin', 'l\xe4hemmin'), ('kayttaa', 'k\xe4ytt\xe4\xe4'), ('hyvaksi', 'hyv\xe4ksi'), ('paase', 'p\xe4\xe4se'), ('siivilla', 'siivill\xe4'), ('j\xe4lkel\xe4is\xe1', 'j\xe4lkel\xe4isi\xe4'), ('syista', 'syist\xe4'), ('pyh\xe1\xe4', 'pyh\xe4\xe4'), ('Tyhmat', 'Tyhm\xe4t'), ('pyytavat', 'pyyt\xe4v\xe4t'), ('H\xf6lynp\xf6ly\xe4l', 'H\xf6lynp\xf6ly\xe4!'), ('Nakivat', 'N\xe4kiv\xe4t'), ('kannissa', 'k\xe4nniss\xe4'), ('kasivarren', 'k\xe4sivarren'), ('h\xe1nenlaisensa', 'h\xe4nenlaisensa'), ('sol\xe4\xe4', 'solaa'), ('Iiioitella', 'liioitella'), ('Iiioittele', 'liioittele'), ('Tiedathan', 'Tied\xe4th\xe4n'), ('pyh\xe1st\xe4', 'pyh\xe4st\xe4'), ('Iohik\xe1\xe1rmekivest\xe4', 'lohik\xe4\xe4rmekivest\xe4'), ('Ymm\xe1rr\xe1t', 'Ymm\xe4rr\xe4t'), ('\xe4rmonne', 'armonne'), ('n\xe4isten', 'naisten'), ('Iup\xe4ukseni', 'lupaukseni'), ('kekseli\xe1isyytesi', 'kekseli\xe4isyytesi'), ('Iaudalta', 'laudalta'), ('kest\xe1vyytesi', 'kest\xe4vyytesi'), ('taiclakaan', 'taidakaan'), ('tytt\xf6ystava', 'tytt\xf6yst\xe4v\xe4'), ('sormiss\xe4ni', 'sormissani'), ('r\xe4ivois\xe4n', 'raivoisan'), ('k\xe4rhun', 'karhun'), ('helvetista', 'helvetist\xe4'), ('v\xe4i', 'vai'), ('poiss\xe4', 'poissa'), ('elamani', 'el\xe4m\xe4ni'), ('pitk\xe1tjalkasi', 'pitk\xe4t jalkasi'), ('Kadet', 'K\xe4det'), ('niita', 'niit\xe4'), ('Kaske', 'K\xe4ske'), ('paastaa', 'p\xe4\xe4st\xe4\xe4'), ('Pida', 'Pid\xe4'), ('Iohikaarmekivi', 'lohik\xe4\xe4rmekivi'), ('sinust\xe4', 'sinusta'), ('sy\xf6ksyyjo', 'sy\xf6ksyy jo'), ('veljeasi', 'velje\xe4si'), ('Odot\xe4', 'Odota'), ('Pys\xe1hdy', 'Pys\xe4hdy'), ('kivea', 'kive\xe4'), ('Missaan', 'Miss\xe4\xe4n'), ('tihe\xe1mpi', 'tihe\xe4mpi'), ('Iuulitkaan', 'luulitkaan'), ('kaarmekuula', 'k\xe4\xe4rmekuula'), ('muttaj\xe4t\xe4n', 'mutta j\xe4t\xe4n'), ('kuoletl', 'kuolet!'), ('Iohikaarmekuula', 'lohik\xe4\xe4rmekuula'), ('kieltava', 'kielt\xe4v\xe4'), ('L\xe1htek\xe1\xe1', 'L\xe4htek\xe4\xe4'), ('Iohik\xe1\xe4rmekuulaa', 'lohik\xe4\xe4rmekuulaa'), ('hereilla', 'hereill\xe4'), ('kaljupaa', 'kaljup\xe4\xe4'), ('\xe4nt\xe4m\xe4ll\xe4', 'antamalla'), ('kuul\xe4n', 'kuulan'), ('t\xe4k\xe4isin', 'takaisin'), ('puolikk\xe4\xe4n', 'puolikkaan'), ('pohjoisessaja', 'pohjoisessa ja'), ('metsasta', 'mets\xe4st\xe4'), ('Iohik\xe4\xe4rmekuul\xe4lle', 'lohik\xe4\xe4rmekuulalle'), ('teita', 'teit\xe4'), ('Linnutk\xe4\xe4n', 'Linnutkaan'), ('Puolikk\xe4\xe4n', 'Puolikkaan'), ('\xe4nt\xe4nut', 'antanut'), ('tiedan', 'tied\xe4n'), ('her\xe1tt\xe1m\xe1ss\xe1', 'her\xe4tt\xe4m\xe4ss\xe4'), ('I\xe4sin', 'lasin'), ('h\xe4t\xe1n\xe4', 'h\xe4t\xe4n\xe4'), ('I\xf6ysitte', 'l\xf6ysitte'), ("a//\u0131'gaal'tor\u0131h", 'alligaattorin'), ('Tyttbparka', 'tytt\xf6parka'), ('b\xe4n\xe3\xe4', 'b\xe4n\xe4\xe4'), ('Co/en', 'Colen'), ('Iapsiko\u0131fin', 'lapsikortin'), ('rauhallisemminl', 'rauhallisemmin!'), ('Iahjasi', 'lahjasi'), ('Ruokih\xe4net', 'Ruoki h\xe4net'), ('I\xf6ystymist\xe4', 'l\xf6ystymist\xe4'), ('Iapsestaan', 'lapsestaan'), ('Iaatuaikaa', 'laatuaikaa'), ('Ioukkaannuit', 'loukkaannuit'), ('Ioistojuttu', 'loistojuttu'), ('Ioukkaavaa', 'loukkaavaa'), ('Ioukkaan', 'loukkaan'), ("l'\u0131ed\xe4n", 'Tied\xe4n'), ('Iy\xf6m\xe4st\xe4', 'ly\xf6m\xe4st\xe4'), ('C/\u0131\xe2teauneuf', 'Ch\xe2teauneuf'), ('Iikaisten', 'likaisten'), ('Iapsenlapseton', 'lapsenlapseton'), ('Ieukani', 'leukani'), ('Ientokonetta', 'lentokonetta'), ('Iorrainea', 'lorrainea'), ('Iastentarhaan', 'lastentarhaan'), ('Iupaavin', 'lupaavin'), ('Iastenhoitaja', 'lastenhoitaja'), ('Kegeleit\xe3', 'Kegeleit\xe4'), ('helkkaril', 'helkkari!'), ('Ieukaani', 'leukaani'), ('Iaihtuneen', 'laihtuneen'), ('Iahjoittamaan', 'lahjoittamaan'), ('tref\ufb02t', 'treffit'), ('I\xf6ysyys', 'l\xf6ysyys'), ('Diggleri\xe3', 'Diggleri\xe4'), ('Ku\u0131fi//a', 'Kurtilla'), ('pys\xe3hdell\xe4', 'pys\xe4hdell\xe4'), ('Iomaasi', 'lomaasi'), ('Iastattu', 'lastattu'), ('Iasinne', 'lasinne'), ('Iuihin', 'luihin'), ('Iastensuojelujuttuun', 'lastensuojelujuttuun'), ('Ieffaan', 'leffaan'), ('mulkkul', 'mulkku!'), ('Iapsenvahtia', 'lapsenvahtia'), ('I\xe4hell\xe4si', 'l\xe4hell\xe4si'), ('st\xe3', 'st\xe4'), ('TOSi', 'Tosi'), ('Ioistoidea', 'loistoidea'), ('Ty\u0131si\xe4', 'Tylsi\xe4'), ('lsi', 'Isi'), ('Iaastarin', 'laastarin'), ('Viewjatkuu', 'View jatkuu'), ('lnStylen', 'InStylen'), ('k\xf6ril\xe4sl', 'k\xf6ril\xe4s!'), ('Ieffoissa', 'leffoissa'), ('Ieffaseuraksi', 'leffaseuraksi'), ('Iueskelemaan', 'lueskelemaan'), ('Mit\xe4j\xe4tk\xe4', 'Mit\xe4 j\xe4tk\xe4'), ('Iaukesitkaan', 'laukesitkaan'), ('Kiit\xe3', 'Kiit\xe4'), ('\xc4\xe3Ii\xf6', '\xc4\xe4li\xf6'), ('Iyhytp\xf6ksy', 'lyhytp\xf6ksy'), ('Iacrosse', 'lacrosse'), ('I\xf6yt\xe3m\xe3tt\xe3', 'l\xf6yt\xe4m\xe4tt\xe4'), ('samojajuttuja', 'samoja juttuja'), ('J\xe4rvellel', 'J\xe4rvelle!'), ('Talouspaperitl', 'Talouspaperit!'), ('\xc4lk\xe4\xe3s', '\xc4lk\xe4\xe4s'), ('pillunaamal', 'pillunaama!'), ('poikayst\xe4v\xe4ns\xe3', 'poikayst\xe4v\xe4ns\xe4'), ('Iapsenvahti', 'lapsenvahti'), ('Nykist\xe3', 'Nykist\xe4'), ('Iaatuaikamme', 'laatuaikamme'), ('K\xe4\xe3nsin', 'K\xe4\xe4nsin'), ('Iatinaksi', 'latinaksi'), ('yleens\xe4juo', 'yleens\xe4 juo'), ('kreisej\xe3juttuja', 'kreisej\xe4 juttuja'), ('Iiitostasi', 'liitostasi'), ('Mit\xe4jos', 'Mit\xe4 jos'), ('Sinullaja', 'Sinulla ja'), ('Iempparini', 'lempparini'), ('Iienetkin', 'lienetkin'), ('Iuokkajuhla', 'luokkajuhla'), ('Iuokkakokouksesta', 'luokkakokouksesta'), ('Iukuteeman', 'lukuteeman'), ('Menejo', 'Mene jo'), ('Sin\xe3j\xe4tit', 'Sin\xe4 j\xe4tit'), ('I\xe4ht\xf6\xe3si', 'l\xe4ht\xf6\xe4si'), ('I\xe3\xe4kikseen', 'l\xe4\xe4kikseen'), ('puhuajostain', 'puhua jostain'), ('tavatajoku', 'tavata joku'), ('Iookia', 'lookia'), ('Iapsiyst\xe4v\xe4llisemp\xe3n\xe3', 'lapsiyst\xe4v\xe4llisemp\xe4n\xe4'), ('is\xe3nn\xe4lle', 'is\xe4nn\xe4lle'), ('t\xe3', 't\xe4'), ('Ieidi', 'leidi'), ('K\xe3visik\xf6', 'K\xe4visik\xf6'), ('maris\xe3tk\xe4', 'maris\xe4tk\xe4'), ('k\xe4nniss\xe4j\xe4rveen', 'k\xe4nniss\xe4 j\xe4rveen'), ('sinullajotain', 'sinulla jotain'), ('Iuntun', 'luntun'), ('Iunttu', 'lunttu'), ('Iukitsin', 'lukitsin'), ('jyyst\xe3\xe4', 'jyyst\xe4\xe4'), ('Iuokkajuhlaan', 'luokkajuhlaan'), ('Michellest\xe3', 'Michellest\xe4'), ('Iuokkakokous', 'luokkakokous'), ('sin\xe4ja', 'sin\xe4 ja'), ('Sin\xe3ja', 'Sin\xe4 ja'), ('Sill\xe3joskus', 'Sill\xe4 joskus'), ('Iopetimme', 'lopetimme'), ('Ymm\xe3rr\xe3tk\xf6', 'Ymm\xe4rr\xe4tk\xf6'), ('kanssajoka', 'kanssa joka'), ('Iiioitellusti', 'liioitellusti'), ('Iaihalta', 'laihalta'), ('Miaja', 'Mia ja'), ('Mietit\xe3\xe4np\xe3', 'Mietit\xe4\xe4np\xe4'), ('Ky\u0131\u0131\xe4', 'Kyll\xe4'), ('Pid\xe3ttelel', 'Pid\xe4ttele!'), ('ymm\xe4rt\xe3misest\xe4', 'ymm\xe4rt\xe4misest\xe4'), ('jaj\xe4\xe4n', 'ja j\xe4\xe4n'), ('Selenaja', 'Selena ja'), ('Iuokkakokousta', 'luokkakokousta'), ('\xe1k\xe1pussi', '\xe4k\xe4pussi'), ('karkoituksen', 'karkotuksen')]),
                               'pattern': "(?um)(\\b|^)(?:kellojo|onjo|senj\\\xe4lkeen|Ts\\\xe4u|hydraulinenjousitus|Kevyetja|Oleijo|viimeinenjuna|n\\\xe4ytt\\\xe4\\\xe4jotenkin|onjoku|Iapsuuteen|Ieikitjunill\\\xe4|Sfiy|Iukulasejani|Ieikkiminen|K\\\xe4\\\xe4lik\\\xe4\\\xe4rylepizz\\\xe4|sukl\\\xe4\\\xe4k\\\xe4stikkeen|p\\\xe4istetun|b\\\xe4n\\\xe4\\\xe4nin|pifi|a\\\u0131keasfaan|Stg|sikain\\\ufb02uenssatja|Hienojuna|kiinnostuajunista|h\\\xe4y\\\u0131yvetu\\\u0131\\\xedn|pienaismalli|ena|racfios\\\xe3hk\\\xe4ff\\\xe1j\\\xe3n\\\xe3|Amenkan|laiva\\/la|0\\/in|Junaha\\\u0131rasfus|enasfa|\\/V\\\u0131\\\xedn|Oliivarmasii|Internetist\\\xe4juuri|hu\\\u0131janj\\\xe3nniff\\\xe5v\\\xe3\\\xe0l|Vaikkajunat|k\\\xe4\\\xe4ntyija|osaajotain|Ieikill\\\xe4mme|Bellinjuna|t\\\xe4st\\\xe4johtolangasta|tuntisijonkun|Olgajotain|tulokseivuodesia|tuloksetvuodesta|Vainjalkapallo|lloveyou|po\\\ufb02\\\u2039aisi|minufulos|Ieiv\\\xe4npaahdinl|Ieiv\\\xe4npaahdinta|asuajossain|Koiratjuoksentelivat|tiet\\\xe4\\\xe4jotain|osaatjuna|va\\/as|va\\/asperhe|koskeejotain|I\\\xe4\\\xe4kkeens\\\xe4|Iaulavan|Kuulitj\\\xe4\\\xe4n|Ievolle|Va\\/aa\\/\\/e|va\\/aa\\/\\/a|I\\\xe4hdenkin|Iakkiin|Iohik\\\xe4\\\xe4rmeell\\\xe4|Mik\\\u0131|Iukossa|Va\\/aan|s\\\xe4ve\\/m\\\xe4|j\\\xe4\\/\\/een|P\\\xf6\\\xf6\\\u0131|Hnjaa|Iiftasin|Jute\\/\\/aan|Iohduttamaan|L\\'lYP\\\xe4f\\\xe4\\\xe4n|\\\xc4\\\u0131r\\\u0131\\\u0131|F\\\u0131\\\u0131\\\u0131p\\\u0131|Yr\\\u203ar\\\u203a\\\xe4\\\xe4\\\u0131|Miki|Heng\\\u0131r\\\xe4\\\u0131|Va\\/as|Ko\\/\\/\\/is|Audieja|I\\/man|\\/entotukia\\/ukse\\/ta|\\/aivastosta|\\/entotukikohtaan|tu\\/ee|akse\\/iva\\/\\/at|a\\\u0131\\\u0131ek\\\u0131rjo\\\u0131rerr\\\u0131\\\u0131n|Iitkua|0li|Iaskuvarjojoukkoihin|Iaskuvarjojoukoissa|Tarvitsetjotain|Ieukaremmi|Iainaatko|p\\\xe4\\\xe4llik\\\xf6lleja|I\\\xe4hell\\\xe4ni|Soti\\/aan|va\\/\\/attava|viho\\/\\/ise\\/ta|\\/iittoutuneet|voitjohtaa|pohditkojotain|viho\\/\\/ista|sej\\\xe4isi|Ient\\\xe4jill\\\xe4|Soltutl|Iaulustamme|Iakkiani|Iiemeen|kanadala\\\u0131\\\u0161ia|si\\/\\/anp\\\xe4\\\xe4asema|vahv\\\u0131\\\u0161tettiin|tu\\/ituki|eliitt\\\u0131joukkoa|pa\\\u0131ka\\\u0131\\\u0131as\\\u0131\\\u0131|Ieikkinyt|Iujitettu|Ete\\/\\\xe4|viho\\/\\/isranna\\/\\/e|sivusta\\/ta|\\/oppuisi|Iaskuvarjojoukkojen|p\\\xe4\\\xe4tt\\\xe4nytj\\\xe4\\\xe4d\\\xe4|Iuutnanteille|I\\\xe4ht\\\xf6valmiiksi|Iokoisat|Korjaus\\/ukemat|tanke\\/\\/\\/e|ky\\\u0131\\\u0131\\\xe4\\\u0131|Iisti\\\xe4|Kunniamita\\/in|Vemon|fied\\\xe3n|Ei\\\u0131is|Inlem\\\xe4tion\\\xe4|holelfss\\\xe4|Han\\\u0131ey|peikk\\\xe4|Ehisl\\\xe3|Y\\\ufb02\\\xe3ll\\\xe3v\\\xe3|mahdolisuus|loisteiaan|aku|Garonilie|Iikainen|vaiehtelijoita|puutari\\\u0131aasi|Garunin|oravaietti\\\xe4|paijon|sutja|gospeikvartetissa|Iauiajaksi|viihdylt\\\xe4j\\\xe4|hannaala|Iaulajalta|saatjotain|L\\\xf6yd\\\xe4njonkun|py\\\xfcr\\\xedyi|Cn\\\u0131dupia|Iiikaa|ke\\\u0131taa|Thafs|Kappaietta|soijoka|Levytl\\\xe4|paiaamista|kuonnunn|Tytt\\\xfcyst\\\xe4v\\\xe4t|k\\\xe3p\\\xe3l\\\xf6ifiin|Oiko|tuipalo|hebofiavaa|ongeina|ongeimia|Ajateikaa|ku\\\u0131ki|lhailen|L\\\xe4ht\\\xfcsi|yhti\\\xf6ile|eitoimi|voij\\\xe4\\\xe4d\\\xe4|Pomkat|kon\\\u0131ata|konsentien|Sep\\\xe3|hebolus|k\\\xfcyryss\\\xe4|repiat|kuikee|pon\\\u0131koita|naisetja|ten\\\u0131etuileeksi|yl\\\xe4puolelia|kuullut180|Iapsellista|esiinnytja|Iaulat|Henanjestas|teilie|IIe|t\\\xe4ilaisia|Varu|nimeli\\\xe4\\\xe4n|anneijaan|pen\\\u0131staa|minkkitu\\\u0131kkia|minkkituiiiilla|Ten\\\u0131etuioa|kuitalevy\\\xe4|ei\\\xe4m\\\xe4ss\\\xe4|jutkaisua|Fo\\\u0131t|oien|asioilie|Eitarvitsekaan|p\\\xf6kenyin|yll\\\xe4iiyy|komeaita|Chadie|laulaisilteko|Iaittaa|iytt\\\xe4renne|pikkutytt\\\xfcn\\\xe4|tytt\\\xfckulta|vimuilua|reporitereita|vime|eijohdu|eriiainen|Iasketa|kem\\\u0131ttu|Manyja|etteijutusta|Katifomiassa|sun\\\xb0filaudan|bn\\\u0131netti|vaimiina|yiim\\\xe4\\\xe4r\\\xe4iset|leffatj\\\xe4\\\xe4|koin\\'lle|T\\\xe4ilaisen|antanutjo|Cha\\\u0131lien|ymp\\\xe4riliesi|Iy\\\xfc|lopan\\'t|h\\\u0131isi|kuuiuvanijonnekin|juh\\\u0131n|miefkseni|Tuisitko|I\\\u0131on\\\xe4ni|\\\xe4k\\\xe4\\\xe4|yi|rupallelemaan|Priscilialla|Hemmoltelet|Hearlbreak|Holelia|Nyton|kiertueeile|Elvist\\\xe3|puoleila|\\\xc4\\\u0131\\\xe4|lnlemalional|Iuottamustanne|Mycroft\\\xedsta|Iopettako|Ielukauppa|Iomamatkalle|Iyhyelle|Alk\\\xe4\\\xe4|K\\_uka|IIa|Aitinne|V\\\xe4\\/ikohtaus|kuo\\/\\/aan|n\\\xe4\\/k\\\xe4\\\xe4n|Su\\/je|I\\\xe4im\\\xe4ytit|I\\\xe4hetyst\\\xf6ss\\\xe4|I\\\xe4hetyst\\\xf6\\\xf6n|Iaosilainen|Iiiketarjous|kaappavat|Ieiviss\\\xe4\\\xe4n|EriC|Voi\\/\\\xe0|Crawley\\\u0131|Iihaksiaan|Iuenkaan|Olemma|I\\\xe4htisitte|jot\\\xe2in|Eversi|Ieiriyty\\\xe4|Iiikutte|I\\\xe4\\\xe4ketiedett\\\xe4|Iivet\\\xe4|Iapsetkin|I\\\xe4\\\xe4keluettelo|Iaatiko|hyvih|Ieukakuoppa|Ient\\\xe4j\\\xe4ni|Ieikkisi|Iupaamastaan|ku\\/taseni|tu\\/en|Iautalle|100\\_vuotiaaksi|\\_|Viilt\\\xe4j\\\xe3\\_Jackin|keff\\\xe4rfkerro|tan\\/itsi|\\_Aivan|\\_Valosta|\\_Teemmek\\\xf6|Viilt\\\xe4j\\\xe4\\_Jack|\\_Voi|\\_Tied\\\xe4tte|kulunutjo|Vuokra\\_auto|\\_Tuokaa|\\_Tunnetteko|\\_Tied\\\xe4mme|toissay\\\xf6n|\\_Toki|\\_Ammuttu|\\_Jahtasit|\\_Tunnenko|\\_Joku|\\_Taivahan|Kuorma\\_auto|\\_Vain|Mesmer\\_klubille|0nslow\\'IIe|Mesmer\\_klubi|\\_Anteeksi|Schrenk\\_Notzing|\\_Tapoin|\\_AIk\\\xe4\\\xe4|0dotan|Iuonteenlu|Iempikaupunkini|Iavasta|I\\\xe4mmittelij\\\xe4t|Iaastaria|Riiu\\\xe4\\\xe4|K\\\xe4yu\\\xe4v\\\xe4tk\\\xf6|I\\\xe4hestyk\\\xf6|Ieikekirja|Ievyj\\\xe4\\\xe4n|Iahjoitamme|L\\\xe4pp\\\xe4\\\xe4tuohon|CIawdy|mita|jalkeen|Cannabisjaponica|Ieningin|ki\\\u0131joitatte|ki\\\u0131joitetuksi|kuluttuu|Iuvulta|Ieipomiskilpailuun|Maclntire|Iehteemme|Al\\\xe4|kysesss\\\xe4|Itsepuolustustal|Iiipasimesta|Iuutani|Iahjansa|I\\\xe4himm\\\xe4isemme|Iuhistuu|\\\u0131\\\xf6yhk\\\xe4|Iehtileikkeleit\\\xe4|vefieni|Iapselleni|ep\\\xe4normaalinal|Iuurankoja|Iuurangoista|p\\\xe4\\\xe4tiellel|Valonneitsytta|Iohik\\\xe1\\\xe1rmekuula|yhdella|Tasta|\\_\\_|Alk\\\xe1\\\xe4|etta|pitaa|n\\\xe4lk\\\xe1isi\\\xe4|Hyva|hyvasta|ruoastaja|K\\\xe1sivarteni|k\\\xe4ikki|Mozukust\\\xe4|Etsiv\\\xe1tk\\\xf6|Iohik\\\xe1\\\xe1rmekuulaa|Valonneitsytt\\\xe1|taalla|siemeni\\\xe1\\\xe1n|kunh\\\xe4n|\\\xe4j\\\xe4ttelen|pelkuril|kyla|hy\\\xf6kk\\\xe1ykselt\\\xe4|hy\\\xf6kk\\\xe1isi|hy\\\xf6kataan|Voitjuoda|Iittaamisesta|Iahtenyt|kylasta|Etjuurik\\\xe4\\\xe4n|s\\\xe4m\\\xe4lt\\\xe4|k\\\xe4ikki\\\xe4ll\\\xe4|ehka|tiennytkaan|taistelenl|Iiikkeita|Taistellaanl|Odott\\\xe4m\\\xe4ttom\\\xe4t|n\\\xe4utinnot|rikk\\\xe4\\\xe4n|Iuotettavalta|elaa|pekki\\\xe3|j\\\xe3keen|n\\\xf6rttej\\\xe3|pen\\\u0131skursseja|Suorititjo|sein\\\xe4il\\\xe4|Iaiteta|hennostu|Coiumbiassa|Pen\\\u0131erssi\\\xe4|sukupuoieimisl\\\xe3|ep\\\xe3iooginen|oisin|iittoni|oisi|asuntoia|p\\\xe4\\\xe4sittejatkoseminaariini|An\\\u0131atkaapa|Iopussa|Oletjo|Haiuan|luennoilie|Iintsata|oletjuuri|Iuuietko|kylvyss\\\xe3|v\\\xe3l\\\xe3hti|Miettik\\\xe3\\\xe3|insin\\\xf6\\\xfcn|Menithalpaan|Tukaa|Aarun|Kieleil\\\xe4si|pystytjohonkin|K\\\xe4mppikseniWilliam|Iuolamies|keskian\\\u0131on|kananosta|p\\\xe4iv\\\xe4lliselie|Iasagnea|voitehota|0lisit|menijuuri|tapasivatjo|kn\\\u0131unukoriiiliiset|eijuo|N\\\xe4yt\\\xe4tuupuneeita|Etan\\\u0131aakaan|lhanko|y\\\ufb02t\\\xe4k\\\xe4\\\xe4n|serkkuniWinn|voijatkua|miehetja|v\\\xedesfin\\\xed|kuull\\\u0131lsinusla|T\\\xe3m\\\xe3|kel\\\xe3\\\xe3n|vedess\\\xe3k\\\xe3veij\\\xe3|\\/abrassa|akaa|Iiinaa|kan\\\u0131ainen|oten|kallaisesi|pmffa|tulitt\\\xe4nne|Alalteko|luuiisit|Pys\\\xe3hdy|Paskath\\\xe4nest\\\xe4|Pys\\\xe3hdyheti|Heivetti|Pid\\\xe3l\\\xe3n|V\\\ufb02ru|huolissasijostain|hurmaavatpuhelusi|yst\\\xe4vysiyin|Cunya|cunya|kohdaliani|an\\\u0131oista|Loputn\\\xe4kev\\\xe4tn\\\xe4lk\\\xe4\\\xe4|oletollut|j\\\xe4ikin\\\u0131oan|Saath\\\xe4net|Kem\\\u0131n|kappaieiksi|vuok\\\u0131anja|iyperys|mmanltisella|\\\u0131akastellut|jutteiimme|vesimittann|kuikevat|tavaratja|piiltaal|etehk\\\xe4|Lapsenvahtisituli|Ymm\\\xe4n\\\xe4lk\\\xf6|iyii\\\xe3resi|my\\\xf6h\\\xe3|n\\\xe4hnytAaron|haiunnut|Olitoikeassa|itseenijuuri|lempin\\\u0131okaani|Iupaamaan|Teetsoimun|Sen\\\u0131ice|Iasini|Ieuassa|Iiikekumppaninsa|Iiikekumppani|Iausuttiinkaan|Iastauslaiturille|Oleko|tie\\/t\\\xe4|Mayhew\\'IIe|Iakiasiaintoimisto|Iakimiest\\\xe4|ne\\/\\/eens\\\xe4|ha\\/\\/ituksiin|soti\\/aa\\/\\/isiin|Iahtasit|Tiestik\\\xf6|Iakimiehi\\\xe4|\\\xc4l\\\xe4k\\\xe4\\\xe4|O\\/en|minsta|Iuennosta|Iakimiehest\\\xe4|Iopetatte|0\\/it|tu\\/it|Mayhew\\'Ita|I\\\xe4hiet\\\xe4isyydell\\\xe4|ennenkuin|nukku\\\xe4|ihmisia|eloss\\\xe4|tiedett\\\xe4v\\\xe1|Etsik\\\xe1\\\xe1|A\\\u0131ja\\\u0131|V\\\xe4lonneitsyen|Iup\\\xe4ust\\\xe4si|Y\\\xe4mikugyo|ep\\\xe4onnistumisi\\\xe4|Ymm\\\xe1rr\\\xe4tk\\\xf6|Iohik\\\xe4\\\xe4rmekuula|tasta|taynna|mina|tata|tyhmaa|enemman|p\\\xe1tev\\\xf6ity|kylla|\\\xe4rvok\\\xe4st\\\xe4|selviytyj\\\xe1ksi|myyda|hanet|\\\xe4pu\\\xe4si|Kuk\\\xe4|s\\\xe4noi|\\\xe4ut\\\xe4n|\\\xc4la|Han|Mita|tama|Olettiellamme|Kylani|Iahdemme|viela|yhdeksan|Nasaviisaudet|L\\\xe1hemp\\\xe4n\\\xe4|tietaa|mentava|onk\\\xe4\\\xe4n|tekemista|Sina|sina|kiitett\\\xe4v\\\xe1|edell\\\xe1mme|eika|Takanas\\\ufb02|Iankaan|v\\\xe4lloillens\\\xe4|siita|Iohikaarmekuulan|Keta|nama|ajateltavaal|oll\\\xe4kseni|v\\\xe4rm\\\xe4|hanta|hanelle|Os\\\xe4\\\xe4tko|rajahteita|Jyashil|Nama|sita|kosk\\\xe4\\\xe4n|Viek\\\xe1\\\xe1|Pid\\\xe1tt\\\xe4k\\\xe4\\\xe4|Oclottakaal|pelk\\\xe1\\\xe4m\\\xe1|ost\\\xe4v\\\xe4nne|rovoill\\\xe4nne|Jon\\\xe4in|piit\\'taa|\\>|t\\\xe1ysikuu|sinutt\\\xe4nne|Iahtea|Paastaksemme|P\\\xe1rj\\\xe1\\\xe4mme|h\\\xe4nsk\\\xe4ss\\\xe4|Tama|Menkaa|H\\\xe4ipyk\\\xe1\\\xe1|kasin|Tata|Hylkaatk\\\xf6|Paasta|ry\\\xf6st\\\xe4\\\xe1|Iivist\\\xe4|viivyt\\\xe1t|Pys\\\xe4htyk\\\xe1\\\xe4|k\\\xe4nnoilt\\\xe4|k\\\xe1sken|Pys\\\xe4htyk\\\xe1\\\xe1|huonoj\\\xe1tk\\\xe4|k\\\xe1tyrini|mitaan|Missa|kynt\\\xe4v\\\xe1n|p\\\xe4rj\\\xe1nneet|ruok\\\xe4\\\xe4|m\\\xe4rjoj\\\xe4|kuink\\\xe4|oll\\\xe4|missa|Per\\\xe1\\\xe4nny|Pysyk\\\xe1\\\xe4|Vetel\\\xe0t|t\\\xe4pp\\\xe4\\\xe4|ketaan|pelkaamaan|ovatja|ymmarra|ystv\\\xe4ni|K\\\xe4rp\\\xe1si\\\xe4k\\\xf6|mets\\\xe1st\\\xe4t|Iiittya|Al\\\xe1|py\\\xf6rty\\\xe1|n\\\xe4l\\\xe4st\\\xe1|hyva|sy\\\xf6maan|katyreita|Ep\\\xe1reilua|L\\\xe4utt\\\xe4|ilt\\\xe4n\\\xe4|T\\\xe4isimme|Voih\\\xe4n|hittol\\\xe4inen|J\\\xe4|Iohik\\\xe1\\\xe1rmekivi|siina|Iaake|purrutjokin|tahan|paasseet|Iaakkeen|Ieposija|Kylla|pitkalta|eivat|tanne|taman|Ehka|han|mista|pidat|Joutuk\\\xe4\\\xe4|Hanen|sisallaan|Pysyk\\\xe1\\\xe1|L\\\xe4htek\\\xe4\\\xe1|til\\\xe4\\\xe4n|paatella|isani|paasemme|haipyivat|Teh\\\xe1n|Hy\\\xf6kk\\\xe1\\\xe4tte|Iiikahdattekaan|j\\\xe4|v\\\xe4lmist\\\xe4uduin|Hikavvassa|Kuolel|hanen|yhta|Sisalla|ruumiiss\\\xe4|minka|Iih\\\xe4\\\xe4|Iuut\\\xe4|Sis\\\xe0ll\\\xe0mme|Tottelel|\\\xc4l\\\xe4j\\\xe4t\\\xe4|aitisi|Mina|ymmartamaan|sy\\\xf6daan|p\\\xe4h\\\xe4lt\\\xe4|D\\\xe4ku\\\xe4n|sirkutahti|Iapiota|mieltasi|pitaisi|vieda|t\\\xe1\\\xe1ll\\\xe4k\\\xe4\\\xe1n|taytyy|kivesta|etsia|Poikatyt\\\xf6st\\\xe0|hy\\\xf6kkasi|takaapain|I\\\xe4skee|haipya|tehcl\\\xe1kseni|pi\\\xe4n|tyrkytt\\\xe4\\\xe1|minu\\\xe4|n\\\xe1lk\\\xe1inen|Sydamet\\\xf6n|hylata|yha|k\\\xe4uniisti|ihmisverest\\\xe1|Siii\\\xe4|h\\\xe4lu\\\xe4t|Iahemmin|kayttaa|hyvaksi|paase|siivilla|j\\\xe4lkel\\\xe4is\\\xe1|syista|pyh\\\xe1\\\xe4|Tyhmat|pyytavat|H\\\xf6lynp\\\xf6ly\\\xe4l|Nakivat|kannissa|kasivarren|h\\\xe1nenlaisensa|sol\\\xe4\\\xe4|Iiioitella|Iiioittele|Tiedathan|pyh\\\xe1st\\\xe4|Iohik\\\xe1\\\xe1rmekivest\\\xe4|Ymm\\\xe1rr\\\xe1t|\\\xe4rmonne|n\\\xe4isten|Iup\\\xe4ukseni|kekseli\\\xe1isyytesi|Iaudalta|kest\\\xe1vyytesi|taiclakaan|tytt\\\xf6ystava|sormiss\\\xe4ni|r\\\xe4ivois\\\xe4n|k\\\xe4rhun|helvetista|v\\\xe4i|poiss\\\xe4|elamani|pitk\\\xe1tjalkasi|Kadet|niita|Kaske|paastaa|Pida|Iohikaarmekivi|sinust\\\xe4|sy\\\xf6ksyyjo|veljeasi|Odot\\\xe4|Pys\\\xe1hdy|kivea|Missaan|tihe\\\xe1mpi|Iuulitkaan|kaarmekuula|muttaj\\\xe4t\\\xe4n|kuoletl|Iohikaarmekuula|kieltava|L\\\xe1htek\\\xe1\\\xe1|Iohik\\\xe1\\\xe4rmekuulaa|hereilla|kaljupaa|\\\xe4nt\\\xe4m\\\xe4ll\\\xe4|kuul\\\xe4n|t\\\xe4k\\\xe4isin|puolikk\\\xe4\\\xe4n|pohjoisessaja|metsasta|Iohik\\\xe4\\\xe4rmekuul\\\xe4lle|teita|Linnutk\\\xe4\\\xe4n|Puolikk\\\xe4\\\xe4n|\\\xe4nt\\\xe4nut|tiedan|her\\\xe1tt\\\xe1m\\\xe1ss\\\xe1|I\\\xe4sin|h\\\xe4t\\\xe1n\\\xe4|I\\\xf6ysitte|a\\/\\/\\\u0131\\'gaal\\'tor\\\u0131h|Tyttbparka|b\\\xe4n\\\xe3\\\xe4|Co\\/en|Iapsiko\\\u0131fin|rauhallisemminl|Iahjasi|Ruokih\\\xe4net|I\\\xf6ystymist\\\xe4|Iapsestaan|Iaatuaikaa|Ioukkaannuit|Ioistojuttu|Ioukkaavaa|Ioukkaan|l\\'\\\u0131ed\\\xe4n|Iy\\\xf6m\\\xe4st\\\xe4|C\\/\\\u0131\\\xe2teauneuf|Iikaisten|Iapsenlapseton|Ieukani|Ientokonetta|Iorrainea|Iastentarhaan|Iupaavin|Iastenhoitaja|Kegeleit\\\xe3|helkkaril|Ieukaani|Iaihtuneen|Iahjoittamaan|tref\\\ufb02t|I\\\xf6ysyys|Diggleri\\\xe3|Ku\\\u0131fi\\/\\/a|pys\\\xe3hdell\\\xe4|Iomaasi|Iastattu|Iasinne|Iuihin|Iastensuojelujuttuun|Ieffaan|mulkkul|Iapsenvahtia|I\\\xe4hell\\\xe4si|st\\\xe3|TOSi|Ioistoidea|Ty\\\u0131si\\\xe4|lsi|Iaastarin|Viewjatkuu|lnStylen|k\\\xf6ril\\\xe4sl|Ieffoissa|Ieffaseuraksi|Iueskelemaan|Mit\\\xe4j\\\xe4tk\\\xe4|Iaukesitkaan|Kiit\\\xe3|\\\xc4\\\xe3Ii\\\xf6|Iyhytp\\\xf6ksy|Iacrosse|I\\\xf6yt\\\xe3m\\\xe3tt\\\xe3|samojajuttuja|J\\\xe4rvellel|Talouspaperitl|\\\xc4lk\\\xe4\\\xe3s|pillunaamal|poikayst\\\xe4v\\\xe4ns\\\xe3|Iapsenvahti|Nykist\\\xe3|Iaatuaikamme|K\\\xe4\\\xe3nsin|Iatinaksi|yleens\\\xe4juo|kreisej\\\xe3juttuja|Iiitostasi|Mit\\\xe4jos|Sinullaja|Iempparini|Iienetkin|Iuokkajuhla|Iuokkakokouksesta|Iukuteeman|Menejo|Sin\\\xe3j\\\xe4tit|I\\\xe4ht\\\xf6\\\xe3si|I\\\xe3\\\xe4kikseen|puhuajostain|tavatajoku|Iookia|Iapsiyst\\\xe4v\\\xe4llisemp\\\xe3n\\\xe3|is\\\xe3nn\\\xe4lle|t\\\xe3|Ieidi|K\\\xe3visik\\\xf6|maris\\\xe3tk\\\xe4|k\\\xe4nniss\\\xe4j\\\xe4rveen|sinullajotain|Iuntun|Iunttu|Iukitsin|jyyst\\\xe3\\\xe4|Iuokkajuhlaan|Michellest\\\xe3|Iuokkakokous|sin\\\xe4ja|Sin\\\xe3ja|Sill\\\xe3joskus|Iopetimme|Ymm\\\xe3rr\\\xe3tk\\\xf6|kanssajoka|Iiioitellusti|Iaihalta|Miaja|Mietit\\\xe3\\\xe4np\\\xe3|Ky\\\u0131\\\u0131\\\xe4|Pid\\\xe3ttelel|ymm\\\xe4rt\\\xe3misest\\\xe4|jaj\\\xe4\\\xe4n|Selenaja|Iuokkakokousta|\\\xe1k\\\xe1pussi|karkoituksen)(\\b|$)"}},
        'fra': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict([(" I'", " l'"), (" |'", " l'")]),
                                 'pattern': "(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:\\ I\\'|\\ \\|\\')(?:(?=\\s)|(?=$)|(?=\\b))"},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict([('"D\'ac:c:ord."', '"D\'accord."'), ('\u201ci QU\xce gagne, qui perd,', 'ni qui gagne, qui perd,'), ("L'ac:c:ent est mis \r\n \r\n sur son trajet jusqu'en Suisse.", "L'accent est mis \r\n \r\n sur son trajet jusqu'en Suisse."), ("C'est la plus gentille chose \r\n \r\n qu'Hitchc:oc:k m'ait jamais dite.", "C'est la plus gentille chose \r\n \r\n qu'Hitchcock m'ait jamais dite."), ("Tout le monde, en revanche, qualifie \r\n \r\n Goldfinger d'aventu re structur\xe9e,", "Tout le monde, en revanche, qualifie \r\n \r\n Goldfinger d'aventure structur\xe9e,"), ('et le film Shadow of a man \r\n \r\n a lanc\xe9 sa carri\xe8re au cin\xe9ma.', 'et le film <i>Shadow of a man</i> \r\n \r\n a lanc\xe9 sa carri\xe8re au cin\xe9ma.'), ('En 1948, Young est pass\xe9 \xe0 la r\xe9alisation \r\n \r\n avec One night with you.', 'En 1948, Young est pass\xe9 \xe0 la r\xe9alisation \r\n \r\n avec <i>One night with you</i>.'), ('Il a construit tous ces v\xe9hicules \r\n \r\n \xe0 C)c:ala, en Floride.', 'Il a construit tous ces v\xe9hicules \r\n \r\n \xe0 Ocala, en Floride.'), ('Tokyo Pop et A Taxing Woman? Return.', "Tokyo Pop et A Taxing Woman's Return."), ('Peter H u nt.', 'Peter Hunt.'), ('"C\'est bien mieux dans Peau. \r\n \r\n On peut s\ufb02\xe9clabousser, faire du bruit."', '"C\'est bien mieux dans l\'eau. \r\n \r\n On peut s\'\xe9clabousser, faire du bruit."')]),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('@immatriculation', "d'immatriculation"), ('acquer', 'acqu\xe9r'), ('acteurjoue', 'acteur joue'), ('aerien', 'a\xe9rien'), ('agreable', 'agr\xe9able'), ('aientjamais', 'aient jamais'), ('AII', 'All'), ('aitjamais', 'ait jamais'), ('aitjus', 'ait jus'), ('alle', 'all\xe9'), ('alles', 'all\xe9s'), ('appele', 'appel\xe9'), ('apres', 'apr\xe8s'), ('aujourdhui', "aujourd'hui"), ('aupres', 'aupr\xe8s'), ('beaute', 'beaut\xe9'), ('cabossee', 'caboss\xe9e'), ("carj'", "car j'"), ("Carj'", "Car j'"), ('carla', 'car la'), ('CEdipe', '\u0152dipe'), ('Cest', "C'est"), ("c'etaient", "c'\xe9taient"), ('C\xe9taient', "C'\xe9taient"), ("c'etait", "c'\xe9tait"), ("C'etait", "C'\xe9tait"), ('C\xe9tait', "C'\xe9tait"), ('choregraphiee', 'chor\xe9graphi\xe9e'), ('cinema', 'cin\xe9ma'), ("cl'AIcatraz", "d'Alcatraz"), ('cles', 'cl\xe9s'), ('c\u0153urjoie', 'c\u0153ur-joie'), ('completer', 'compl\xe9ter'), ('costumiere', 'costumi\xe8re'), ('cree', 'cr\xe9\xe9'), ('daccord', "d'accord"), ("d'AIbert", "d'Albert"), ("d'AIdous", "d'Aldous"), ("d'AIec", "d'Alec"), ('danniversaire', "d'anniversaire"), ("d'Arra'bida", "d'Arrabida"), ("d'autod\xe9rision", "d'auto-d\xe9rision"), ('dautres', "d'autres"), ('debattait', 'd\xe9battait'), ('decor', 'd\xe9cor'), ('decorateurs', 'd\xe9corateurs'), ('decors', 'd\xe9cors'), ('defi', 'd\xe9fi'), ('dej\xe0', 'd\xe9j\xe0'), ('d\xe9j\xe0m', 'd\xe9j\xe0...'), ('dejeunait', 'd\xe9jeunait'), ('dengager', "d'engager"), ('d\xe9quipement', "d'\xe9quipement"), ('d\xe9rni\xe8r\xe9', 'derni\xe8re'), ('Desole', 'D\xe9sol\xe9'), ('dessayage', "d'essayage"), ('dessence', "d'essence"), ('d\xe9taient', "c'\xe9taient"), ('detail', 'd\xe9tail'), ('dexcellents', "d'excellents"), ('dexp\xe9rience', "d'exp\xe9rience"), ('dexp\xe9riences', "d'exp\xe9riences"), ("d'h\xe9ro'l'ne", "d'h\xe9ro\xefne"), ("d'idees", "d'id\xe9es"), ("d'intensite", "d'intensit\xe9"), ('dontj', 'dont j'), ('doublaitAlfo', 'doublait Alfo'), ('DrNo', 'Dr No'), ("e'", '\xe9'), ('ecrit', '\xe9crit'), ('elegant', '\xe9l\xe9gant'), ('Ell\xe9', 'Elle'), ('\xe9n', 'en'), ('equipe', '\xe9quipe'), ('erjus', 'er jus'), ('estjamais', 'est jamais'), ('\xe9t', 'et'), ('etaient', '\xe9taient'), ('etait', '\xe9tait'), ('ete', '\xe9t\xe9'), ('etiez', '\xe9tiez'), ("etj'", "et j'"), ("Etj'", "Et j'"), ('etje', 'et je'), ('Etje', 'Et je'), ('EtsouvenL', 'Et souvent'), ('eviter', '\xe9viter'), ('Fabsence', "l'absence"), ('fadapter', "t'adapter"), ('fadore', "j'adore"), ('F\xe2ge', "l'\xe2ge"), ('Fagent', "l'agent"), ('faiessay\xe9', "j'ai essay\xe9"), ('Failure', "l'alllure"), ('Fambiance', "l'ambiance"), ('Famener', "l'amener"), ('Fanniversaire', "l'anniversaire"), ('Fapparence', "l'apparence"), ('Fapres', "l'apres"), ('Fapr\xe8s', "l'apr\xe8s"), ('Farm\xe9e', "l'arm\xe9e"), ('Farri\xe8re', "l'arri\xe8re"), ('Farriv\xe9e', "l'arriv\xe9e"), ('Fascenseur', "l'ascenseur"), ('Fascension', "l'ascension"), ('Fassaut', "l'assaut"), ('Fassomme', "l'assomme"), ('Fatmosph\xe8re', "l'atmosph\xe8re"), ('Fattention', "l'attention"), ('Favalanche', "l'avalanche"), ('F\xe9clairage', "l'\xe9clairage"), ('F\xe9cran', "l'\xe9cran"), ('F\xe9motion', "l'\xe9motion"), ('Femplacement', "l'emplacement"), ('Fendroit', "l'endroit"), ('Fenseigne', "l'enseigne"), ('Fensemble', "l'ensemble"), ('Fentouraient', "l'entouraient"), ('Fentr\xe9e', "l'entr\xe9e"), ('F\xe9paisseur', "l'\xe9paisseur"), ('F\xe9poque', "l'\xe9poque"), ('F\xe9quipe', '\xc9quipe'), ('Fespace', "l'espace"), ('fesp\xe9rais', "j'esp\xe9rais"), ('Fesp\xe8re', "l'esp\xe8re"), ('Festh\xe9tique', "l'esth\xe9tique"), ('Fetranger', "l'etranger"), ('F\xe9vasion', "l'\xe9vasion"), ('F\xe9voque', "l'\xe9voque"), ('Fexp\xe9rience', "l'exp\xe9rience"), ('Fexplique', "l'explique"), ('Fexplosion', "l'explosion"), ('Fext\xe9rieur', "l'ext\xe9rieur"), ('Fhabituelle', "l'habituelle"), ('Fh\xe9licopt\xe8re', "l'h\xe9licopt\xe8re"), ('Fh\xe9liport', "l'h\xe9liport"), ('Fh\xe9listation', "l'h\xe9listation"), ('Fhonneur', "l'honneur"), ('Fhorloge', "l'horloge"), ('Fid\xe9e', "l'id\xe9e"), ('Fimage', "l'image"), ('Fimportance', "l'importance"), ('Fimpression', "l'impression"), ('Finfluence', "l'influence"), ('Finscription', "l'inscription"), ('Fint\xe9rieur', "l'int\xe9rieur"), ('Fintrigue', "l'intrigue"), ('Fobjectif', "l'objectif"), ('Foccasion', "l'occasion"), ('Fordre', "l'ordre"), ('Forigine', "l'origine"), ('fr\xeare', 'fr\xe8re'), ('gaylns', 'gaijins'), ('general', 'g\xe9n\xe9ral'), ('hawa\xefennel', 'hawa\xefenne'), ("hawa'l'en", 'hawa\xefen'), ('Ia', 'la'), ('I\xe0', 'l\xe0'), ('Iaryngotomie', 'laryngotomie'), ('idee', 'id\xe9e'), ('idees', 'id\xe9es'), ('Ie', 'le'), ('Ies', 'les'), ('Iester', 'Lester'), ('II', 'Il'), ('Iimit', 'limit'), ('IIs', 'Ils'), ('immediatement', 'imm\xe9diatement'), ('insufflee', 'insuffl\xe9e'), ('integrer', 'int\xe9grer'), ('interessante', 'int\xe9ressante'), ('Iogions', 'logions'), ('Iorsqu', 'lorsqu'), ('isee', 'is\xe9e'), ('Iumiere', 'lumiere'), ('Iynchage', 'lynchage'), ("J'espere", "J'esp\xe8re"), ('Jessaie', "J'essaie"), ("j'etais", "j'\xe9tais"), ("J'etais", "J'\xe9tais"), ('lat\xe9ral\xe9m\xe9nt', 'lat\xe9ralement'), ('lci', 'Ici'), ('Lci', 'Ici'), ('l\xe9-', 'l\xe0-'), ('lepidopteres', 'l\xe9pidopt\xe8res'), ('litteraire', 'litt\xe9raire'), ('ll', 'il'), ('Ll', 'Il'), ('lls', 'ils'), ('Lls', 'Ils'), ('maintenanu', 'maintenant'), ('maniere', 'mani\xe8re'), ('mariee', 'mari\xe9e'), ('Mayer/ing', 'Mayerling'), ('meilleurjour', 'meilleur jour'), ('melange', 'm\xe9lange'), ("n'avai\xe9nt", "n'avaient"), ("n'etait", "n'\xe9tait"), ('oitjamais', 'oit jamais'), ('oitjus', 'oit jus'), ('ontete', 'ont \xe9t\xe9'), ('operateur', 'op\xe9rateur'), ('ouv\xe9rt\xe9', 'ouverte'), ('P\xe9preuve', "l'\xe9preuve"), ('pere', 'p\xe8re'), ('plateforme', 'plate-forme'), ('pourjouer', 'pour jouer'), ('precipice', 'pr\xe9cipice'), ('preferes', 'pr\xe9f\xe9r\xe9s'), ('premierjour', 'premier jour'), ('presenter', 'pr\xe9senter'), ('prevu', 'pr\xe9vu'), ('prevue', 'pr\xe9vue'), ('propriete', 'propri\xe9t\xe9'), ('prot\xe8geraient', 'prot\xe9geraient'), ('qu\xe9', 'que'), ('qwangoiss\xe9', "qu'angoiss\xe9"), ('realisateur', 'r\xe9alisateur'), ('reception', 'r\xe9ception'), ('re\xe9valu', 'r\xe9\xe9valu'), ('repute', 'r\xe9put\xe9'), ('reussi', 'r\xe9ussi'), ("s'arr\xe9tait", "s'arr\xeatait"), ("s'ave'rer", "s'av\xe9rer"), ('scenario', 'sc\xe9nario'), ('scene', 'sc\xe8ne'), ('scenes', 'sc\xe8nes'), ('seances', 's\xe9ances'), ('sequence', 's\xe9quence'), ('s\ufb02\xe9crasa', "s'\xe9crasa"), ('speciale', 'sp\xe9ciale'), ('Supen', 'Super'), ('torturee', 'tortur\xe9e'), ('Uadmirable', "L'admirable"), ('Uensemblier', "L'ensemblier"), ('Uexplosion', "L'explosion"), ('Uouvre', "L'ouvre"), ('Vaise', "l'aise"), ('vecu', 'v\xe9cu'), ('vehicules', 'v\xe9hicules'), ('\u0178appr\xe9ciais', "J'appr\xe9ciais"), ('\u0178esp\xe8re', "J'esp\xe8re"), ('\xff\xe9trangle', "s'\xe9trangle")]),
                               'pattern': "(?um)(\\b|^)(?:\\@immatriculation|acquer|acteurjoue|aerien|agreable|aientjamais|AII|aitjamais|aitjus|alle|alles|appele|apres|aujourdhui|aupres|beaute|cabossee|carj\\'|Carj\\'|carla|CEdipe|Cest|c\\'etaient|C\\\xe9taient|c\\'etait|C\\'etait|C\\\xe9tait|choregraphiee|cinema|cl\\'AIcatraz|cles|c\\\u0153urjoie|completer|costumiere|cree|daccord|d\\'AIbert|d\\'AIdous|d\\'AIec|danniversaire|d\\'Arra\\'bida|d\\'autod\\\xe9rision|dautres|debattait|decor|decorateurs|decors|defi|dej\\\xe0|d\\\xe9j\\\xe0m|dejeunait|dengager|d\\\xe9quipement|d\\\xe9rni\\\xe8r\\\xe9|Desole|dessayage|dessence|d\\\xe9taient|detail|dexcellents|dexp\\\xe9rience|dexp\\\xe9riences|d\\'h\\\xe9ro\\'l\\'ne|d\\'idees|d\\'intensite|dontj|doublaitAlfo|DrNo|e\\'|ecrit|elegant|Ell\\\xe9|\\\xe9n|equipe|erjus|estjamais|\\\xe9t|etaient|etait|ete|etiez|etj\\'|Etj\\'|etje|Etje|EtsouvenL|eviter|Fabsence|fadapter|fadore|F\\\xe2ge|Fagent|faiessay\\\xe9|Failure|Fambiance|Famener|Fanniversaire|Fapparence|Fapres|Fapr\\\xe8s|Farm\\\xe9e|Farri\\\xe8re|Farriv\\\xe9e|Fascenseur|Fascension|Fassaut|Fassomme|Fatmosph\\\xe8re|Fattention|Favalanche|F\\\xe9clairage|F\\\xe9cran|F\\\xe9motion|Femplacement|Fendroit|Fenseigne|Fensemble|Fentouraient|Fentr\\\xe9e|F\\\xe9paisseur|F\\\xe9poque|F\\\xe9quipe|Fespace|fesp\\\xe9rais|Fesp\\\xe8re|Festh\\\xe9tique|Fetranger|F\\\xe9vasion|F\\\xe9voque|Fexp\\\xe9rience|Fexplique|Fexplosion|Fext\\\xe9rieur|Fhabituelle|Fh\\\xe9licopt\\\xe8re|Fh\\\xe9liport|Fh\\\xe9listation|Fhonneur|Fhorloge|Fid\\\xe9e|Fimage|Fimportance|Fimpression|Finfluence|Finscription|Fint\\\xe9rieur|Fintrigue|Fobjectif|Foccasion|Fordre|Forigine|fr\\\xeare|gaylns|general|hawa\\\xefennel|hawa\\'l\\'en|Ia|I\\\xe0|Iaryngotomie|idee|idees|Ie|Ies|Iester|II|Iimit|IIs|immediatement|insufflee|integrer|interessante|Iogions|Iorsqu|isee|Iumiere|Iynchage|J\\'espere|Jessaie|j\\'etais|J\\'etais|lat\\\xe9ral\\\xe9m\\\xe9nt|lci|Lci|l\\\xe9\\-|lepidopteres|litteraire|ll|Ll|lls|Lls|maintenanu|maniere|mariee|Mayer\\/ing|meilleurjour|melange|n\\'avai\\\xe9nt|n\\'etait|oitjamais|oitjus|ontete|operateur|ouv\\\xe9rt\\\xe9|P\\\xe9preuve|pere|plateforme|pourjouer|precipice|preferes|premierjour|presenter|prevu|prevue|propriete|prot\\\xe8geraient|qu\\\xe9|qwangoiss\\\xe9|realisateur|reception|re\\\xe9valu|repute|reussi|s\\'arr\\\xe9tait|s\\'ave\\'rer|scenario|scene|scenes|seances|sequence|s\\\ufb02\\\xe9crasa|speciale|Supen|torturee|Uadmirable|Uensemblier|Uexplosion|Uouvre|Vaise|vecu|vehicules|\\\u0178appr\\\xe9ciais|\\\u0178esp\\\xe8re|\\\xff\\\xe9trangle)(\\b|$)"}},
        'hrv': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict([('Ako ej', 'Ako je'), ('ako ej', 'ako je'), ('bez svesti', 'bez svijesti'), ('Bi\u0107u uz', 'Bit \u0107u uz'), ('bi ja', 'bih ja'), ('bi la', 'bila'), ('biti uredu', 'biti u redu'), ('bi da bude', 'bi biti'), ('Bi ste', 'Biste'), ('Bilo ko', 'Bilo tko'), ('bilo ko', 'bilo tko'), ('\u0107e da do\u0111e', '\u0107e do\u0107i'), ('Da li \u0107e', 'Ho\u0107e li'), ('Da li \u0107emo', 'Ho\u0107emo li'), ('Da li \u0107u', 'Ho\u0107u li'), ('da li \u0107u', 'ho\u0107u li'), ('dali \u0107u', 'ho\u0107u li'), ('Da li je', 'Je li'), ('da li je', 'je li'), ('dali je', 'je li'), ('Da li ste', 'Jeste li'), ('Da li si', 'Jesi li'), ('dali si', 'jesi li'), ('da li \u0107e', 'ho\u0107e li'), ('dali \u0107e', 'ho\u0107e li'), ('do srede', 'do srijede'), ('Dobro ve\u010de', 'Dobra ve\u010der'), ('Dobro ve\u010der', 'Dobra ve\u010der'), ('Dobar ve\u010der', 'Dobra ve\u010der'), ('gdje ide\u0161', 'kamo ide\u0161'), ('Gdje ide\u0161', 'Kamo ide\u0161'), ('Gdje sada', 'Kamo sada'), ('gle ko', 'gle tko'), ('ho\u0107u da budem', '\u017eelim biti'), ('Ho\u0107u da budem', '\u017delim biti'), ('ho\u0107u da ka\u017eem', '\u017eelim re\u0107i'), ('ho\u0107e\u0161 da ka\u017ee\u0161', '\u017eeli\u0161 re\u0107i'), ('ho\u0107e da ka\u017ee', '\u017eeli re\u0107i'), ('ho\u0107u da \u017eivim', '\u017eelim \u017eivjeti'), ('Izvini se', 'Ispri\u010daj se'), ('izvini se', 'ispri\u010daj se'), ('Izvinite me', 'Ispri\u010dajte me'), ('Izvinite nas', 'Ispri\u010dajte nas'), ('izvinite nas', 'ispri\u010dajte nas'), ('Izvinjavamo se', 'Ispri\u010davamo se'), ('ja bi', 'ja bih'), ('Ja bi', 'Ja bih'), ('Jel sam ti', 'Jesam li ti'), ('Jeli se', 'Je li se'), ('Jeli sve', 'Je li sve'), ('Jeli ti', 'Je li ti'), ('ko je', 'tko je'), ('ko si', 'tko si'), ('ko ti je', 'tko ti je'), ('ko te je', 'tko te je'), ('ko zna', 'tko zna'), ('mo\u0107i da idemo', 'mo\u0107i i\u0107i'), ('moglo da bude', 'moglo biti'), ('moje sau\u010de\u0161\u0107e', 'moja su\u0107ut'), ('mora da bude', 'mora biti'), ('moram da budem', 'moram biti'), ('Moram da idem', 'Moram i\u0107i'), ('moram da idem', 'moram i\u0107i'), ('Mora\u0161 da ide\u0161', 'Mora\u0161 i\u0107i'), ('Moramo da idemo', 'Moramo i\u0107i'), ('moram da vidim', 'moram vidjeti'), ('moram da zaboravim', 'moram zaboraviti'), ('mora\u0161 da zaboravi\u0161', 'mora\u0161 zaboraviti'), ('mora da zna', 'mora znati'), ('moram da znam', 'moram znati'), ('Moram da znam', 'Moram znati'), ('mora\u0161 da zna\u0161', 'mora\u0161 znati'), ('mora\u0161 da ide\u0161', 'mora\u0161 i\u0107i'), ('mo\u017ee da bude', 'mo\u017ee biti'), ('mo\u017ee\u0161 da bude\u0161', 'mo\u017ee\u0161 biti'), ('mo\u017ee da di\u0161e', 'mo\u017ee disati'), ('mo\u017ee\u0161 da dobije\u0161', 'mo\u017ee\u0161 dobiti'), ('mo\u017eemo da imamo', 'mo\u017eemo imati'), ('na ve\u010der', 'nave\u010der'), ('Na ve\u010der', 'Nave\u010der'), ('ne\u0107e da bude', 'ne\u0107e biti'), ('ne\u0107e\u0161 da bude\u0161', 'ne\u0107e\u0161 biti'), ('ne\u0107e\u0161 da po\u017eali\u0161', 'ne\u0107e\u0161 po\u017ealiti'), ('Neko ko', 'Netko tko'), ('neko ko', 'netko tko'), ('neko ne\u0161to', 'netko ne\u0161to'), ('nedjelju dana', 'tjedan dana'), ('Ne mogu da verujem', 'Ne mogu vjerovati'), ('new yor\u0161ki', 'njujor\u0161ki'), ('nju jor\u0161ki', 'njujor\u0161ki'), ('od kako', 'otkako'), ('Pla\u0161im se', 'Bojim se'), ('pla\u0161im se', 'bojim se'), ('pravo u o\u010di', 'ravno u o\u010di'), ('sa njim', 's njim'), ('sa njima', 's njima'), ('sa njom', 's njom'), ('sa tim', 's tim'), ('sa tom', 's tom'), ('sa tobom', 's tobom'), ('sa vama', 's vama'), ('sam da budem', 'sam biti'), ('si\u0107i dolje', 'si\u0107i'), ('Si dobro', 'Jesi li dobro'), ('Svako ko', 'Svatko tko'), ('Svo vreme', 'Sve vrijeme'), ('Svo vrijeme', 'Sve vrijeme'), ('smeo da', 'smio'), ('smeli da', 'smjeli'), ('\u0160to ej', '\u0160to je'), ('\u0161to ej', '\u0161to je'), ('to j', 'to je'), ('to ej', 'to je'), ('To ej', 'To je'), ('tamo natrag', 'tamo iza'), ('tamo je natrag', 'tamo je iza'), ('Tamo je natrag', 'Tamo je iza'), ('treba da bude', 'treba biti'), ('u jutro', 'ujutro'), ('u\u0107i unutra', 'u\u0107i'), ('vas je lagao', 'vam je lagao'), ('za uvijek', 'zauvijek'), ('zato sto', 'zato \u0161to'), ('zna da bude', 'zna biti'), ('zna ko', 'zna tko'), ('znati ko', 'znati tko'), ('\u017eele da budu', '\u017eele biti'), ('\u017eeli da bude', '\u017eeli biti'), ('\u017eelio da budem', '\u017eelio biti'), ('\u017eelim da budem', '\u017eelim biti'), ('\u017delim da budem', '\u017delim biti'), ('\u017eeli\u0161 da bude\u0161', '\u017eeli\u0161 biti'), ('\u017eelim da idem', '\u017eelim i\u0107i'), ('\u017eelim da odem', '\u017eelim oti\u0107i'), ('\u017eeli\u0161 da ode\u0161', '\u017eeli\u0161 oti\u0107i'), ('\u017eeli\u0161 da u\u0111e\u0161', '\u017eeli\u0161 u\u0107i'), ('\u017eelim da umrem', '\u017eelim umrijeti'), ('\u017delim da znam', '\u017delim znati'), ('\u017eelim da znam', '\u017eelim znati'), ('\u017eeli\u0161 da zna\u0161', '\u017eeli\u0161 znati')]),
                                 'pattern': '(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:Ako\\ ej|ako\\ ej|bez\\ svesti|Bi\\\u0107u\\ uz|bi\\ ja|bi\\ la|biti\\ uredu|bi\\ da\\ bude|Bi\\ ste|Bilo\\ ko|bilo\\ ko|\\\u0107e\\ da\\ do\\\u0111e|Da\\ li\\ \\\u0107e|Da\\ li\\ \\\u0107emo|Da\\ li\\ \\\u0107u|da\\ li\\ \\\u0107u|dali\\ \\\u0107u|Da\\ li\\ je|da\\ li\\ je|dali\\ je|Da\\ li\\ ste|Da\\ li\\ si|dali\\ si|da\\ li\\ \\\u0107e|dali\\ \\\u0107e|do\\ srede|Dobro\\ ve\\\u010de|Dobro\\ ve\\\u010der|Dobar\\ ve\\\u010der|gdje\\ ide\\\u0161|Gdje\\ ide\\\u0161|Gdje\\ sada|gle\\ ko|ho\\\u0107u\\ da\\ budem|Ho\\\u0107u\\ da\\ budem|ho\\\u0107u\\ da\\ ka\\\u017eem|ho\\\u0107e\\\u0161\\ da\\ ka\\\u017ee\\\u0161|ho\\\u0107e\\ da\\ ka\\\u017ee|ho\\\u0107u\\ da\\ \\\u017eivim|Izvini\\ se|izvini\\ se|Izvinite\\ me|Izvinite\\ nas|izvinite\\ nas|Izvinjavamo\\ se|ja\\ bi|Ja\\ bi|Jel\\ sam\\ ti|Jeli\\ se|Jeli\\ sve|Jeli\\ ti|ko\\ je|ko\\ si|ko\\ ti\\ je|ko\\ te\\ je|ko\\ zna|mo\\\u0107i\\ da\\ idemo|moglo\\ da\\ bude|moje\\ sau\\\u010de\\\u0161\\\u0107e|mora\\ da\\ bude|moram\\ da\\ budem|Moram\\ da\\ idem|moram\\ da\\ idem|Mora\\\u0161\\ da\\ ide\\\u0161|Moramo\\ da\\ idemo|moram\\ da\\ vidim|moram\\ da\\ zaboravim|mora\\\u0161\\ da\\ zaboravi\\\u0161|mora\\ da\\ zna|moram\\ da\\ znam|Moram\\ da\\ znam|mora\\\u0161\\ da\\ zna\\\u0161|mora\\\u0161\\ da\\ ide\\\u0161|mo\\\u017ee\\ da\\ bude|mo\\\u017ee\\\u0161\\ da\\ bude\\\u0161|mo\\\u017ee\\ da\\ di\\\u0161e|mo\\\u017ee\\\u0161\\ da\\ dobije\\\u0161|mo\\\u017eemo\\ da\\ imamo|na\\ ve\\\u010der|Na\\ ve\\\u010der|ne\\\u0107e\\ da\\ bude|ne\\\u0107e\\\u0161\\ da\\ bude\\\u0161|ne\\\u0107e\\\u0161\\ da\\ po\\\u017eali\\\u0161|Neko\\ ko|neko\\ ko|neko\\ ne\\\u0161to|nedjelju\\ dana|Ne\\ mogu\\ da\\ verujem|new\\ yor\\\u0161ki|nju\\ jor\\\u0161ki|od\\ kako|Pla\\\u0161im\\ se|pla\\\u0161im\\ se|pravo\\ u\\ o\\\u010di|sa\\ njim|sa\\ njima|sa\\ njom|sa\\ tim|sa\\ tom|sa\\ tobom|sa\\ vama|sam\\ da\\ budem|si\\\u0107i\\ dolje|Si\\ dobro|Svako\\ ko|Svo\\ vreme|Svo\\ vrijeme|smeo\\ da|smeli\\ da|\\\u0160to\\ ej|\\\u0161to\\ ej|to\\ j|to\\ ej|To\\ ej|tamo\\ natrag|tamo\\ je\\ natrag|Tamo\\ je\\ natrag|treba\\ da\\ bude|u\\ jutro|u\\\u0107i\\ unutra|vas\\ je\\ lagao|za\\ uvijek|zato\\ sto|zna\\ da\\ bude|zna\\ ko|znati\\ ko|\\\u017eele\\ da\\ budu|\\\u017eeli\\ da\\ bude|\\\u017eelio\\ da\\ budem|\\\u017eelim\\ da\\ budem|\\\u017delim\\ da\\ budem|\\\u017eeli\\\u0161\\ da\\ bude\\\u0161|\\\u017eelim\\ da\\ idem|\\\u017eelim\\ da\\ odem|\\\u017eeli\\\u0161\\ da\\ ode\\\u0161|\\\u017eeli\\\u0161\\ da\\ u\\\u0111e\\\u0161|\\\u017eelim\\ da\\ umrem|\\\u017delim\\ da\\ znam|\\\u017eelim\\ da\\ znam|\\\u017eeli\\\u0161\\ da\\ zna\\\u0161)(?:(?=\\s)|(?=$)|(?=\\b))'},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('advokati', 'odvjetnici'), ('Advokati', 'Odvjetnici'), ('advokatima', 'odvjetnicima'), ('Advokatima', 'Odvjetnicima'), ('afirmi\u0161e', 'afirmira'), ('akcenat', 'naglasak'), ('akcionara', 'dioni\u010dara'), ('akvarijum', 'akvarij'), ('akvarijumu', 'akvariju'), ('amin', 'amen'), ('Amin', 'Amen'), ('ans', 'nas'), ('apsorbovanje', 'apsorbiranje'), ('apsorbuje', 'apsorbira'), ('azot', 'du\u0161ik'), ('ba\u0161ta', 'vrt'), ('Ba\u0161ta', 'Vrt'), ('ba\u0161te', 'vrtovi'), ('Ba\u0161te', 'Vrtovi'), ('ba\u0161ti', 'vrtu'), ('ba\u0161tu', 'vrt'), ('Ba\u0161tu', 'Vrt'), ('ba\u0161tom', 'vrtom'), ('bedan', 'bijedan'), ('bede', 'bijede'), ('bedi', 'bijedi'), ('bejah', 'bijah'), ('bejahu', 'bijahu'), ('bele\u0161ci', 'bilje\u0161ci'), ('be\u0161ike', 'mjehure'), ('bebisiterka', 'dadilja'), ('beg', 'bijeg'), ('begu', 'bijegu'), ('begstva', 'bijega'), ('beja\u0161e', 'bija\u0161e'), ('bekstvo', 'bijeg'), ('bekstvu', 'bijegu'), ('begstvu', 'bijegu'), ('bes', 'bijes'), ('besa', 'bijesa'), ('besan', 'bijesan'), ('besom', 'bijesom'), ('besu', 'bijesu'), ('be\u0161e', 'bje\u0161e'), ('bimso', 'bismo'), ('blije\u0111i', 'blje\u0111i'), ('bioje', 'bio je'), ('bi smo', 'bismo'), ('bi ste', 'biste'), ('bioskop', 'kino'), ('bioskopi', 'kina'), ('bitci', 'bitki'), ('bled', 'blijed'), ('blede', 'blijede'), ('boksuje\u0161', 'boksa\u0161'), ('bolesan', 'bolestan'), ('bolila', 'boljela'), ('bori\u0107e\u0161', 'borit \u0107e\u0161'), ('Bori\u0107e\u0161', 'Borit \u0107e\u0161'), ('braon', 'sme\u0111a'), ('bregu', 'brijegu'), ('bti', 'biti'), ('cedilu', 'cjedilu'), ('ceo', 'cijeli'), ('Ceo', 'Cijeli'), ('cepa', 'cijepa'), ('cev', 'cijev'), ('cevi', 'cijevi'), ('cjevi', 'cijevi'), ('cevima', 'cijevima'), ('Cevi', 'Cijevi'), ('Cjevi', 'Cijevi'), ('Cevima', 'Cijevima'), ('Cjevima', 'Cijevima'), ('cev\u010dica', 'cjev\u010dica'), ('cev\u010dicu', 'cjev\u010dicu'), ('cutanje', '\u0161utnja'), ('\u010dutanje', '\u0161utnja'), ('\u0107utanje', '\u0161utnja'), ('Cutanje', '\u0160utnja'), ('\u010cutanje', '\u0160utnja'), ('\u0106utanje', '\u0160utnja'), ('cutanjem', '\u0161utnjom'), ('\u010dutanjem', '\u0161utnjom'), ('\u0107utanjem', '\u0161utnjom'), ('Cutanjem', '\u0160utnjom'), ('\u010cutanjem', '\u0160utnjom'), ('\u0106utanjem', '\u0160utnjom'), ('cvetaju', 'cvjetaju'), ('cvetove', 'cvjetove'), ('cvetu', 'cvijetu'), ('cvjetu', 'cvijetu'), ('cvetalo', 'cvjetalo'), ('cvjetom', 'cvijetom'), ('\u010cakom', 'Chuckom'), ('\u010dar\u0161av', 'plahta'), ('\u010dar\u0161ave', 'plahte'), ('\u010dar\u0161avi', 'plahte'), ('\u010dar\u0161avima', 'plahtama'), ('\u010das', 'sat'), ('\u010detvoro', '\u010detvero'), ('\u010cita\u0107u', '\u010citat \u0107u'), ('\u010derku', 'k\u0107er'), ('\u010cerku', 'K\u0107er'), ('\u0107erku', 'k\u0107er'), ('\u0106erku', 'K\u0107er'), ('\u0107erkama', 'k\u0107erima'), ('\u010derkama', 'k\u0107erima'), ('\u0107erkom', 'k\u0107eri'), ('\u010derkom', 'k\u0107eri'), ('k\u0107erkom', 'k\u0107eri'), ('k\u010derkom', 'k\u0107eri'), ('\u010cu', '\u0106u'), ('\u010ce\u0161', '\u0106e\u0161'), ('\u010ce', '\u0106e'), ('\u010cemo', '\u0106emo'), ('\u010cete', '\u0106ete'), ('\u010du', '\u0107u'), ('\u010de\u0161', '\u0107e\u0161'), ('\u010de', '\u0107e'), ('\u010demo', '\u0107emo'), ('\u010dete', '\u0107ete'), ('\u0107ebe', 'deku'), ('\u0107ebetu', 'deki'), ('\u010dk', '\u010dak'), ('\u0107\u0161', '\u0107e\u0161'), ('\u0107ale', 'tata'), ('\u0107aletom', 'ocem'), ('\u0107aleta', 'oca'), ('\u0107aletu', 'ocu'), ('\u0107orsokak', 'slijepa ulica'), ('\u0107orsokaku', 'slijepoj ulici'), ('\u0107o\u0161ak', 'ugao'), ('\u0107o\u0161ku', 'uglu'), ('\u0107erka', 'k\u0107i'), ('\u0106erka', 'K\u0107i'), ('\u0107mo', '\u0107emo'), ('\u0107te', '\u0107ete'), ('\u010du\u0107e', '\u010dut \u0107e'), ('\u010du\u0107emo', '\u010dut \u0107emo'), ('\u010cu\u0107emo', '\u010cut \u0107emo'), ('\u010cu\u0107ete', '\u010cut \u0107ete'), ('\u010cu\u0107e', '\u010cut \u0107e'), ('\u0107uo', '\u010duo'), ('\u0107utao', '\u0161utio'), ('\u0106utao', '\u0160utio'), ('\u0107ute', '\u0161ute'), ('\u0106ute', '\u0160ute'), ('cvetova', 'cvjetova'), ('daga', 'da ga'), ('damas', 'danas'), ('date', 'dane'), ('deda', 'djed'), ('Deda', 'Djed'), ('dede', 'djeda'), ('dedi', 'djedu'), ('dedom', 'djedom'), ('defini\u0161e', 'definira'), ('dejstvo', 'djelovanje'), ('Dejstvo', 'Djelovanje'), ('dejstvom', 'djelovanjem'), ('Dejstvom', 'Djelovanjem'), ('dele\u0107i', 'dijele\u0107i'), ('deo', 'dio'), ('Deo', 'Dio'), ('de\u0161ava', 'doga\u0111a'), ('dete', 'dijete'), ('Dete', 'Dijete'), ('diluje', 'dila'), ('diluju', 'dilaju'), ('diskutuje', 'raspravlja'), ('Diskutuje', 'Raspravlja'), ('diskutujemo', 'raspravljamo'), ('Diskutujemo', 'Raspravljamo'), ('djete', 'dijete'), ('Djete', 'Dijete'), ('detektuje', 'detektira'), ('dodju', 'do\u0111u'), ('dole', 'dolje'), ('Dole', 'Dolje'), ('donijeo', 'donio'), ('Donijeo', 'Donio'), ('Donije\u0107u', 'Donijet \u0107u'), ('dosledan', 'dosljedan'), ('dospeo', 'dospio'), ('dospeju', 'dospiju'), ('do\u0111avola', 'dovraga'), ('Do\u0111avola', 'Dovraga'), ('drug', 'prijatelj'), ('drugari', 'prijatelji'), ('drugare', 'prijatelje'), ('drug\u010diji', 'druga\u010diji'), ('drugde', 'drugdje'), ('duuga', 'd\xfaga'), ('duvana', 'duhana'), ('dve', 'dvije'), ('Dve', 'Dvije'), ('dvema', 'dvjema'), ('\u0111avo', 'vrag'), ('\u0111avola', 'vraga'), ('\u0111emper', 'd\u017eemper'), ('d\u017eanki', 'ovisnik'), ('d\u017eelat', 'krvnik'), ('\u0111ubre', 'sme\u0107e'), ('efekat', 'efekt'), ('eksperata', 'stru\u010dnjaka'), ('eksperti', 'stru\u010dnjaci'), ('Eksperti', 'Stru\u010dnjaci'), ('ekspertima', 'stru\u010dnjacima'), ('en', 'ne'), ('emitovao', 'emitirao'), ('emitovati', 'emitirati'), ('emituje', 'emitira'), ('emitujem', 'emitiram'), ('Emitujem', 'Emitiram'), ('emituju', 'emitiraju'), ('evra', 'eura'), ('familija', 'obitelj'), ('Familija', 'Obitelj'), ('familiju', 'obitelj'), ('Familiju', 'Obitelj'), ('familijama', 'obiteljima'), ('familiji', 'obitelji'), ('flertuje', 'o\u010dijuka'), ('foka', 'tuljan'), ('foku', 'tuljana'), ('foke', 'tuljani'), ('fokama', 'tuljanima'), ('fotografi\u0161u', 'fotografiraju'), ('gasova', 'plinova'), ('gde', 'gdje'), ('Gde', 'Gdje'), ('gluhonem', 'gluhonijem'), ('gre\u0161e', 'grije\u0161e'), ('grje\u0161e', 'grije\u0161e'), ('gre\u0161i', 'grije\u0161i'), ('grje\u0161i', 'grije\u0161i'), ('gre\u0161ki', 'gre\u0161ci'), ('grijehova', 'grijeha'), ('grijehove', 'grijehe'), ('hipnotisao', 'hipnotizirao'), ('hipnotisana', 'hipnotizirana'), ('hipnoti\u0161e', 'hipnotizira'), ('Historija', 'Povijest'), ('Historiju', 'Povijest'), ('Historije', 'Povijesti'), ('Historiji', 'Povijesti'), ('Istorija', 'Povijest'), ('Istoriju', 'Povijest'), ('Istorije', 'Povijesti'), ('Istoriji', 'Povijesti'), ('historije', 'povijesti'), ('historiji', 'povijesti'), ('istorije', 'povijesti'), ('istoriji', 'povijesti'), ('istorijom', 'povije\u0161\u0107u'), ('hakuje', 'hakira'), ('Hakuje', 'Hakira'), ('hakujemo', 'hakiramo'), ('Hakujemo', 'Hakiramo'), ('Hakuju', 'Hakiraju'), ('hakuju', 'hakiraju'), ('ho\u010du', 'ho\u0107u'), ('Ho\u010du', 'Ho\u0107u'), ('hte\u0107e', 'htjet \u0107e'), ('htedoh', 'htjedoh'), ('Htjeo', 'Htio'), ('Hteo', 'Htio'), ('htjeo', 'htio'), ('hteo', 'htio'), ('i\u010di', 'i\u0107i'), ('I\u010di', 'I\u0107i'), ('iko', 'itko'), ('ignori\u0161i', 'ignoriraj'), ('Ignori\u0161i', 'Ignoriraj'), ('ignori\u0161ite', 'ignorirajte'), ('Ignori\u0161ite', 'Ignorirajte'), ('ignori\u0161u', 'ignoriraju'), ('ilustruju', 'ilustriraju'), ('inspirisao', 'inspirirao'), ('interesantan', 'zanimljiv'), ('Interesantan', 'Zanimljiv'), ('interesuje', 'zanima'), ('Interesuje', 'Zanima'), ('interesujemo', 'zanimamo'), ('Interesujemo', 'Zanimamo'), ('interesujete', 'zanimate'), ('Interesujete', 'Zanimate'), ('Interesuju', 'Zanimaju'), ('interesuju', 'zanimaju'), ('isekao', 'izrezao'), ('isterao', 'istjerao'), ('istera\u0161', 'istjera\u0161'), ('Istera\u0161', 'Istjera\u0161'), ('istrebi', 'istrijebi'), ('istrebiti', 'istrijebiti'), ('isuvi\u0161e', 'previ\u0161e'), ('ivica', 'rub'), ('ivice', 'ruba'), ('ivici', 'rubu'), ('ivicu', 'rub'), ('izduvaj', 'ispu\u0161i'), ('izduvamo', 'ispu\u0161emo'), ('izoluje', 'izolira'), ('izolujemo', 'izoliramo'), ('izoluje\u0161', 'izolira\u0161'), ('Izolujete', 'Izolirate'), ('Izolujte', 'Izolirajte'), ('izolujte', 'izolirajte'), ('izgladneo', 'izgladnio'), ('izmeriti', 'izmjeriti'), ('izmerio', 'izmjerio'), ('izme\u0161ane', 'izmije\u0161ane'), ('izneo', 'iznio'), ('izneti', 'iznijeti'), ('izvestan', 'izvjestan'), ('izvinem', 'ispri\u010dam'), ('izvine\u0161', 'ispri\u010da\u0161'), ('Izvinem', 'Ispri\u010dam'), ('Izvine\u0161', 'Ispri\u010da\u0161'), ('izvinim', 'ispri\u010dam'), ('izvini\u0161', 'ispri\u010da\u0161'), ('izviniti', 'ispri\u010dati'), ('izvinjenje', 'isprika'), ('izvinjenja', 'isprike'), ('izvinjenju', 'isprici'), ('jedamput', 'jedanput'), ('jelda', "jel' da"), ('Je\u0161\u0107emo', 'Jest \u0107emo'), ('Je\u0161\u0107e\u0161', 'Jest \u0107e\u0161'), ('je\u0161\u0107e', 'jest \u0107e'), ('je\u0161\u0107u', 'jest \u0107u'), ('Je\u0161\u0107u', 'Jest \u0107u'), ('je\u0161\u0107e\u0161', 'jest \u0107e\u0161'), ('je\u0161\u0107emo', 'jest \u0107emo'), ('ju\u010de', 'ju\u010der'), ('Ju\u010de', 'Ju\u010der'), ('kakava', 'kakva'), ('kampovao', 'kampirao'), ('kampuje', 'kampira'), ('kampujemo', 'kampiramo'), ('kampuju', 'kampiraju'), ('kancelarija', 'ured'), ('kancelarijama', 'uredima'), ('kancelariju', 'ured'), ('Kancelarija', 'Ured'), ('Kancelariju', 'Ured'), ('kancelariji', 'uredu'), ('kancelarije', 'ureda'), ('kancelarijom', 'uredom'), ('kancera', 'raka'), ('kandidovati', 'kandidirati'), ('kandidujem', 'kandidiram'), ('kapar', 'kopar'), ('kapra', 'kopra'), ('karmin', 'ru\u017e'), ('karminom', 'ru\u017eem'), ('k\u0107erci', 'k\u0107eri'), ('k\u0107erka', 'k\u0107i'), ('k\u010derka', 'k\u0107i'), ('K\u0107erka', 'K\u0107i'), ('K\u010derka', 'K\u0107i'), ('k\u0107erkama', 'k\u0107erima'), ('ker', 'pas'), ('Ker', 'Pas'), ('kerova', 'pasa'), ('kidnapovan', 'otet'), ('Kidnapovan', 'Otet'), ('kiji', 'koji'), ('kijim', 'kojim'), ('klasifikuju', 'klasificiraju'), ('kle\u0161ta', 'klije\u0161ta'), ('klje\u0161ta', 'klije\u0161ta'), ('Ko', 'Tko'), ('koa', 'kao'), ('koaj', 'koja'), ('kola', 'auto'), ('kolima', 'autu'), ('komandni', 'zapovjedni'), ('kombinuju', 'kombiniraju'), ('kompanija', 'tvrtka'), ('komponovao', 'skladao'), ('kom\u0161ija', 'susjed'), ('kom\u0161iji', 'susjedu'), ('kom\u0161iju', 'susjeda'), ('kom\u0161iluk', 'susjedstvo'), ('kom\u0161iluka', 'susjedstva'), ('kom\u0161iluku', 'susjedstvu'), ('kom\u0161ije', 'susjedi'), ('kom\u0161ijama', 'susjedima'), ('kom\u0161inica', 'susjeda'), ('kom\u0161inicu', 'susjedu'), ('konektovan', 'spojen'), ('konektovati', 'spojiti'), ('kontroli\u0161u', 'kontroliraju'), ('Kontroli\u0161u', 'Kontroliraju'), ('Kontroli\u0161i', 'Kontroliraj'), ('kontroli\u0161i', 'kontroliraj'), ('Kontroli\u0161ite', 'Kontrolirajte'), ('kontroli\u0161ite', 'kontrolirajte'), ('korpu', 'ko\u0161aru'), ('kritikuju', 'kritiziraju'), ('krsta', 'kri\u017ea'), ('krsta\u0161i', 'kri\u017eari'), ('krstu', 'kri\u017eu'), ('krsti\u0107a', 'kri\u017ei\u0107a'), ('krsti\u0107u', 'kri\u017ei\u0107u'), ('Krsta', 'Kri\u017ea'), ('Krstu', 'Kri\u017eu'), ('Krsti\u0107a', 'Kri\u017ei\u0107a'), ('Krsti\u0107u', 'Kri\u017ei\u0107u'), ('krstom', 'kri\u017eem'), ('krstove', 'kri\u017eeve'), ('Krstove', 'Kri\u017eeve'), ('krstovima', 'kri\u017eevima'), ('Krstovima', 'Kri\u017eevima'), ('kri\u017eom', 'kri\u017eem'), ('kupatilo', 'kupaona'), ('kupatilu', 'kupaoni'), ('kvalifikuju', 'kvalificiraju'), ('la\u017eeju', 'la\u017eu'), ('La\u017eov', 'La\u017eljivac'), ('la\u017eov', 'la\u017eljivac'), ('la\u017eovi', 'la\u017eljivci'), ('la\u017eovu', 'la\u017eljivcu'), ('la\u017eovima', 'la\u017eljivcima'), ('la\u017eovom', 'la\u017eljivcem'), ('lebdeo', 'lebdio'), ('le\u010di', 'lije\u010di'), ('le\u010de', 'lije\u010de'), ('lje\u010di', 'lije\u010di'), ('Le\u010di', 'Lije\u010di'), ('Lje\u010di', 'Lije\u010di'), ('Lejn', 'Lane'), ('Lenja', 'Lijena'), ('lenji', 'lijeni'), ('lenja', 'lijena'), ('le\u0161nik', 'lje\u0161njak'), ('Leta', 'Ljeta'), ('leto', 'ljeto'), ('Leto', 'Ljeto'), ('letos', 'ljetos'), ('letiti', 'letjeti'), ('leve', 'lijeve'), ('lo\u017ei', 'pali'), ('lza', 'Iza'), ('ljepiti', 'lijepiti'), ('ljepili', 'lijepili'), ('magnezijuma', 'magnezija'), ('magnezijumu', 'magneziju'), ('maja', 'svibnja'), ('maju', 'svibnju'), ('majem', 'svibnjem'), ('majca', 'majica'), ('majce', 'majice'), ('majcu', 'majicu'), ('majcom', 'majicom'), ('Malopre', 'Malo prije'), ('malopre', 'malo prije'), ('maloprije', 'malo prije'), ('manifestuje', 'manifestira'), ('manifestuju', 'manifestiraju'), ('marta', 'o\u017eujka'), ('martu', 'o\u017eujku'), ('martom', 'o\u017eujkom'), ('mehur', 'mjehur'), ('menom', 'mnom'), ('mera\u010d', 'mjera\u010d'), ('meri', 'mjeri'), ('mere', 'mjere'), ('merdevine', 'ljestve'), ('merdevinama', 'ljestvama'), ('merljivo', 'mjerljivo'), ('me\u0161ane', 'mije\u0161ane'), ('me\u0161avina', 'mje\u0161avina'), ('me\u0161avine', 'mje\u0161avine'), ('me\u0161avinu', 'mje\u0161avinu'), ('minut', 'minutu'), ('mleo', 'mljeo'), ('mo\u010d', 'mo\u0107'), ('mofu', 'mogu'), ('momenat', 'trenutak'), ('momenta', 'trena'), ('muzejem', 'muzejom'), ('muzici', 'glazbi'), ('muzika', 'glazba'), ('muzike', 'glazbe'), ('muzikom', 'glazbom'), ('Muzika', 'Glazba'), ('Muzike', 'Glazbe'), ('Muzikom', 'Glazbom'), ('na\u010di', 'na\u0107i'), ('nadevati', 'nadijevati'), ('naduvan', 'napu\u0161en'), ('najpre', 'najprije'), ('Najpre', 'Najprije'), ('najzad', 'napokon'), ('nanev\u0161i', 'nanjev\u0161i'), ('nanjeli', 'nanijeli'), ('napastvuje', 'napastuje'), ('Napolje', 'Van'), ('napolje', 'van'), ('Napolju', 'Vani'), ('napolju', 'vani'), ('nauka', 'znanost'), ('Nauka', 'Znanost'), ('nauci', 'znanosti'), ('nazad', 'natrag'), ('Nazad', 'Natrag'), ('napred', 'naprijed'), ('Napred', 'Naprijed'), ('naprimjer', 'na primjer'), ('naseo', 'nasjeo'), ('nasesti', 'nasjesti'), ('nasre\u0107u', 'na sre\u0107u'), ('nebi', 'ne bi'), ('nebih', 'ne bih'), ('Nebi', 'Ne bi'), ('Nebih', 'Ne bih'), ('nebismo', 'ne bismo'), ('Nebismo', 'Ne bismo'), ('nebiste', 'ne biste'), ('Nebiste', 'Ne biste'), ('nedaj', 'ne daj'), ('negde', 'negdje'), ('Negde', 'Negdje'), ('neguje', 'njeguje'), ('neguju', 'njeguju'), ('nekto', 'netko'), ('nemi', 'nijemi'), ('nemrem', 'ne mogu'), ('nemogu', 'ne mogu'), ('Nemogu', 'Ne mogu'), ('nemora', 'ne mora'), ('Nemora', 'Ne mora'), ('nene', 'njene'), ('ne\u0161o', 'ne\u0161to'), ('nevesta', 'nevjesta'), ('nevreme', 'nevrijeme'), ('nezi', 'njezi'), ('niasm', 'nisam'), ('nigde', 'nigdje'), ('Nigde', 'Nigdje'), ('nikakave', 'nikakve'), ('niko', 'nitko'), ('Niko', 'Nitko'), ('nisma', 'nisam'), ('Nisma', 'Nisam'), ('ne\u0107\u0161', 'ne\u0107e\u0161'), ('nejde', 'ne ide'), ('Nejde', 'Ne ide'), ('neda', 'ne da'), ('nedam', 'ne dam'), ('negujem', 'njegujem'), ('njegi', 'njezi'), ('ne\u017eeli', 'ne \u017eeli'), ('niej', 'nije'), ('nili', 'niti'), ('njie', 'nije'), ('njem', 'nijem'), ('njeme', 'njene'), ('nominovan', 'nominiran'), ('nsiam', 'nisam'), ('nteko', 'netko'), ('obe', 'obje'), ('Obe', 'Obje'), ('obema', 'objema'), ('Obezbe\u0111uju', 'Osiguravaju'), ('obezbe\u0111uju', 'osiguravaju'), ('objekat', 'objekt'), ('oblast', 'podru\u010dje'), ('oblastima', 'podru\u010djima'), ('oblasti', 'podru\u010dj*'), ('obolelu', 'oboljelu'), ('obo\u017eavalac', 'obo\u017eavatelj'), ('obu\u010di', 'obu\u0107i'), ('obuhvata', 'obuhva\u0107a'), ('odandje', 'odande'), ('odavdje', 'odavde'), ('Odavdje', 'Odavde'), ('odbi\u0107e\u0161', 'odbit \u0107e\u0161'), ('odbi\u0107emo', 'odbit \u0107emo'), ('odela', 'odjela'), ('odelu', 'odjelu'), ('odelenja', 'odjela'), ('odelenje', 'odjel'), ('odelenju', 'odjelu'), ('odeljak', 'odjeljak'), ('odeljenje', 'odjel'), ('Odeljenje', 'Odjel'), ('odjeljenje', 'odjel'), ('Odjeljenje', 'Odjel'), ('odeljenjem', 'odjelom'), ('odma', 'odmah'), ('Odne\u0107u', 'Odnijet \u0107u'), ('odne\u0107u', 'odnijet \u0107u'), ('odne\u0107e', 'odnijet \u0107e'), ('odoliti', 'odoljeti'), ('odneti', 'odnijeti'), ('odseo', 'odsjeo'), ('odsela', 'odsjela'), ('odsesti', 'odsjesti'), ('odupreti', 'oduprijeti'), ('oduvek', 'oduvijek'), ('Oduvek', 'Oduvijek'), ('oduvjek', 'oduvijek'), ('Oduvjek', 'Oduvijek'), ('ogladneo', 'ogladnio'), ('okoreli', 'okorjeli'), ('organizuju', 'organiziraju'), ('Organizuju', 'Organiziraju'), ('osje\u0107anja', 'osje\u0107aje'), ('osmehe', 'osmijehe'), ('osmehne', 'osmjehne'), ('osmehnu', 'osmjehnu'), ('osobenosti', 'osobnosti'), ('ostareli', 'ostarjeli'), ('ostrva', 'otoka'), ('ostrvu', 'otoku'), ('ostrvom', 'otokom'), ('Ostrva', 'Otoka'), ('Ostrvu', 'Otoku'), ('Ostrvom', 'Otokom'), ('ostrvima', 'otocima'), ('osete', 'osjete'), ('ostrvo', 'otok'), ('Ostrvo', 'Otok'), ('osvjetljen', 'osvijetljen'), ('ovde', 'ovdje'), ('Ovde', 'Ovdje'), ('ovdej', 'ovdje'), ('ovdije', 'ovdje'), ('Ovdije', 'Ovdje'), ('ovjde', 'ovdje'), ('Ovjde', 'Ovdje'), ('pakuje', 'pakira'), ('Pakuje', 'Pakira'), ('Pakuju', 'Pakiraju'), ('pakuju', 'pakiraju'), ('palatama', 'pala\u010dama'), ('palate', 'pala\u010de'), ('palatu', 'pala\u010du'), ('palati', 'pala\u010di'), ('pantalone', 'hla\u010de'), ('Pantalone', 'Hla\u010de'), ('pantalona', 'hla\u010da'), ('pantalonama', 'hla\u010dama'), ('par\u010de', 'komadi\u0107'), ('par\u010deta', 'komadi\u0107a'), ('par\u010detu', 'komadi\u0107u'), ('par\u010detom', 'komadi\u0107em'), ('parampar\u010dad', 'komadi\u0107i'), ('pastuv', 'pastuh'), ('pastuva', 'pastuha'), ('pastuvu', 'pastuhu'), ('pd', 'od'), ('pemzija', 'penzija'), ('pemziju', 'penziju'), ('penzionerski', 'umirovljeni\u010dki'), ('Penzionerski', 'Umirovljeni\u010dki'), ('pertle', '\u017enirance'), ('pesama', 'pjesama'), ('pesnicima', 'pjesnicima'), ('pe\u0161ice', 'pje\u0161ice'), ('Pe\u0161ice', 'Pje\u0161ice'), ('pe\u0161ke', 'pje\u0161ke'), ('plata', 'pla\u0107a'), ('pla\u010da', 'pla\u0107a'), ('platom', 'pla\u0107om'), ('platu', 'pla\u0107u'), ('pla\u010danje', 'pla\u0107anje'), ('pla\u010danjem', 'pla\u0107anjem'), ('pla\u0107e\u0161', 'pla\u010de\u0161'), ('plen', 'plijen'), ('Plen', 'Plijen'), ('pljen', 'plijen'), ('Pljen', 'Plijen'), ('po\u010de\u0107u', 'po\u010det \u0107u'), ('podjelimo', 'podijelimo'), ('podnesti', 'podnijeti'), ('podstreka\u010d', 'poticatelj'), ('podsete', 'podsjete'), ('poen', 'bod'), ('poena', 'boda'), ('poene', 'bodove'), ('poeni', 'bodovi'), ('Poeni', 'Bodovi'), ('poenima', 'bodovima'), ('poludili', 'poludjeli'), ('poma\u0107i', 'pomaknuti'), ('pomaknim', 'pomaknem'), ('pomaknio', 'pomaknuo'), ('pomakni\u0161', 'pomakne\u0161'), ('pomakniti', 'pomaknuti'), ('pomenu', 'spomenu'), ('Pomera', 'Mi\u010de'), ('pomera', 'mi\u010de'), ('pomjera', 'pomi\u010de'), ('pomerajte', 'mi\u010dite'), ('pomjeri', 'pomakni'), ('pomeraj', 'mi\u010di'), ('pomjeraj', 'mi\u010di'), ('pomeraju', 'mi\u010du'), ('pomerala', 'micala'), ('pomjerala', 'pomicala'), ('pomjeraju', 'pomi\u010du'), ('pomeranja', 'pomicanja'), ('pomerati', 'micati'), ('pomjerati', 'pomicati'), ('pomeri\u0161', 'pomakne\u0161'), ('ponaosob', 'osobno'), ('ponesla', 'ponijela'), ('Ponesla', 'Ponijela'), ('pore\u0111enje', 'usporedba'), ('pore\u0111enju', 'usporedbi'), ('porekla', 'podrijetla'), ('poreklo', 'podrijetlo'), ('poreklu', 'podrijetlu'), ('Porodica', 'Obitelj'), ('Porodice', 'Obitelji'), ('porodica', 'obitelj'), ('porodice', 'obitelji'), ('porodici', 'obitelji'), ('porodicama', 'obiteljima'), ('porodicom', 'obitelji'), ('porodicu', 'obitelj'), ('poslata', 'poslana'), ('posle', 'poslije'), ('Posle', 'Poslije'), ('poslje', 'poslije'), ('posredi', 'posrijedi'), ('postara', 'pobrine'), ('Postara\u0107u', 'Pobrinut \u0107u'), ('postara\u0107u', 'pobrinut \u0107u'), ('postaraj', 'pobrini'), ('Postaraj', 'Pobrini'), ('Postaraju', 'Pobrinu'), ('postaraju', 'pobrinu'), ('postarajmo', 'pobrinimo'), ('postaramo', 'pobrinemo'), ('postara\u0161', 'pobrine\u0161'), ('povesne', 'povijesne'), ('Povinuju', 'Pokoravaju'), ('povinuju', 'pokoravaju'), ('pozadi', 'iza'), ('po\u017eeleo', 'po\u017eelio'), ('Po\u017eeleo', 'Po\u017eelio'), ('Po\u017eeljeo', 'Po\u017eelio'), ('po\u017eeljeo', 'po\u017eelio'), ('praktikuj', 'prakticiraj'), ('praktikuju', 'prakticiraju'), ('praktikovala', 'prakticirala'), ('praktikovati', 'prakticirati'), ('pre', 'prije'), ('Pre', 'Prije'), ('predela', 'predjela'), ('predelu', 'predjelu'), ('Pre\u0107i', 'Prije\u0107i'), ('pre\u0107i', 'prije\u0107i'), ('pre\u0107utkuje', 'pre\u0161u\u0107uje'), ('predame', 'preda me'), ('predamnom', 'preda mnom'), ('Predamnom', 'Preda mnom'), ('preformuli\u0161i', 'preformuliraj'), ('preklo', 'porijeklo'), ('preloma', 'prijeloma'), ('Prene\u0107u', 'Prenijet \u0107u'), ('prene\u0107u', 'prenijet \u0107u'), ('prenos', 'prijenos'), ('prenosa', 'prijenosa'), ('prenosom', 'prijenosom'), ('prenosu', 'prijenosu'), ('preneo', 'prenio'), ('Preneo', 'Prenio'), ('prenela', 'prenijela'), ('prenjela', 'prenijela'), ('preneli', 'prenijeli'), ('prenjeli', 'prenijeli'), ('preneti', 'prenijeti'), ('preporu\u010da', 'preporu\u010duje'), ('prese\u0107i', 'presje\u0107i'), ('preti', 'prijeti'), ('prete', 'prijete'), ('Prete', 'Prijete'), ('prjeti', 'prijeti'), ('prjete', 'prijete'), ('prete\u0107im', 'prijete\u0107im'), ('prete\u0107ih', 'prijete\u0107ih'), ('pretrpeo', 'pretrpio'), ('prevod', 'prijevod'), ('Prevod', 'Prijevod'), ('prezentovati', 'prezentirati'), ('prezentovane', 'prezentirane'), ('prezentovan', 'prezentiran'), ('prezentovani', 'prezentirani'), ('prezentovano', 'prezentirano'), ('pridonjeti', 'pridonijeti'), ('prijatan', 'ugodan'), ('prime\u0107ivao', 'primje\u0107ivao'), ('primedbi', 'primjedbi'), ('primjete', 'primijete'), ('prisetim', 'prisjetim'), ('prisetio', 'prisjetio'), ('prisetite', 'prisjetite'), ('pritiskam', 'priti\u0161\u0107em'), ('prmda', 'iako'), ('procenat', 'postotak'), ('procent', 'postotak'), ('procenta', 'postotka'), ('procenata', 'postotaka'), ('procenti', 'postoci'), ('Procenti', 'Postoci'), ('procente', 'postotke'), ('Procente', 'Postotke'), ('procentu', 'postotku'), ('Procentu', 'Postotku'), ('procentima', 'postocima'), ('prodato', 'prodano'), ('prohte', 'prohtije'), ('projekat', 'projekt'), ('Projekat', 'Projekt'), ('promijena', 'promjena'), ('prosledili', 'proslijedili'), ('protestvovat', 'protestirat'), ('Protestvovat', 'Protestirat'), ('Protestvujem', 'Protestiram'), ('protestvujem', 'protestiram'), ('protestvuju', 'protestiraju'), ('protestuju\u0107i', 'protestiraju\u0107i'), ('psihi\u0107ki', 'psihi\u010dki'), ('pto', '\u0161to'), ('ptom', 'potom'), ('punoletan', 'punoljetan'), ('Punoletan', 'Punoljetan'), ('ra\u010dunari', 'ra\u010dunala'), ('ra\u010dunare', 'ra\u010dunala'), ('radijo', 'radio'), ('ra\u0111e', 'radije'), ('ranac', 'ruksak'), ('rancu', 'ruksaku'), ('rascep', 'rascjep'), ('rasejan', 'rastresen'), ('rasejana', 'rastresena'), ('raspust', 'odmor'), ('razbi\u0107u', 'razbit \u0107u'), ('razbijesneo', 'razbjesnio'), ('ra\u0161\u0107e', 'rast \u0107e'), ('Razbi\u0107u', 'Razbit \u0107u'), ('razdevi\u010de', 'razdjevi\u010de'), ('razgovrati', 'razgovarati'), ('razre\u0161i', 'razrije\u0161i'), ('razume', 'razumije'), ('razumeju', 'razumiju'), ('re\u010dju', 'rije\u010dju'), ('Re\u010dju', 'Rije\u010dju'), ('rje\u010dju', 'rije\u010dju'), ('Rje\u010dju', 'Rije\u010dju'), ('reagujte', 'reagirajte'), ('redov', 'vojnik'), ('redovu', 'vojniku'), ('re\u0111e', 'rje\u0111e'), ('re\u0111i', 'rje\u0111i'), ('rejv', 'rave'), ('rejvu', 'raveu'), ('reko', 'rekao'), ('rengen', 'rendgen'), ('repuje\u0161', 'repa\u0161'), ('resetuje', 'resetira'), ('resetujte', 'resetirajte'), ('Resetujte', 'Resetirajte'), ('rije\u0111i', 'rje\u0111i'), ('Rizikuj', 'Riskiraj'), ('rizikuju', 'riskiraju'), ('rizikuje', 'riskira'), ('rizikujte', 'riskirajte'), ('rje\u0161io', 'rije\u0161io'), ('rokenrol', "rock'n'roll"), ('ronioc', 'ronilac'), ('savije\u0161\u0107u', 'savje\u0161\u0107u'), ('save\u0161\u0107u', 'savje\u0161\u0107u'), ('secka', 'sjecka'), ('seckam', 'sjeckam'), ('sede\u0107e\u0161', 'sjedit \u0107e\u0161'), ('sedeli', 'sjedili'), ('sedi\u0161ta', 'sjedala'), ('sedi\u0161te', 'sjedalo'), ('sedi\u0161tu', 'sjedalu'), ('sedni', 'sjedni'), ('Sedni', 'Sjedni'), ('sedi', 'sjedi'), ('Sedi', 'Sjedi'), ('sedite', 'sjedite'), ('sesti', 'sjesti'), ('sekire', 'sjekire'), ('sekiraj', 'brini'), ('sekiram', 'brinem'), ('sekiramo', 'brinemo'), ('sekira\u0161', 'brine\u0161'), ('sekirate', 'brinete'), ('sekirajte', 'brinite'), ('seme', 'sjeme'), ('sertan', 'sretan'), ('Se\u0161\u0107u', 'Sjest \u0107u'), ('se\u0161\u0107u', 'sjest \u0107u'), ('sje\u0161\u0107emo', 'sjest \u0107emo'), ('seta', 'sjeta'), ('sigruno', 'sigurno'), ('siguan', 'siguran'), ('sija', 'sja'), ('sijaju', 'sjaju'), ('sir\u0107e', 'ocat'), ('sir\u0107eta', 'octa'), ('sir\u0107etu', 'octu'), ('sje\u0161\u0107u', 'sjest \u0107u'), ('sje\u0161\u0107e', 'sjest \u0107e'), ('sle\u0107e', 'slije\u0107e'), ('sle\u0107u', 'slije\u0107u'), ('sle\u0107emo', 'slije\u0107emo'), ('sleva', 'slijeva'), ('se\u0107anjima', 'sje\u0107anjima'), ('seo', 'sjeo'), ('Seo', 'Sjeo'), ('sem', 'osim'), ('sma', 'sam'), ('smao', 'samo'), ('Smao', 'Samo'), ('sme', 'smije'), ('Sme', 'Smije'), ('sme\u0107pm', 'sme\u0107em'), ('smej', 'smij'), ('Smejte', 'Smijte'), ('smejte', 'smijte'), ('smesta', 'smjesta'), ('Smesta', 'Smjesta'), ('smeste', 'smjeste'), ('sme\u0161ak', 'smje\u0161ak'), ('sme\u0161i', 'smije\u0161i'), ('Sme\u0161i', 'Smije\u0161i'), ('sme\u0161io', 'smije\u0161io'), ('sme\u0161i\u0161', 'smije\u0161i\u0161'), ('sme\u0161kom', 'smje\u0161kom'), ('smjeo', 'smio'), ('smrdeo', 'smrdio'), ('sintersajzer', 'synthesizer'), ('sitnisajzer', 'synthesizer'), ('skelet', 'kostur'), ('so\u010diva', 'le\u0107e'), ('so\u010divima', 'le\u0107ama'), ('so\u010divo', 'le\u0107a'), ('so\u010divom', 'le\u0107om'), ('so\u010divu', 'le\u0107i'), ('Spakuj', 'Spakiraj'), ('Spakujte', 'Spakirajte'), ('spakujte', 'spakirajte'), ('spasao', 'spasio'), ('Spasao', 'Spasio'), ('spasen', 'spa\u0161en'), ('spasla', 'spasila'), ('spasli', 'spasili'), ('speluje', 'sri\u010de'), ('speluju', 'sri\u010du'), ('spoji\u0107e', 'spojit \u0107e'), ('spolja', 'izvana'), ('Sredi\u0107e', 'Sredit \u0107e'), ('Sredi\u0107u', 'Sredit \u0107u'), ('stabilizuju', 'stabiliziraju'), ('starao', 'brinuo'), ('starati', 'brinuti'), ('Starati', 'Brinuti'), ('steni', 'stijeni'), ('stepen', 'stupanj'), ('stepena', 'stupnjeva'), ('stepeni', 'stupnjeva'), ('stepenu', 'stupnju'), ('sticati', 'stjecati'), ('stiditi', 'stidjeti'), ('streljamo', 'strijeljamo'), ('streljati', 'strijeljati'), ('stole\u0107a', 'stolje\u0107a'), ('stobom', 's tobom'), ('stvrano', 'stvarno'), ('Stupi\u0107u', 'Stupit \u0107u'), ('stupi\u0107u', 'stupit \u0107u'), ('subjekat', 'subjekt'), ('sudija', 'sudac'), ('Sudija', 'Sudac'), ('sudije', 'suca'), ('sudiji', 'sucu'), ('sudijo', 'su\u010de'), ('sudiju', 'suca'), ('sudijom', 'sucem'), ('sudijskog', 'sudskog'), ('sugeri\u0161u', 'predla\u017eu'), ('sugeri\u0161e', 'predla\u017ee'), ('supa', 'juha'), ('supe', 'juhe'), ('supi', 'juhi'), ('supu', 'juhu'), ('supom', 'juhom'), ('supama', 'juhama'), ('Supa', 'Juha'), ('Supe', 'Juhe'), ('Supi', 'Juhi'), ('Supu', 'Juhu'), ('Supom', 'Juhom'), ('Supama', 'Juhama'), ('surfuje', 'surfa'), ('surfuje\u0161', 'surfa\u0161'), ('surfuju', 'surfaju'), ('su\u0161tina', 'bit'), ('su\u0161tinski', 'bitni'), ('suvom', 'suhom'), ('suvog', 'suhog'), ('suvoj', 'suhoj'), ('Suvom', 'Suhom'), ('Suvog', 'Suhog'), ('Suvoj', 'Suhoj'), ('suvim', 'suhim'), ('Suvim', 'Suhim'), ('svestan', 'svjestan'), ('svjest', 'svijest'), ('Svjest', 'Svijest'), ('svjesti', 'svijesti'), ('Svjesti', 'Svijesti'), ('svetova', 'svjetova'), ('svetove', 'svjetove'), ('svugde', 'svugdje'), ('\u0161olja', '\u0161alica'), ('\u0161olju', '\u0161alicu'), ('\u0160ta', '\u0160to'), ('\u0161tagod', '\u0161to god'), ('\u0161ta', '\u0161to'), ('\u0161tp', '\u0161to'), ('\u0161tampa', 'tisak'), ('\u0161tampu', 'tisak'), ('\u0161tampom', 'tiskom'), ('\u0161tampi', 'tisku'), ('\u0161tampati', 'tiskati'), ('\u0160utje\u0107e', '\u0160utjet \u0107e'), ('tablu', 'plo\u010du'), ('taguje', 'tagira'), ('tako\u0111e', 'tako\u0111er'), ('Tako\u0111e', 'Tako\u0111er'), ('talas', 'val'), ('Talas', 'Val'), ('talasa', 'valova'), ('talase', 'valove'), ('talasi', 'valovi'), ('Talasi', 'Valovi'), ('talasima', 'valovima'), ('Talasima', 'Valovima'), ('te\u010dnost', 'teku\u0107ina'), ('te\u010dnosti', 'teku\u0107ine'), ('te\u010dno\u0161\u0107u', 'teku\u0107inom'), ('tek\u0161o', 'te\u0161ko'), ('Tek\u0161o', 'Te\u0161ko'), ('terajte', 'tjerajte'), ('te\u0161io', 'tje\u0161io'), ('te\u0161i\u0161', 'tje\u0161i\u0161'), ('tki', 'tko'), ('to\u010dak', 'kota\u010d'), ('To\u010dak', 'Kota\u010d'), ('toha', 'toga'), ('tovj', 'tvoj'), ('trabam', 'trebam'), ('trkanje', 'utrkivanje'), ('trkanja', 'utrkivanja'), ('trkao', 'utrkivao'), ('trougao', 'trokut'), ('trougla', 'trokuta'), ('trouglu', 'trokutu'), ('trouglove', 'trokute'), ('trpeo', 'trpio'), ('Trpeo', 'Trpio'), ('tugi', 'tuzi'), ('tvrtci', 'tvrtki'), ('ubede', 'uvjere'), ('Ube\u0111ivao', 'Uvjeravao'), ('ube\u0111ivati', 'uvjeravati'), ('ubje\u0111ivati', 'uvjeravati'), ('ube\u0111uje', 'uvjerava'), ('ube\u0111uje\u0161', 'uvjerava\u0161'), ('ube\u0111uju', 'uvjeravaju'), ('ubjediti', 'uvjeriti'), ('u\u010dtivo', 'uljudno'), ('u\u010dtivost', 'uljudnost'), ('u\u010dtivo\u0161\u0107u', 'uljudno\u0161\u0107u'), ('udata', 'udana'), ('Udata', 'Udana'), ('udatoj', 'udanoj'), ('udeo', 'udio'), ('ugljenik', 'ugljik'), ('uliva', 'ulijeva'), ('ulivali', 'ulijevali'), ('ulivate', 'ulijevate'), ('uljeva', 'ulijeva'), ('ujutru', 'ujutro'), ('Ukoliko', 'Ako'), ('ukoliko', 'ako'), ('ume', 'zna'), ('umem', 'umijem'), ('ume\u0161', 'umije\u0161'), ('umesto', 'umjesto'), ('Umesto', 'umjesto'), ('umete', 'znate'), ('umijesto', 'umjesto'), ('Umijesto', 'Umjesto'), ('umetninama', 'umjetninama'), ('umreti', 'umrijeti'), ('Umret', 'Umrijet'), ('umrije\u0107e\u0161', 'umrijet \u0107e\u0161'), ('umrije\u0107ete', 'umrijet \u0107ete'), ('Une\u0107u', 'Unijet \u0107u'), ('univerzitet', 'sveu\u010dili\u0161te'), ('univerzitetu', 'sveu\u010dili\u0161tu'), ('Uop\u0161te', 'Uop\u0107e'), ('uop\u0161te', 'uop\u0107e'), ('uop\u010de', 'uop\u0107e'), ('upustva', 'uputstva'), ('uprkos', 'usprkos'), ('Uprkos', 'Usprkos'), ('uradio', 'u\u010dinio'), ('Uredu', 'U redu'), ('uspe', 'uspije'), ('Uspe', 'Uspije'), ('uspeo', 'uspio'), ('Uspeo', 'Uspio'), ('uspe\u0107e\u0161', 'uspjet \u0107e\u0161'), ('uspje\u0107e\u0161', 'uspjet \u0107e\u0161'), ('uspe\u0107emo', 'uspjet \u0107emo'), ('uspe\u0161', 'uspije\u0161'), ('uspeju', 'uspiju'), ('uspjevala', 'uspijevala'), ('uspijo', 'uspio'), ('u sred', 'usred'), ('usled', 'uslijed'), ('Usled', 'Uslijed'), ('usledila', 'uslijedila'), ('usljed', 'uslijed'), ('Usljed', 'Uslijed'), ('u\u0161unjate', 'u\u0161uljate'), ('utehe', 'utjehe'), ('uve\u010de', 'nave\u010der'), ('uvek', 'uvijek'), ('Uvek', 'Uvijek'), ('uvjek', 'uvijek'), ('Uvjek', 'Uvijek'), ('uvijet', 'uvjet'), ('uvijeti', 'uvjeti'), ('uvijetima', 'uvjetima'), ('uva', 'uha'), ('Uva', 'Uha'), ('uvo', 'uho'), ('Uvo', 'Uho'), ('uvom', 'uhom'), ('Uvom', 'Uhom'), ('uvu', 'uhu'), ('Uvu', 'Uhu'), ('vaistinu', 'uistinu'), ('Vaistinu', 'Uistinu'), ('vajar', 'kipar'), ('vakcini\u0161e', 'cijepi'), ('varnica', 'iskra'), ('varnicu', 'iskru'), ('vaspitala', 'odgojila'), ('vaspitavan', 'odgajan'), ('vaspitavanju', 'odgoju'), ('va\u0161ljivi', 'u\u0161ljivi'), ('va\u017ei', 'vrijedi'), ('ve\u010dan', 'vje\u010dan'), ('ve\u0107ati', 'vije\u0107ati'), ('vek', 'stolje\u0107e'), ('veka', 'stolje\u0107a'), ('veke', 'vijeke'), ('vekova', 'stolje\u0107a'), ('venca', 'vijenca'), ('ve\u010dnost', 'vje\u010dnost'), ('veoma', 'vrlo'), ('Veoma', 'Vrlo'), ('vera', 'vjera'), ('vere', 'vjere'), ('veri', 'vjeri'), ('verom', 'vjerom'), ('veru', 'vjeru'), ('veran', 'vjeran'), ('verama', 'vjerama'), ('Vera', 'Vjera'), ('Vere', 'Vjere'), ('Veri', 'Vjeri'), ('Verom', 'Vjerom'), ('Veru', 'Vjeru'), ('Veran', 'Vjeran'), ('Verama', 'Vjerama'), ('veren', 'zaru\u010den'), ('Veren', 'Zaru\u010den'), ('verena', 'zaru\u010dena'), ('vereni', 'zaru\u010deni'), ('verimo', 'zaru\u010dimo'), ('vest', 'vijest'), ('Vest', 'Vijest'), ('vesti', 'vijesti'), ('Vesti', 'Vijesti'), ('Vjesti', 'Vijesti'), ('vjesti', 'vijesti'), ('vestima', 'vijestima'), ('Vestima', 'Vijestima'), ('vjestima', 'vijestima'), ('Vjestima', 'Vijestima'), ('ve\u0161ala', 'vje\u0161ala'), ('ve\u0161\u0107u', 'vije\u0161\u0107u'), ('ve\u0161u', 'rublju'), ('vide\u0161e', 'vidje\u0161e'), ('vidjeo', 'vidio'), ('Vidjeo', 'Vidio'), ('vjerojatno\u0107a', 'vjerojatnost'), ('vje\u0161\u0107u', 'vije\u0161\u0107u'), ('vlo', 'vrlo'), ('Vodi\u0107e', 'Vodit \u0107e'), ('Vodi\u0107u', 'Vodit \u0107u'), ('voliti', 'voljeti'), ('vredelo', 'vrijedilo'), ('vrednom', 'vrijednom'), ('vrednog', 'vrijednog'), ('vreme', 'vrijeme'), ('Vreme', 'Vrijeme'), ('vrjeme', 'vrijeme'), ('Vrjeme', 'Vrijeme'), ('vrteo', 'vrtio'), ('vrvela', 'vrvjela'), ('whiskey', 'viski'), ('zaceljivanje', 'zacjeljivanje'), ('zagreva', 'zagrijava'), ('Zagreva', 'Zagrijava'), ('Zagrevate', 'Zagrijavate'), ('zagrevanje', 'zagrijavanje'), ('zakunio', 'zakleo'), ('zalepili', 'zalijepili'), ('zalepiti', 'zalijepiti'), ('zaliv', 'zaljev'), ('zalivu', 'zaljevu'), ('zanm', 'znam'), ('zanma', 'zanima'), ('zaplena', 'zapljena'), ('zapleni', 'zaplijeni'), ('zaplenu', 'zapljenu'), ('zaspem', 'zaspim'), ('zastareo', 'zastario'), ('zauvek', 'zauvijek'), ('Zauvek', 'Zauvijek'), ('zauvjek', 'zauvijek'), ('Zauvjek', 'Zauvijek'), ('zavera', 'zavjera'), ('zahtev', 'zahtjev'), ('Zahtev', 'Zahtjev'), ('zasede', 'zasjede'), ('zasedi', 'zasjedi'), ('zasedu', 'zasjedu'), ('zatp', 'zato'), ('Zatp', 'Zato'), ('za\u017eeleo', 'za\u017eelio'), ('Za\u017eeleo', 'Za\u017eelio'), ('Za\u017eeljeo', 'Za\u017eelio'), ('za\u017eeljeo', 'za\u017eelio'), ('zbg', 'zbog'), ('zdrvo', 'zdravo'), ('Zdrvo', 'Zdravo'), ('zlodela', 'zlodjela'), ('zna\u0107i', 'zna\u010di'), ('zvani\u010dan', 'slu\u017eben'), ('zvezdom', 'zvijezdom'), ('\u017eemo', '\u0107emo'), ('\u017eeleo', '\u017eelio'), ('\u017deleo', '\u017delio'), ('\u017deljeo', '\u017delio'), ('\u017eeljeo', '\u017eelio'), ('\u017diveo', '\u017divio'), ('\u017eiveo', '\u017eivio'), ('\u017emureo', '\u017emirio'), ('Abi', 'Abby'), ('Alis', 'Alice'), ('Ajk', 'Ike'), ('Ajku', 'Ikeu'), ('Ajrin', 'Irene'), ('Ajris', 'Iris'), ('Ajron', 'Iron'), ('Ajvi', 'Ivy'), ('An\u0111eles', 'Angeles'), ('An\u0111elesa', 'Angelesa'), ('An\u0111elesu', 'Angelesu'), ('An\u0111elesom', 'Angelesom'), ('Antoni', 'Anthony'), ('Antoniju', 'Anthonyju'), ('Ar\u010di', 'Archie'), ('Beverli', 'Beverly'), ('Bejker', 'Baker'), ('Bitls', 'Beatles'), ('Bitlsi', 'Beatlesi'), ('Brid\u017eit', 'Bridget'), ('Bri\u017eit', 'Brigitte'), ('Bruks', 'Brooks'), ('Dablin', 'Dublin'), ('Dablina', 'Dublina'), ('Dablinu', 'Dublinu'), ('Dag', 'Doug'), ('Darvin', 'Darwin'), ('Darvina', 'Darwina'), ('Darvinu', 'Darwinu'), ('Darvinom', 'Darwinom'), ('Dejv', 'Dave'), ('Dejvi', 'Davie'), ('Dejva', 'Davea'), ('Dejvu', 'Daveu'), ('Dejvom', 'Daveom'), ('Den', 'Dan'), ('Deril', 'Daryl'), ('Dijaz', 'Diaz'), ('Dru', 'Drew'), ('\u0110eni', 'Jenny'), ('\u0110o\u0161ua', 'Joshua'), ('D\u017eejmi', 'Jamie'), ('D\u017ead', 'Jude'), ('D\u017eeri', 'Jerry'), ('D\u017eerija', 'Jerryja'), ('D\u017eo', 'Joe'), ('D\u017eoel', 'Joel'), ('D\u017eoelu', 'Joelu'), ('D\u017eo\u0161', 'Josh'), ('D\u017eo\u0161u', 'Joshu'), ('D\u017eosi', 'Josie'), ('D\u017eozi', 'Josie'), ('D\u017ees', 'Jess'), ('D\u017een', 'Jen'), ('D\u017eej', 'Jay'), ('D\u017eejn', 'Jane'), ('D\u017eil', 'Jill'), ('D\u017eodi', 'Jody'), ('D\u017eud', 'Jude'), ('D\u017euli', 'Julie'), ('Ebi', 'Abby'), ('Ejb', 'Abe'), ('Ejba', 'Abea'), ('Ejmi', 'Amy'), ('Ejpril', 'April'), ('Empajer', 'Empire'), ('En\u0111el', 'Angel'), ('End\u017ei', 'Angie'), ('Entoni', 'Anthony'), ('E\u0161ford', 'Ashford'), ('E\u0161forda', 'Ashforda'), ('E\u0161li', 'Ashley'), ('Fibi', 'Phoebe'), ('Filovo', 'Philovo'), ('Flober', 'Flaubert'), ('Fokner', 'Faulkner'), ('Fren', 'Fran'), ('Gre\u010den', 'Gretchen'), ('Grejs', 'Grace'), ('Hadson', 'Hudson'), ('Hadsonu', 'Hudsonu'), ('Hant', 'Hunt'), ('Hemingvej', 'Hemingway'), ('Henk', 'Hank'), ('Hejstings', 'Hastings'), ('Hju', 'Hugh'), ('Hjua', 'Hugha'), ('Hjuz', 'Hughes'), ('Hjuza', 'Hughesa'), ('Hjuston', 'Houston'), ('Hjustonu', 'Houstonu'), ('Igo', 'Hugo'), ('Ilejn', 'Elaine'), ('\u017didovin', '\u017didov'), ('Johni', 'Johnny'), ('Jud\u017ein', 'Eugene'), ('Kasl', 'Castle'), ('Kejd\u017e', 'Cage'), ('Kejn', 'Kane'), ('Kejsi', 'Casey'), ('Kejti', 'Katie'), ('Keren', 'Karen'), ('Kerol', 'Carol'), ('Kerolajn', 'Caroline'), ('Klajv', 'Clive'), ('Klajva', 'Clivea'), ('Klajve', 'Clive'), ('Klajvu', 'Cliveu'), ('Klarens', 'Clarence'), ('Kler', 'Claire'), ('Kloi', 'Chloe'), ('Klod', 'Claude'), ('Klode', 'Claude'), ('Kol', 'Cole'), ('Kolins', 'Collins'), ('Kortni', 'Courtney'), ('Krej?g', 'Craig'), ('Kristi', 'Christie'), ('Lajf', 'Life'), ('Lajl', 'Lile'), ('Lejk', 'Lake'), ('Lorejn', 'Loraine'), ('Lorens', 'Lawrence'), ('Lusi', 'Lucy'), ('Majk', 'Mike'), ('Majkeve', 'Mikeove'), ('Majlo', 'Milo'), ('Maslou', 'Maslow'), ('Medlin', 'Madelaine'), ('Medelin', 'Madeline'), ('Mejbel', 'Mabel'), ('Mejn', 'Maine'), ('Mejna', 'Mainea'), ('Mejnu', 'Maineu'), ('Mejnom', 'Maineom'), ('Mejpls', 'Maples'), ('Mejsi', 'Maisy'), ('Mek', 'Mac'), ('Merilend', 'Maryland'), ('Mi\u010del', 'Mitchell'), ('Nensi', 'Nancy'), ('Ni\u010de', 'Nietzsche'), ('Ni\u010dea', 'Nietzschea'), ('Ni\u010deu', 'Nietzscheu'), ('Ni\u010deom', 'Nietzscheom'), ('Odri', 'Audrey'), ('Ohajo', 'Ohio'), ('Ohaja', 'Ohia'), ('Ohaju', 'Ohiu'), ('Olbrajt', 'Albright'), ("O'Nil", "O'Neal"), ('Orlins', 'Orleans'), ('Orlinsa', 'Orleansa'), ('Orlinsu', 'Orleansu'), ('Pem', 'Pam'), ('Pejd\u017e', 'Paige'), ('Red\u017ei', 'Reggie'), ('Red\u017einald', 'Reginald'), ('Rej', 'Ray'), ('Rej\u010del', 'Rachel'), ('Ri\u010d', 'Rich'), ('Rouz', 'Rose'), ('Sendi', 'Sandy'), ('Sidnej', 'Sidney'), ('Sindi', 'Cindy'), ('Sojer', 'Sawyer'), ('Sojeru', 'Sawyeru'), ('Sole', 'Saule'), ('Stejsi', 'Stacy'), ('Stoun', 'Stone'), ('\u0160eron', 'Sharon'), ('\u0160eril', 'Cheryl'), ('\u0160irli', 'Shirley'), ('\u0160paniji', '\u0160panjolskoj'), ('Tajms', 'Times'), ('Tejlor', 'Taylor'), ('Vajlder', 'Wilder'), ('Val\u0161', 'Walsh'), ('Vins', 'Vince'), ('Voren', 'Warren'), ('Vud', 'Wood'), ('\u017dak', 'Jacques'), ('\u017dil', 'Jules'), ('januar', 'sije\u010danj'), ('Januar', 'Sije\u010danj'), ('februar', 'velja\u010da'), ('februara', 'velja\u010de'), ('februaru', 'velja\u010di'), ('Februar', 'Velja\u010da'), ('Februara', 'Velja\u010de'), ('Februaru', 'Velja\u010di'), ('mart', 'o\u017eujak'), ('Mart', 'O\u017eujak'), ('april', 'travanj'), ('April', 'Travanj'), ('maj', 'svibanj'), ('Maj', 'Svibanj'), ('svibnjom', 'svibnjem'), ('jun', 'lipanj'), ('juna', 'lipnja'), ('junu', 'lipnju'), ('Jun', 'Lipanj'), ('Juni', 'Lipanj'), ('juli', 'srpanj'), ('jula', 'srpnja'), ('julu', 'srpnju'), ('Juli', 'Srpanj'), ('septembar', 'rujan'), ('Septembar', 'Rujan'), ('oktobar', 'listopad'), ('Oktobar', 'Listopad'), ('oktobra', 'listopada'), ('oktobru', 'listopadu'), ('novembar', 'studeni'), ('november', 'studeni'), ('novembra', 'studenog'), ('novembru', 'studenom'), ('Novembar', 'Studeni'), ('November', 'Studeni'), ('Novembra', 'Studenog'), ('Novembru', 'Studenom'), ('decembar', 'prosinac'), ('Decembar', 'Prosinac')]),
                               'pattern': "(?um)(\\b|^)(?:advokati|Advokati|advokatima|Advokatima|afirmi\\\u0161e|akcenat|akcionara|akvarijum|akvarijumu|amin|Amin|ans|apsorbovanje|apsorbuje|azot|ba\\\u0161ta|Ba\\\u0161ta|ba\\\u0161te|Ba\\\u0161te|ba\\\u0161ti|ba\\\u0161tu|Ba\\\u0161tu|ba\\\u0161tom|bedan|bede|bedi|bejah|bejahu|bele\\\u0161ci|be\\\u0161ike|bebisiterka|beg|begu|begstva|beja\\\u0161e|bekstvo|bekstvu|begstvu|bes|besa|besan|besom|besu|be\\\u0161e|bimso|blije\\\u0111i|bioje|bi\\ smo|bi\\ ste|bioskop|bioskopi|bitci|bled|blede|boksuje\\\u0161|bolesan|bolila|bori\\\u0107e\\\u0161|Bori\\\u0107e\\\u0161|braon|bregu|bti|cedilu|ceo|Ceo|cepa|cev|cevi|cjevi|cevima|Cevi|Cjevi|Cevima|Cjevima|cev\\\u010dica|cev\\\u010dicu|cutanje|\\\u010dutanje|\\\u0107utanje|Cutanje|\\\u010cutanje|\\\u0106utanje|cutanjem|\\\u010dutanjem|\\\u0107utanjem|Cutanjem|\\\u010cutanjem|\\\u0106utanjem|cvetaju|cvetove|cvetu|cvjetu|cvetalo|cvjetom|\\\u010cakom|\\\u010dar\\\u0161av|\\\u010dar\\\u0161ave|\\\u010dar\\\u0161avi|\\\u010dar\\\u0161avima|\\\u010das|\\\u010detvoro|\\\u010cita\\\u0107u|\\\u010derku|\\\u010cerku|\\\u0107erku|\\\u0106erku|\\\u0107erkama|\\\u010derkama|\\\u0107erkom|\\\u010derkom|k\\\u0107erkom|k\\\u010derkom|\\\u010cu|\\\u010ce\\\u0161|\\\u010ce|\\\u010cemo|\\\u010cete|\\\u010du|\\\u010de\\\u0161|\\\u010de|\\\u010demo|\\\u010dete|\\\u0107ebe|\\\u0107ebetu|\\\u010dk|\\\u0107\\\u0161|\\\u0107ale|\\\u0107aletom|\\\u0107aleta|\\\u0107aletu|\\\u0107orsokak|\\\u0107orsokaku|\\\u0107o\\\u0161ak|\\\u0107o\\\u0161ku|\\\u0107erka|\\\u0106erka|\\\u0107mo|\\\u0107te|\\\u010du\\\u0107e|\\\u010du\\\u0107emo|\\\u010cu\\\u0107emo|\\\u010cu\\\u0107ete|\\\u010cu\\\u0107e|\\\u0107uo|\\\u0107utao|\\\u0106utao|\\\u0107ute|\\\u0106ute|cvetova|daga|damas|date|deda|Deda|dede|dedi|dedom|defini\\\u0161e|dejstvo|Dejstvo|dejstvom|Dejstvom|dele\\\u0107i|deo|Deo|de\\\u0161ava|dete|Dete|diluje|diluju|diskutuje|Diskutuje|diskutujemo|Diskutujemo|djete|Djete|detektuje|dodju|dole|Dole|donijeo|Donijeo|Donije\\\u0107u|dosledan|dospeo|dospeju|do\\\u0111avola|Do\\\u0111avola|drug|drugari|drugare|drug\\\u010diji|drugde|duuga|duvana|dve|Dve|dvema|\\\u0111avo|\\\u0111avola|\\\u0111emper|d\\\u017eanki|d\\\u017eelat|\\\u0111ubre|efekat|eksperata|eksperti|Eksperti|ekspertima|en|emitovao|emitovati|emituje|emitujem|Emitujem|emituju|evra|familija|Familija|familiju|Familiju|familijama|familiji|flertuje|foka|foku|foke|fokama|fotografi\\\u0161u|gasova|gde|Gde|gluhonem|gre\\\u0161e|grje\\\u0161e|gre\\\u0161i|grje\\\u0161i|gre\\\u0161ki|grijehova|grijehove|hipnotisao|hipnotisana|hipnoti\\\u0161e|Historija|Historiju|Historije|Historiji|Istorija|Istoriju|Istorije|Istoriji|historije|historiji|istorije|istoriji|istorijom|hakuje|Hakuje|hakujemo|Hakujemo|Hakuju|hakuju|ho\\\u010du|Ho\\\u010du|hte\\\u0107e|htedoh|Htjeo|Hteo|htjeo|hteo|i\\\u010di|I\\\u010di|iko|ignori\\\u0161i|Ignori\\\u0161i|ignori\\\u0161ite|Ignori\\\u0161ite|ignori\\\u0161u|ilustruju|inspirisao|interesantan|Interesantan|interesuje|Interesuje|interesujemo|Interesujemo|interesujete|Interesujete|Interesuju|interesuju|isekao|isterao|istera\\\u0161|Istera\\\u0161|istrebi|istrebiti|isuvi\\\u0161e|ivica|ivice|ivici|ivicu|izduvaj|izduvamo|izoluje|izolujemo|izoluje\\\u0161|Izolujete|Izolujte|izolujte|izgladneo|izmeriti|izmerio|izme\\\u0161ane|izneo|izneti|izvestan|izvinem|izvine\\\u0161|Izvinem|Izvine\\\u0161|izvinim|izvini\\\u0161|izviniti|izvinjenje|izvinjenja|izvinjenju|jedamput|jelda|Je\\\u0161\\\u0107emo|Je\\\u0161\\\u0107e\\\u0161|je\\\u0161\\\u0107e|je\\\u0161\\\u0107u|Je\\\u0161\\\u0107u|je\\\u0161\\\u0107e\\\u0161|je\\\u0161\\\u0107emo|ju\\\u010de|Ju\\\u010de|kakava|kampovao|kampuje|kampujemo|kampuju|kancelarija|kancelarijama|kancelariju|Kancelarija|Kancelariju|kancelariji|kancelarije|kancelarijom|kancera|kandidovati|kandidujem|kapar|kapra|karmin|karminom|k\\\u0107erci|k\\\u0107erka|k\\\u010derka|K\\\u0107erka|K\\\u010derka|k\\\u0107erkama|ker|Ker|kerova|kidnapovan|Kidnapovan|kiji|kijim|klasifikuju|kle\\\u0161ta|klje\\\u0161ta|Ko|koa|koaj|kola|kolima|komandni|kombinuju|kompanija|komponovao|kom\\\u0161ija|kom\\\u0161iji|kom\\\u0161iju|kom\\\u0161iluk|kom\\\u0161iluka|kom\\\u0161iluku|kom\\\u0161ije|kom\\\u0161ijama|kom\\\u0161inica|kom\\\u0161inicu|konektovan|konektovati|kontroli\\\u0161u|Kontroli\\\u0161u|Kontroli\\\u0161i|kontroli\\\u0161i|Kontroli\\\u0161ite|kontroli\\\u0161ite|korpu|kritikuju|krsta|krsta\\\u0161i|krstu|krsti\\\u0107a|krsti\\\u0107u|Krsta|Krstu|Krsti\\\u0107a|Krsti\\\u0107u|krstom|krstove|Krstove|krstovima|Krstovima|kri\\\u017eom|kupatilo|kupatilu|kvalifikuju|la\\\u017eeju|La\\\u017eov|la\\\u017eov|la\\\u017eovi|la\\\u017eovu|la\\\u017eovima|la\\\u017eovom|lebdeo|le\\\u010di|le\\\u010de|lje\\\u010di|Le\\\u010di|Lje\\\u010di|Lejn|Lenja|lenji|lenja|le\\\u0161nik|Leta|leto|Leto|letos|letiti|leve|lo\\\u017ei|lza|ljepiti|ljepili|magnezijuma|magnezijumu|maja|maju|majem|majca|majce|majcu|majcom|Malopre|malopre|maloprije|manifestuje|manifestuju|marta|martu|martom|mehur|menom|mera\\\u010d|meri|mere|merdevine|merdevinama|merljivo|me\\\u0161ane|me\\\u0161avina|me\\\u0161avine|me\\\u0161avinu|minut|mleo|mo\\\u010d|mofu|momenat|momenta|muzejem|muzici|muzika|muzike|muzikom|Muzika|Muzike|Muzikom|na\\\u010di|nadevati|naduvan|najpre|Najpre|najzad|nanev\\\u0161i|nanjeli|napastvuje|Napolje|napolje|Napolju|napolju|nauka|Nauka|nauci|nazad|Nazad|napred|Napred|naprimjer|naseo|nasesti|nasre\\\u0107u|nebi|nebih|Nebi|Nebih|nebismo|Nebismo|nebiste|Nebiste|nedaj|negde|Negde|neguje|neguju|nekto|nemi|nemrem|nemogu|Nemogu|nemora|Nemora|nene|ne\\\u0161o|nevesta|nevreme|nezi|niasm|nigde|Nigde|nikakave|niko|Niko|nisma|Nisma|ne\\\u0107\\\u0161|nejde|Nejde|neda|nedam|negujem|njegi|ne\\\u017eeli|niej|nili|njie|njem|njeme|nominovan|nsiam|nteko|obe|Obe|obema|Obezbe\\\u0111uju|obezbe\\\u0111uju|objekat|oblast|oblastima|oblasti|obolelu|obo\\\u017eavalac|obu\\\u010di|obuhvata|odandje|odavdje|Odavdje|odbi\\\u0107e\\\u0161|odbi\\\u0107emo|odela|odelu|odelenja|odelenje|odelenju|odeljak|odeljenje|Odeljenje|odjeljenje|Odjeljenje|odeljenjem|odma|Odne\\\u0107u|odne\\\u0107u|odne\\\u0107e|odoliti|odneti|odseo|odsela|odsesti|odupreti|oduvek|Oduvek|oduvjek|Oduvjek|ogladneo|okoreli|organizuju|Organizuju|osje\\\u0107anja|osmehe|osmehne|osmehnu|osobenosti|ostareli|ostrva|ostrvu|ostrvom|Ostrva|Ostrvu|Ostrvom|ostrvima|osete|ostrvo|Ostrvo|osvjetljen|ovde|Ovde|ovdej|ovdije|Ovdije|ovjde|Ovjde|pakuje|Pakuje|Pakuju|pakuju|palatama|palate|palatu|palati|pantalone|Pantalone|pantalona|pantalonama|par\\\u010de|par\\\u010deta|par\\\u010detu|par\\\u010detom|parampar\\\u010dad|pastuv|pastuva|pastuvu|pd|pemzija|pemziju|penzionerski|Penzionerski|pertle|pesama|pesnicima|pe\\\u0161ice|Pe\\\u0161ice|pe\\\u0161ke|plata|pla\\\u010da|platom|platu|pla\\\u010danje|pla\\\u010danjem|pla\\\u0107e\\\u0161|plen|Plen|pljen|Pljen|po\\\u010de\\\u0107u|podjelimo|podnesti|podstreka\\\u010d|podsete|poen|poena|poene|poeni|Poeni|poenima|poludili|poma\\\u0107i|pomaknim|pomaknio|pomakni\\\u0161|pomakniti|pomenu|Pomera|pomera|pomjera|pomerajte|pomjeri|pomeraj|pomjeraj|pomeraju|pomerala|pomjerala|pomjeraju|pomeranja|pomerati|pomjerati|pomeri\\\u0161|ponaosob|ponesla|Ponesla|pore\\\u0111enje|pore\\\u0111enju|porekla|poreklo|poreklu|Porodica|Porodice|porodica|porodice|porodici|porodicama|porodicom|porodicu|poslata|posle|Posle|poslje|posredi|postara|Postara\\\u0107u|postara\\\u0107u|postaraj|Postaraj|Postaraju|postaraju|postarajmo|postaramo|postara\\\u0161|povesne|Povinuju|povinuju|pozadi|po\\\u017eeleo|Po\\\u017eeleo|Po\\\u017eeljeo|po\\\u017eeljeo|praktikuj|praktikuju|praktikovala|praktikovati|pre|Pre|predela|predelu|Pre\\\u0107i|pre\\\u0107i|pre\\\u0107utkuje|predame|predamnom|Predamnom|preformuli\\\u0161i|preklo|preloma|Prene\\\u0107u|prene\\\u0107u|prenos|prenosa|prenosom|prenosu|preneo|Preneo|prenela|prenjela|preneli|prenjeli|preneti|preporu\\\u010da|prese\\\u0107i|preti|prete|Prete|prjeti|prjete|prete\\\u0107im|prete\\\u0107ih|pretrpeo|prevod|Prevod|prezentovati|prezentovane|prezentovan|prezentovani|prezentovano|pridonjeti|prijatan|prime\\\u0107ivao|primedbi|primjete|prisetim|prisetio|prisetite|pritiskam|prmda|procenat|procent|procenta|procenata|procenti|Procenti|procente|Procente|procentu|Procentu|procentima|prodato|prohte|projekat|Projekat|promijena|prosledili|protestvovat|Protestvovat|Protestvujem|protestvujem|protestvuju|protestuju\\\u0107i|psihi\\\u0107ki|pto|ptom|punoletan|Punoletan|ra\\\u010dunari|ra\\\u010dunare|radijo|ra\\\u0111e|ranac|rancu|rascep|rasejan|rasejana|raspust|razbi\\\u0107u|razbijesneo|ra\\\u0161\\\u0107e|Razbi\\\u0107u|razdevi\\\u010de|razgovrati|razre\\\u0161i|razume|razumeju|re\\\u010dju|Re\\\u010dju|rje\\\u010dju|Rje\\\u010dju|reagujte|redov|redovu|re\\\u0111e|re\\\u0111i|rejv|rejvu|reko|rengen|repuje\\\u0161|resetuje|resetujte|Resetujte|rije\\\u0111i|Rizikuj|rizikuju|rizikuje|rizikujte|rje\\\u0161io|rokenrol|ronioc|savije\\\u0161\\\u0107u|save\\\u0161\\\u0107u|secka|seckam|sede\\\u0107e\\\u0161|sedeli|sedi\\\u0161ta|sedi\\\u0161te|sedi\\\u0161tu|sedni|Sedni|sedi|Sedi|sedite|sesti|sekire|sekiraj|sekiram|sekiramo|sekira\\\u0161|sekirate|sekirajte|seme|sertan|Se\\\u0161\\\u0107u|se\\\u0161\\\u0107u|sje\\\u0161\\\u0107emo|seta|sigruno|siguan|sija|sijaju|sir\\\u0107e|sir\\\u0107eta|sir\\\u0107etu|sje\\\u0161\\\u0107u|sje\\\u0161\\\u0107e|sle\\\u0107e|sle\\\u0107u|sle\\\u0107emo|sleva|se\\\u0107anjima|seo|Seo|sem|sma|smao|Smao|sme|Sme|sme\\\u0107pm|smej|Smejte|smejte|smesta|Smesta|smeste|sme\\\u0161ak|sme\\\u0161i|Sme\\\u0161i|sme\\\u0161io|sme\\\u0161i\\\u0161|sme\\\u0161kom|smjeo|smrdeo|sintersajzer|sitnisajzer|skelet|so\\\u010diva|so\\\u010divima|so\\\u010divo|so\\\u010divom|so\\\u010divu|Spakuj|Spakujte|spakujte|spasao|Spasao|spasen|spasla|spasli|speluje|speluju|spoji\\\u0107e|spolja|Sredi\\\u0107e|Sredi\\\u0107u|stabilizuju|starao|starati|Starati|steni|stepen|stepena|stepeni|stepenu|sticati|stiditi|streljamo|streljati|stole\\\u0107a|stobom|stvrano|Stupi\\\u0107u|stupi\\\u0107u|subjekat|sudija|Sudija|sudije|sudiji|sudijo|sudiju|sudijom|sudijskog|sugeri\\\u0161u|sugeri\\\u0161e|supa|supe|supi|supu|supom|supama|Supa|Supe|Supi|Supu|Supom|Supama|surfuje|surfuje\\\u0161|surfuju|su\\\u0161tina|su\\\u0161tinski|suvom|suvog|suvoj|Suvom|Suvog|Suvoj|suvim|Suvim|svestan|svjest|Svjest|svjesti|Svjesti|svetova|svetove|svugde|\\\u0161olja|\\\u0161olju|\\\u0160ta|\\\u0161tagod|\\\u0161ta|\\\u0161tp|\\\u0161tampa|\\\u0161tampu|\\\u0161tampom|\\\u0161tampi|\\\u0161tampati|\\\u0160utje\\\u0107e|tablu|taguje|tako\\\u0111e|Tako\\\u0111e|talas|Talas|talasa|talase|talasi|Talasi|talasima|Talasima|te\\\u010dnost|te\\\u010dnosti|te\\\u010dno\\\u0161\\\u0107u|tek\\\u0161o|Tek\\\u0161o|terajte|te\\\u0161io|te\\\u0161i\\\u0161|tki|to\\\u010dak|To\\\u010dak|toha|tovj|trabam|trkanje|trkanja|trkao|trougao|trougla|trouglu|trouglove|trpeo|Trpeo|tugi|tvrtci|ubede|Ube\\\u0111ivao|ube\\\u0111ivati|ubje\\\u0111ivati|ube\\\u0111uje|ube\\\u0111uje\\\u0161|ube\\\u0111uju|ubjediti|u\\\u010dtivo|u\\\u010dtivost|u\\\u010dtivo\\\u0161\\\u0107u|udata|Udata|udatoj|udeo|ugljenik|uliva|ulivali|ulivate|uljeva|ujutru|Ukoliko|ukoliko|ume|umem|ume\\\u0161|umesto|Umesto|umete|umijesto|Umijesto|umetninama|umreti|Umret|umrije\\\u0107e\\\u0161|umrije\\\u0107ete|Une\\\u0107u|univerzitet|univerzitetu|Uop\\\u0161te|uop\\\u0161te|uop\\\u010de|upustva|uprkos|Uprkos|uradio|Uredu|uspe|Uspe|uspeo|Uspeo|uspe\\\u0107e\\\u0161|uspje\\\u0107e\\\u0161|uspe\\\u0107emo|uspe\\\u0161|uspeju|uspjevala|uspijo|u\\ sred|usled|Usled|usledila|usljed|Usljed|u\\\u0161unjate|utehe|uve\\\u010de|uvek|Uvek|uvjek|Uvjek|uvijet|uvijeti|uvijetima|uva|Uva|uvo|Uvo|uvom|Uvom|uvu|Uvu|vaistinu|Vaistinu|vajar|vakcini\\\u0161e|varnica|varnicu|vaspitala|vaspitavan|vaspitavanju|va\\\u0161ljivi|va\\\u017ei|ve\\\u010dan|ve\\\u0107ati|vek|veka|veke|vekova|venca|ve\\\u010dnost|veoma|Veoma|vera|vere|veri|verom|veru|veran|verama|Vera|Vere|Veri|Verom|Veru|Veran|Verama|veren|Veren|verena|vereni|verimo|vest|Vest|vesti|Vesti|Vjesti|vjesti|vestima|Vestima|vjestima|Vjestima|ve\\\u0161ala|ve\\\u0161\\\u0107u|ve\\\u0161u|vide\\\u0161e|vidjeo|Vidjeo|vjerojatno\\\u0107a|vje\\\u0161\\\u0107u|vlo|Vodi\\\u0107e|Vodi\\\u0107u|voliti|vredelo|vrednom|vrednog|vreme|Vreme|vrjeme|Vrjeme|vrteo|vrvela|whiskey|zaceljivanje|zagreva|Zagreva|Zagrevate|zagrevanje|zakunio|zalepili|zalepiti|zaliv|zalivu|zanm|zanma|zaplena|zapleni|zaplenu|zaspem|zastareo|zauvek|Zauvek|zauvjek|Zauvjek|zavera|zahtev|Zahtev|zasede|zasedi|zasedu|zatp|Zatp|za\\\u017eeleo|Za\\\u017eeleo|Za\\\u017eeljeo|za\\\u017eeljeo|zbg|zdrvo|Zdrvo|zlodela|zna\\\u0107i|zvani\\\u010dan|zvezdom|\\\u017eemo|\\\u017eeleo|\\\u017deleo|\\\u017deljeo|\\\u017eeljeo|\\\u017diveo|\\\u017eiveo|\\\u017emureo|Abi|Alis|Ajk|Ajku|Ajrin|Ajris|Ajron|Ajvi|An\\\u0111eles|An\\\u0111elesa|An\\\u0111elesu|An\\\u0111elesom|Antoni|Antoniju|Ar\\\u010di|Beverli|Bejker|Bitls|Bitlsi|Brid\\\u017eit|Bri\\\u017eit|Bruks|Dablin|Dablina|Dablinu|Dag|Darvin|Darvina|Darvinu|Darvinom|Dejv|Dejvi|Dejva|Dejvu|Dejvom|Den|Deril|Dijaz|Dru|\\\u0110eni|\\\u0110o\\\u0161ua|D\\\u017eejmi|D\\\u017ead|D\\\u017eeri|D\\\u017eerija|D\\\u017eo|D\\\u017eoel|D\\\u017eoelu|D\\\u017eo\\\u0161|D\\\u017eo\\\u0161u|D\\\u017eosi|D\\\u017eozi|D\\\u017ees|D\\\u017een|D\\\u017eej|D\\\u017eejn|D\\\u017eil|D\\\u017eodi|D\\\u017eud|D\\\u017euli|Ebi|Ejb|Ejba|Ejmi|Ejpril|Empajer|En\\\u0111el|End\\\u017ei|Entoni|E\\\u0161ford|E\\\u0161forda|E\\\u0161li|Fibi|Filovo|Flober|Fokner|Fren|Gre\\\u010den|Grejs|Hadson|Hadsonu|Hant|Hemingvej|Henk|Hejstings|Hju|Hjua|Hjuz|Hjuza|Hjuston|Hjustonu|Igo|Ilejn|\\\u017didovin|Johni|Jud\\\u017ein|Kasl|Kejd\\\u017e|Kejn|Kejsi|Kejti|Keren|Kerol|Kerolajn|Klajv|Klajva|Klajve|Klajvu|Klarens|Kler|Kloi|Klod|Klode|Kol|Kolins|Kortni|Krej\\?g|Kristi|Lajf|Lajl|Lejk|Lorejn|Lorens|Lusi|Majk|Majkeve|Majlo|Maslou|Medlin|Medelin|Mejbel|Mejn|Mejna|Mejnu|Mejnom|Mejpls|Mejsi|Mek|Merilend|Mi\\\u010del|Nensi|Ni\\\u010de|Ni\\\u010dea|Ni\\\u010deu|Ni\\\u010deom|Odri|Ohajo|Ohaja|Ohaju|Olbrajt|O\\'Nil|Orlins|Orlinsa|Orlinsu|Pem|Pejd\\\u017e|Red\\\u017ei|Red\\\u017einald|Rej|Rej\\\u010del|Ri\\\u010d|Rouz|Sendi|Sidnej|Sindi|Sojer|Sojeru|Sole|Stejsi|Stoun|\\\u0160eron|\\\u0160eril|\\\u0160irli|\\\u0160paniji|Tajms|Tejlor|Vajlder|Val\\\u0161|Vins|Voren|Vud|\\\u017dak|\\\u017dil|januar|Januar|februar|februara|februaru|Februar|Februara|Februaru|mart|Mart|april|April|maj|Maj|svibnjom|jun|juna|junu|Jun|Juni|juli|jula|julu|Juli|septembar|Septembar|oktobar|Oktobar|oktobra|oktobru|novembar|november|novembra|novembru|Novembar|November|Novembra|Novembru|decembar|Decembar)(\\b|$)"}},
        'hun': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict(),
                               'pattern': None}},
        'nld': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict([('\u010d', '\xe8'), ('I\u05bb', 'I'), ('\u05d0', '\xe0'), ('\u05d9', '\xe9'), ('\u05d8', '\xe8'), ('\u05db', '\xeb'), ('\u05dd', 'i'), ('\u05df', '\xef'), ('\u05e3', '\xf3'), ('\u05e4', 'o'), ('\u05e6', '\xeb')]),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('ls', 'Is'), ('ln', 'In'), ('lk', 'Ik'), ('ledereen', 'Iedereen'), ('ledere', 'Iedere'), ('lemand', 'Iemand')]),
                               'pattern': '(?um)(\\b|^)(?:ls|ln|lk|ledereen|ledere|lemand)(\\b|$)'}},
        'nob': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('varjeg', 'var jeg'), ('omjeg', 'om jeg'), ('menjeg', 'men jeg'), ('noejeg', 'noe jeg'), ('f\xf8rjeg', 'f\xf8r jeg'), ('harjobbet', 'har jobbet'), ('Kunnejeg', 'Kunne jeg'), ('haddejeg', 'hadde jeg'), ('p\xe5jorden', 'p\xe5 jorden'), ('n\xe5rjeg', 'n\xe5r jeg'), ('tenkerjeg', 'tenker jeg'), ('helejorden', 'hele jorden'), ('menjorden', 'men jorden'), ('rundtjorden', 'rundt jorden'), ('forjorden', 'for jorden'), ('avjordens', 'av jordens')]),
                               'pattern': '(?um)(\\b|^)(?:varjeg|omjeg|menjeg|noejeg|f\\\xf8rjeg|harjobbet|Kunnejeg|haddejeg|p\\\xe5jorden|n\\\xe5rjeg|tenkerjeg|helejorden|menjorden|rundtjorden|forjorden|avjordens)(\\b|$)'}},
        'nor': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict(),
                               'pattern': None}},
        'por': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict([('IN 6-E', 'N 6 E'), ('in tegrar-se', 'integrar-se'), ('in teresse', 'interesse'), ('in testinos', 'intestinos'), ('indica \xe7\xe3o', 'indica\xe7\xe3o'), ('inte tino', 'intestino'), ('intes tinos', 'intestinos'), ('L da', 'Lda'), ('mal estar', 'mal-estar'), ('mastiga \xe7\xe1o', 'mastiga\xe7\xe3o'), ('m\xe9di cas', 'm\xe9dicas'), ('mineo rais', 'minerais'), ('mola res', 'molares'), ('movi mentos', 'movimentos'), ('movimen to', 'movimento'), ('N 5-Estendido', 'N\xba 5 Estendido'), ('oxig\xe9 nio', 'oxig\xe9nio'), ('pod mos', 'podemos'), ('poder-se ia', 'poder-se-ia'), ('pos sibilidade', 'possibilidade'), ('possibi lidades', 'possibilidades'), ('pro duto', 'produto'), ('procu rar', 'procurar'), ('Q u e', 'Que'), ('qualifi cam', 'qualificam'), ('R egi\xe3o', 'Regi\xe3o'), ('unsuficien temente', 'insuficientemente')]),
                                 'pattern': '(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:IN\\ 6\\-E|in\\ tegrar\\-se|in\\ teresse|in\\ testinos|indica\\ \\\xe7\\\xe3o|inte\\ tino|intes\\ tinos|L\\ da|mal\\ estar|mastiga\\ \\\xe7\\\xe1o|m\\\xe9di\\ cas|mineo\\ rais|mola\\ res|movi\\ mentos|movimen\\ to|N\\ 5\\-Estendido|oxig\\\xe9\\ nio|pod\\ mos|poder\\-se\\ ia|pos\\ sibilidade|possibi\\ lidades|pro\\ duto|procu\\ rar|Q\\ u\\ e|qualifi\\ cam|R\\ egi\\\xe3o|unsuficien\\ temente)(?:(?=\\s)|(?=$)|(?=\\b))'},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('abitual', 'habitual'), ('\xe0cerca', 'acerca'), ('acessor', 'assessor'), ('ac\xf3lico', 'ac\xf3lito'), ('a\xe7oreano', 'a\xe7oriano'), ('actuacao', 'actua\xe7\xe3o'), ('acucar', 'a\xe7\xfacar'), ('a\xe7ucar', 'a\xe7\xfacar'), ('advinhar', 'adivinhar'), ('africa', '\xc1frica'), ('ajuisar', 'ajuizar'), ('album', '\xe1lbum'), ('alcool\xe9mia', 'alcoolemia'), ('aldi\xe3o', 'alde\xe3o'), ('algerino', 'argelino'), ('ameixeal', 'ameixial'), ('amia\xe7a', 'amea\xe7a'), ('analizar', 'analisar'), ('and\xe1ste', 'andaste'), ('anemona', 'an\xe9mona'), ('antartico', 'ant\xe1rctico'), ('ant\xe1rtico', 'ant\xe1rctico'), ('antep\xf4r', 'antepor'), ('ap\xe1rte', 'aparte'), ('apiadeiro', 'apeadeiro'), ('apiar', 'apear'), ('apreciacao', 'aprecia\xe7\xe3o'), ('arctico', '\xe1rctico'), ('arrazar', 'arrasar'), ('\xe1rtico', '\xe1rctico'), ('artifice', 'art\xedfice'), ('artif\xedcial', 'artificial'), ('ascen\xe7\xe3o', 'ascens\xe3o'), ('ass\xfacar', 'a\xe7\xfacar'), ('aste', 'haste'), ('aster\xedstico', 'asterisco'), ('aver\xe7\xe3o', 'avers\xe3o'), ('avizar', 'avisar'), ('avulsso', 'avulso'), ('ba\xednha', 'bainha'), ('banca-rota', 'bancarrota'), ('bandeija', 'bandeja'), ('b\xe9b\xe9', 'beb\xe9'), ('beige', 'bege'), ('ben\xe7\xe3o', 'b\xean\xe7\xe3o'), ('benefici\xeancia', 'benefic\xeancia'), ('beneficiente', 'beneficente'), ('benvinda', 'bem-vinda'), ('benvindo', 'bem-vindo'), ('boasvindas', 'boas-vindas'), ('borborinho', 'burburinho'), ('Brazil', 'Brasil'), ('bussula', 'b\xfassola'), ('cabo-verdeano', 'cabo-verdiano'), ('caimbras', 'c\xe3ibras'), ('calc\xe1reo', 'calc\xe1rio'), ('calsado', 'cal\xe7ado'), ('calv\xedce', 'calv\xedcie'), ('camoneano', 'camoniano'), ('campi\xe3o', 'campe\xe3o'), ('can\xe7acos', 'cansa\xe7os'), ('caracter', 'car\xe1cter'), ('caract\xe9res', 'caracteres'), ('catequeze', 'catequese'), ('catequisador', 'catequizador'), ('catequisar', 'catequizar'), ('ch\xedcara', 'x\xedcara'), ('ciclano', 'sicrano'), ('cicrano', 'sicrano'), ('cidad\xe3es', 'cidad\xe3os'), ('cidad\xf5es', 'cidad\xe3os'), ('cincoenta', 'cinquenta'), ('cinseiro', 'cinzeiro'), ('cinsero', 'sincero'), ('citacoes', 'cita\xe7\xf5es'), ('coaliz\xe3o', 'colis\xe3o'), ('c\xf4dia', 'c\xf4dea'), ('comb\xf3io', 'comboio'), ('comp\xf4r', 'compor'), ('concerteza', 'com certeza'), ('constituia', 'constitu\xeda'), ('constitu\xedu', 'constituiu'), ('contato', 'contacto'), ('contens\xe3o', 'conten\xe7\xe3o'), ('contribuicoes', 'contribui\xe7\xf5es'), ('c\xf4r', 'cor'), ('corass\xe3o', 'cora\xe7\xe3o'), ('cor\xe7ario', 'cors\xe1rio'), ('cor\xe7\xe1rio', 'cors\xe1rio'), ('cornprimidosinbo', 'comprimidozinho'), ('cr\xe2neo', 'cr\xe2nio'), ('dE', 'de'), ('defeni\xe7\xe3o', 'defini\xe7\xe3o'), ('defenido', 'definido'), ('defenir', 'definir'), ('deficite', 'd\xe9fice'), ('degladiar', 'digladiar'), ('deiche', 'deixe'), ('desinteria', 'disenteria'), ('despendio', 'disp\xeandio'), ('desp\xeandio', 'disp\xeandio'), ('desplic\xeancia', 'displic\xeancia'), ('dificulidade', 'dificuldade'), ('dispender', 'despender'), ('dispendio', 'disp\xeandio'), ('distribuido', 'distribu\xeddo'), ('dru\xedda', 'druida'), ('\xe9cr\xe3', 'ecr\xe3'), ('ecran', 'ecr\xe3'), ('\xe9cran', 'ecr\xe3'), ('\xeale', 'ele'), ('elice', 'h\xe9lice'), ('\xe9lice', 'h\xe9lice'), ('emiratos', 'emirados'), ('engolis-te', 'engoliste'), ('engulir', 'engolir'), ('enguliste', 'engoliste'), ('entertido', 'entretido'), ('entitular', 'intitular'), ('entreterimento', 'entretenimento'), ('entreti-me', 'entretive-me'), ('env\xf3lucro', 'inv\xf3lucro'), ('er\xf3i', 'her\xf3i'), ('escluir', 'excluir'), ('esclus\xe3o', 'exclus\xe3o'), ('escriv\xf5es', 'escriv\xe3es'), ('esqueiro', 'isqueiro'), ('esquesito', 'esquisito'), ('estacoes', 'esta\xe7\xf5es'), ('esteje', 'esteja'), ('excava\xe7\xe3o', 'escava\xe7\xe3o'), ('excavar', 'escavar'), ('exdr\xfaxula', 'esdr\xfaxula'), ('exdr\xfaxulas', 'esdr\xfaxulas'), ('exitar', 'hesitar'), ('explicacoes', 'explica\xe7\xf5es'), ('exquisito', 'esquisito'), ('extende', 'estende'), ('extender', 'estender'), ('f\xe0cilmenfe', 'facilmente'), ('f\xe0cilmente', 'facilmente'), ('fariam-lhe', 'far-lhe-iam'), ('FARM\xc1ClAS', 'FARM\xc1CIAS'), ('farmec\xeautico', 'farmac\xeautico'), ('fassa', 'fa\xe7a'), ('f\xe9bre', 'febre'), ('fecula', 'f\xe9cula'), ('f\xe9mea', 'f\xeamea'), ('femenino', 'feminino'), ('femininismo', 'feminismo'), ('f\xedsiologista', 'fisiologista'), ('fiz\xe9mos', 'fizemos'), ('fizes-te', 'fizeste'), ('fl\xf4r', 'flor'), ('for\xe3o', 'foram'), ('formalisar', 'formalizar'), ('f\xf4ro', 'foro'), ('fos-te', 'foste'), ('frag\xe2ncia', 'fragr\xe2ncia'), ('fran\xe7\xeas', 'franc\xeas'), ('frasqutnho', 'frasquinho'), ('frustado', 'frustrado'), ('fur\xe1', 'furar'), ('gaz', 'g\xe1s'), ('g\xe1z', 'g\xe1s'), ('geito', 'jeito'), ('geneceu', 'gineceu'), ('geropiga', 'jeropiga'), ('glic\xe9mia', 'glicemia'), ('gorgeta', 'gorjeta'), ('grangear', 'granjear'), ('guizar', 'guisar'), ('hectar', 'hectare'), ('herm\xe9ticamente', 'hermeticamente'), ('hernia', 'h\xe9rnia'), ('higi\xe9ne', 'higiene'), ('hilariedade', 'hilaridade'), ('hiperac\xeddez', 'hiperacidez'), ('hontem', 'ontem'), ('igiene', 'higiene'), ('igienico', 'higi\xe9nico'), ('igi\xe9nico', 'higi\xe9nico'), ('igreija', 'igreja'), ('iguasu', 'igua\xe7u'), ('ilac\xe7\xe3o', 'ila\xe7\xe3o'), ('imbigo', 'umbigo'), ('impecilho', 'empecilho'), ('\xedncas', 'incas'), ('inc\xeasto', 'incesto'), ('inclusiv\xe9', 'inclusive'), ('inc\xf4modos', 'inc\xf3modos'), ('incontest\xe1velmente', 'incontestavelmente'), ('incontest\xe0velmente', 'incontestavelmente'), ('indespens\xe1veis', 'indispens\xe1veis'), ('indespens\xe1vel', 'indispens\xe1vel'), ('India', '\xcdndia'), ('indiguina\xe7\xe3o', 'indigna\xe7\xe3o'), ('indiguinado', 'indignado'), ('indiguinar', 'indignar'), ('inflac\xe7\xe3o', 'infla\xe7\xe3o'), ('ingreja', 'igreja'), ('INSCRICOES', 'INSCRI\xc7\xd5ES'), ('intens\xe3o', 'inten\xe7\xe3o'), ('intertido', 'entretido'), ('intoxica', 'Intoxica'), ('intrega', 'entrega'), ('inveros\xedmel', 'inveros\xedmil'), ('iorgute', 'iogurte'), ('ipop\xf3tamo', 'hipop\xf3tamo'), ('ipsilon', '\xedpsilon'), ('ipslon', '\xedpsilon'), ('isquesito', 'esquisito'), ('ju\xedz', 'juiz'), ('juiza', 'ju\xedza'), ('j\xfaniores', 'juniores'), ('justanzente', 'justamente'), ('juz', 'jus'), ('kilo', 'quilo'), ('laborat\xf3rio-porque', 'laborat\xf3rio porque'), ('ladravaz', 'ladrava'), ('lament\xe0velmente', 'lamentavelmente'), ('lampe\xe3o', 'lampi\xe3o'), ('largartixa', 'lagartixa'), ('largarto', 'lagarto'), ('l\xeam', 'l\xeaem'), ('leuc\xe9mia', 'leucemia'), ('licensa', 'licen\xe7a'), ('lingu\xedsta', 'linguista'), ('lisongear', 'lisonjear'), ('logista', 'lojista'), ('ma\xe7ajar', 'massajar'), ('Macfadden-o', 'Macfadden o'), ('mae', 'm\xe3e'), ('magestade', 'majestade'), ('m\xe3gua', 'm\xe1goa'), ('mangerico', 'manjerico'), ('mangerona', 'manjerona'), ('manteem-se', 'mant\xeam-se'), ('mantega', 'manteiga'), ('mantem-se', 'mant\xe9m-se'), ('massi\xe7o', 'maci\xe7o'), ('massisso', 'maci\xe7o'), ('m\xe9dica-Rio', 'm\xe9dica Rio'), ('menistro', 'ministro'), ('merciaria', 'mercearia'), ('metrelhadora', 'metralhadora'), ('miscegena\xe7\xe3o', 'miscigena\xe7\xe3o'), ('misogenia', 'misoginia'), ('misogeno', 'mis\xf3gino'), ('mis\xf3geno', 'mis\xf3gino'), ('m\xba', '\xba'), ('m\xf4lho', 'molho'), ('monument\xe2nea', 'moment\xe2nea'), ('mortandela', 'mortadela'), ('morteIa', 'mortela'), ('muinto', 'muito'), ('nasaias', 'nasais'), ('n\xeale', 'nele'), ('nest', 'neste'), ('Nivea', 'N\xedvea'), ('nonagessimo', 'nonag\xe9simo'), ('nonag\xe9ssimo', 'nonag\xe9simo'), ('nornal', 'normal'), ('not\xe0velmente', 'notavelmente'), ('obcess\xe3o', 'obsess\xe3o'), ('obesidae', 'obesidade'), ('\xf3bviamente', 'obviamente'), ('\xf2bviamente', 'obviamente'), ('ofecina', 'oficina'), ('oje', 'hoje'), ('omem', 'homem'), ('opcoes', 'op\xe7\xf5es'), ('op\xf3brio', 'opr\xf3brio'), ('opr\xf3bio', 'opr\xf3brio'), ('orf\xe3o', '\xf3rf\xe3o'), ('organigrama', 'organograma'), ('organisar', 'organizar'), ('org\xe3o', '\xf3rg\xe3o'), ('orta', 'horta'), ('\xf3tima', '\xf3ptima'), ('\xf3timos', '\xf3ptimos'), ('paraliza\xe7\xe3o', 'paralisa\xe7\xe3o'), ('paralizado', 'paralisado'), ('paralizar', 'paralisar'), ('par\xe1ste', 'paraste'), ('P\xe1tria', 'p\xe1tria'), ('pa\xfal', 'Paul'), ('pecal\xe7o', 'percal\xe7o'), ('p\xeaga', 'pega'), ('periodo', 'per\xedodo'), ('pertubar', 'perturbar'), ('per\xfa', 'peru'), ('piqueno', 'pequeno'), ('pirin\xe9us', 'Piren\xe9us'), ('poblema', 'problema'), ('pobrema', 'problema'), ('poden', 'podem'), ('poder-mos', 'pudermos'), ('ponteagudo', 'pontiagudo'), ('pontuacoes', 'pontua\xe7\xf5es'), ('prazeiroso', 'prazeroso'), ('precaridade', 'precariedade'), ('precizar', 'precisar'), ('preserveran\xe7a', 'perseveran\xe7a'), ('previl\xe9gio', 'privil\xe9gio'), ('prim\xe1ria-que', 'prim\xe1ria que'), ('pri\xfado', 'per\xedodo'), ('probalidade', 'probabilidade'), ('progreso', 'progresso'), ('proib\xeddo', 'proibido'), ('pro\xedbido', 'proibido'), ('pr\xf3pia', 'pr\xf3pria'), ('propiedade', 'propriedade'), ('propio', 'pr\xf3prio'), ('pr\xf3pio', 'pr\xf3prio'), ('provocacoes', 'provoca\xe7\xf5es'), ('prsen\xe7a', 'presen\xe7a'), ('prustituta', 'prostituta'), ('pud\xe9rmos', 'pudermos'), ('p\xfalico', 'p\xfablico'), ('p\xfas', 'pus'), ('pus\xe9mos', 'pusemos'), ('quadricomia', 'quadricromia'), ('quadriplicado', 'quadruplicado'), ('quaisqueres', 'quaisquer'), ('quer-a', 'quere-a'), ('quere-se', 'quer-se'), ('quer-o', 'quere-o'), ('qu\xedmco', 'qu\xedmico'), ('quises-te', 'quiseste'), ('quizer', 'quiser'), ('quizeram', 'quiseram'), ('quizesse', 'quisesse'), ('quizessem', 'quisessem'), ('ra\xednha', 'rainha'), ('ra\xedz', 'raiz'), ('raizes', 'ra\xedzes'), ('ratato', 'retrato'), ('ra\xfal', 'raul'), ('razar', 'rasar'), ('rectaguarda', 'retaguarda'), ('r\xe9dia', 'r\xe9dea'), ('reestabelecer', 'restabelecer'), ('refeicoes', 'refei\xe7\xf5es'), ('ref\xearencia', 'refer\xeancia'), ('regeitar', 'rejeitar'), ('regurjitar', 'regurgitar'), ('reinvidica\xe7\xe3o', 'reivindica\xe7\xe3o'), ('reinvidicar', 'reivindicar'), ('requer-a', 'requere-a'), ('requere-se', 'requer-se'), ('requer-o', 'requere-o'), ('requesito', 'requisito'), ('requisicoes', 'requisi\xe7\xf5es'), ('RESIDENCIA', 'RESID\xcaNCIA'), ('respira\xe7\xe1o', 'respira\xe7\xe3o'), ('restablecer', 'restabelecer'), ('r\xe9stea', 'r\xe9stia'), ('ruborisar', 'ruborizar'), ('r\xfabrica', 'rubrica'), ('s\xe0dia', 'sadia'), ('saiem', 'saem'), ('salchicha', 'salsicha'), ('salchichas', 'salsichas'), ('saloice', 'saloiice'), ('salv\xe9', 'salve'), ('salve-ra\xednha', 'salve-rainha'), ('salv\xe9-rainha', 'salve-rainha'), ('salv\xe9-ra\xednha', 'salve-rainha'), ('sao', 's\xe3o'), ('sargeta', 'sarjeta'), ('se\xe7\xf5es', 'sec\xe7\xf5es'), ('seija', 'seja'), ('seissentos', 'seiscentos'), ('seje', 'seja'), ('semiar', 'semear'), ('s\xe9niores', 'seniores'), ('sensibilidadc', 'sensibilidade'), ('sens\xedvelmente', 'sensivelmente'), ('setessentos', 'setecentos'), ('siclano', 'sicrano'), ('Sifilis', 'S\xedfilis'), ('sif\xedlis', 's\xedfilis'), ('sin\xe3o', 'sen\xe3o'), ('sinmtoma', 'sintoma'), ('sint\xe9ticamente', 'sinteticamente'), ('sintetisa', 'sintetiza'), ('S\xd3', 's\xf3'), ('s\xf4fra', 'sofra'), ('s\xf4fregamente', 'sofregamente'), ('som\xe1ste', 'somaste'), ('sombracelha', 'sobrancelha'), ('sombrancelha', 'sobrancelha'), ('sombrancelhas', 'sobrancelhas'), ('suavisar', 'suavizar'), ('substituido', 'substitu\xeddo'), ('suburbio', 'sub\xfarbio'), ('suI', 'sul'), ('Sui\xe7a', 'Su\xed\xe7a'), ('sui\xe7as', 'su\xed\xe7as'), ('sui\xe7o', 'su\xed\xe7o'), ('sui\xe7os', 'su\xed\xe7os'), ('sup\xf4r', 'supor'), ('tabeli\xf5es', 'tabeli\xe3es'), ('ta\xednha', 'tainha'), ('tava', 'estava'), ('t\xeaem', 't\xeam'), ('telemovel', 'telem\xf3vel'), ('tel\xe9movel', 'telem\xf3vel'), ('terminacoes', 'termina\xe7\xf5es'), ('tor\xe1xico', 'tor\xe1cico'), ('tou', 'estou'), ('transp\xf4r', 'transpor'), ('trasnporte', 'transporte'), ('tumors', 'tumores'), ('\xfamida', 'h\xfamida'), ('umidade', 'unidade'), ('vai-vem', 'vaiv\xe9m'), ('vegil\xe2ncia', 'vigil\xe2ncia'), ('vegilante', 'vigilante'), ('vento\xednha', 'ventoinha'), ('veros\xedmel', 'veros\xedmil'), ('video', 'v\xeddeo'), ('virus', 'v\xedrus'), ('visiense', 'viseense'), ('vo\xe7e', 'voc\xea'), ('vo\xe7\xea', 'voc\xea'), ('v\xf4o', 'voo'), ('xadr\xeas', 'xadrez'), ('xafariz', 'chafariz'), ('x\xe9x\xe9', 'xex\xe9'), ('xilindr\xf3', 'chilindr\xf3'), ('za\xedre', 'Zaire'), ('zepelin', 'zepelim'), ('zig-zag', 'ziguezague'), ('zo\xf4', 'zoo'), ('z\xf4o', 'zoo'), ('zuar', 'zoar'), ('zum-zum', 'zunzum')]),
                               'pattern': '(?um)(\\b|^)(?:abitual|\\\xe0cerca|acessor|ac\\\xf3lico|a\\\xe7oreano|actuacao|acucar|a\\\xe7ucar|advinhar|africa|ajuisar|album|alcool\\\xe9mia|aldi\\\xe3o|algerino|ameixeal|amia\\\xe7a|analizar|and\\\xe1ste|anemona|antartico|ant\\\xe1rtico|antep\\\xf4r|ap\\\xe1rte|apiadeiro|apiar|apreciacao|arctico|arrazar|\\\xe1rtico|artifice|artif\\\xedcial|ascen\\\xe7\\\xe3o|ass\\\xfacar|aste|aster\\\xedstico|aver\\\xe7\\\xe3o|avizar|avulsso|ba\\\xednha|banca\\-rota|bandeija|b\\\xe9b\\\xe9|beige|ben\\\xe7\\\xe3o|benefici\\\xeancia|beneficiente|benvinda|benvindo|boasvindas|borborinho|Brazil|bussula|cabo\\-verdeano|caimbras|calc\\\xe1reo|calsado|calv\\\xedce|camoneano|campi\\\xe3o|can\\\xe7acos|caracter|caract\\\xe9res|catequeze|catequisador|catequisar|ch\\\xedcara|ciclano|cicrano|cidad\\\xe3es|cidad\\\xf5es|cincoenta|cinseiro|cinsero|citacoes|coaliz\\\xe3o|c\\\xf4dia|comb\\\xf3io|comp\\\xf4r|concerteza|constituia|constitu\\\xedu|contato|contens\\\xe3o|contribuicoes|c\\\xf4r|corass\\\xe3o|cor\\\xe7ario|cor\\\xe7\\\xe1rio|cornprimidosinbo|cr\\\xe2neo|dE|defeni\\\xe7\\\xe3o|defenido|defenir|deficite|degladiar|deiche|desinteria|despendio|desp\\\xeandio|desplic\\\xeancia|dificulidade|dispender|dispendio|distribuido|dru\\\xedda|\\\xe9cr\\\xe3|ecran|\\\xe9cran|\\\xeale|elice|\\\xe9lice|emiratos|engolis\\-te|engulir|enguliste|entertido|entitular|entreterimento|entreti\\-me|env\\\xf3lucro|er\\\xf3i|escluir|esclus\\\xe3o|escriv\\\xf5es|esqueiro|esquesito|estacoes|esteje|excava\\\xe7\\\xe3o|excavar|exdr\\\xfaxula|exdr\\\xfaxulas|exitar|explicacoes|exquisito|extende|extender|f\\\xe0cilmenfe|f\\\xe0cilmente|fariam\\-lhe|FARM\\\xc1ClAS|farmec\\\xeautico|fassa|f\\\xe9bre|fecula|f\\\xe9mea|femenino|femininismo|f\\\xedsiologista|fiz\\\xe9mos|fizes\\-te|fl\\\xf4r|for\\\xe3o|formalisar|f\\\xf4ro|fos\\-te|frag\\\xe2ncia|fran\\\xe7\\\xeas|frasqutnho|frustado|fur\\\xe1|gaz|g\\\xe1z|geito|geneceu|geropiga|glic\\\xe9mia|gorgeta|grangear|guizar|hectar|herm\\\xe9ticamente|hernia|higi\\\xe9ne|hilariedade|hiperac\\\xeddez|hontem|igiene|igienico|igi\\\xe9nico|igreija|iguasu|ilac\\\xe7\\\xe3o|imbigo|impecilho|\\\xedncas|inc\\\xeasto|inclusiv\\\xe9|inc\\\xf4modos|incontest\\\xe1velmente|incontest\\\xe0velmente|indespens\\\xe1veis|indespens\\\xe1vel|India|indiguina\\\xe7\\\xe3o|indiguinado|indiguinar|inflac\\\xe7\\\xe3o|ingreja|INSCRICOES|intens\\\xe3o|intertido|intoxica|intrega|inveros\\\xedmel|iorgute|ipop\\\xf3tamo|ipsilon|ipslon|isquesito|ju\\\xedz|juiza|j\\\xfaniores|justanzente|juz|kilo|laborat\\\xf3rio\\-porque|ladravaz|lament\\\xe0velmente|lampe\\\xe3o|largartixa|largarto|l\\\xeam|leuc\\\xe9mia|licensa|lingu\\\xedsta|lisongear|logista|ma\\\xe7ajar|Macfadden\\-o|mae|magestade|m\\\xe3gua|mangerico|mangerona|manteem\\-se|mantega|mantem\\-se|massi\\\xe7o|massisso|m\\\xe9dica\\-Rio|menistro|merciaria|metrelhadora|miscegena\\\xe7\\\xe3o|misogenia|misogeno|mis\\\xf3geno|m\\\xba|m\\\xf4lho|monument\\\xe2nea|mortandela|morteIa|muinto|nasaias|n\\\xeale|nest|Nivea|nonagessimo|nonag\\\xe9ssimo|nornal|not\\\xe0velmente|obcess\\\xe3o|obesidae|\\\xf3bviamente|\\\xf2bviamente|ofecina|oje|omem|opcoes|op\\\xf3brio|opr\\\xf3bio|orf\\\xe3o|organigrama|organisar|org\\\xe3o|orta|\\\xf3tima|\\\xf3timos|paraliza\\\xe7\\\xe3o|paralizado|paralizar|par\\\xe1ste|P\\\xe1tria|pa\\\xfal|pecal\\\xe7o|p\\\xeaga|periodo|pertubar|per\\\xfa|piqueno|pirin\\\xe9us|poblema|pobrema|poden|poder\\-mos|ponteagudo|pontuacoes|prazeiroso|precaridade|precizar|preserveran\\\xe7a|previl\\\xe9gio|prim\\\xe1ria\\-que|pri\\\xfado|probalidade|progreso|proib\\\xeddo|pro\\\xedbido|pr\\\xf3pia|propiedade|propio|pr\\\xf3pio|provocacoes|prsen\\\xe7a|prustituta|pud\\\xe9rmos|p\\\xfalico|p\\\xfas|pus\\\xe9mos|quadricomia|quadriplicado|quaisqueres|quer\\-a|quere\\-se|quer\\-o|qu\\\xedmco|quises\\-te|quizer|quizeram|quizesse|quizessem|ra\\\xednha|ra\\\xedz|raizes|ratato|ra\\\xfal|razar|rectaguarda|r\\\xe9dia|reestabelecer|refeicoes|ref\\\xearencia|regeitar|regurjitar|reinvidica\\\xe7\\\xe3o|reinvidicar|requer\\-a|requere\\-se|requer\\-o|requesito|requisicoes|RESIDENCIA|respira\\\xe7\\\xe1o|restablecer|r\\\xe9stea|ruborisar|r\\\xfabrica|s\\\xe0dia|saiem|salchicha|salchichas|saloice|salv\\\xe9|salve\\-ra\\\xednha|salv\\\xe9\\-rainha|salv\\\xe9\\-ra\\\xednha|sao|sargeta|se\\\xe7\\\xf5es|seija|seissentos|seje|semiar|s\\\xe9niores|sensibilidadc|sens\\\xedvelmente|setessentos|siclano|Sifilis|sif\\\xedlis|sin\\\xe3o|sinmtoma|sint\\\xe9ticamente|sintetisa|S\\\xd3|s\\\xf4fra|s\\\xf4fregamente|som\\\xe1ste|sombracelha|sombrancelha|sombrancelhas|suavisar|substituido|suburbio|suI|Sui\\\xe7a|sui\\\xe7as|sui\\\xe7o|sui\\\xe7os|sup\\\xf4r|tabeli\\\xf5es|ta\\\xednha|tava|t\\\xeaem|telemovel|tel\\\xe9movel|terminacoes|tor\\\xe1xico|tou|transp\\\xf4r|trasnporte|tumors|\\\xfamida|umidade|vai\\-vem|vegil\\\xe2ncia|vegilante|vento\\\xednha|veros\\\xedmel|video|virus|visiense|vo\\\xe7e|vo\\\xe7\\\xea|v\\\xf4o|xadr\\\xeas|xafariz|x\\\xe9x\\\xe9|xilindr\\\xf3|za\\\xedre|zepelin|zig\\-zag|zo\\\xf4|z\\\xf4o|zuar|zum\\-zum)(\\b|$)'}},
        'rus': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('\u041d\u0404\u0419', '\u041d\u0415\u0419'), ('\u041e\u0420\u0413\u0417\u041d\u0418\u0417\u041c\u041e\u0411', '\u041e\u0420\u0413\u0410\u041d\u0418\u0417\u041c\u0410'), ('\u0427\u04570', '\u0427\u0422\u041e'), ('\u041d\u042d', '\u041d\u0410'), ('\u0421\u041e\u0421\u0404\u0414\u041d\u042e\u042e', '\u0421\u041e\u0421\u0415\u0414\u041d\u042e\u042e'), ('\u041f\u041b\u0417\u041d\u0404\u0422\u0423', '\u041f\u041b\u0410\u041d\u0415\u0422\u0423'), ('\u0417\u0417\u0413\u042d\u0414\u041e\u041a', '\u0417\u0410\u0413\u0410\u0414\u041e\u041a'), ('\u0421\u041e\u0422\u0412\u041e\u0420\u0404\u041d\u0418\u042f', '\u0421\u041e\u0422\u0412\u041e\u0420\u0415\u041d\u0418\u042f'), ('\u041c\u0418\u0420\u042d', '\u041c\u0418\u0420\u0410'), ('\u041f\u041e\u042f\u0411\u041b\u0404\u041d\u0418\u042f', '\u041f\u041e\u042f\u0412\u041b\u0415\u041d\u0418\u042f'), ('\u0417\u0404\u041c\u041b\u0404', '\u0417\u0415\u041c\u041b\u0415'), ('\u0404\u0429\u0404', '\u0415\u0429\u0401'), ('\u0422\u0404\u041c\u041d\u042c\u0406\u0425', '\u0422\u0415\u041c\u041d\u042b\u0425'), ('\u0421\u0404\u0420\u042c\u0404\u0417\u041d\u042c\u0406\u041c', '\u0421\u0415\u0420\u042c\u0415\u0417\u041d\u042b\u041c'), ('\u041f\u041e\u0428\u0406\u04060', '\u041f\u041e\u0428\u041b\u041e'), ('\u041f\u04400\u0418\u04170\u0428\u0404\u041b', '\u041f\u0420\u041e\u0418\u0417\u041e\u0428\u0415\u041b'), ('\u0421\u0404\u041a\u0420\u0404\u0422\u042d\u041c\u0418', '\u0421\u0415\u041a\u0420\u0415\u0422\u0410\u041c\u0418'), ('\u041c\u042d\u0422\u0404\u0420\u0418\u0417\u041b\u042c\u0406', '\u041c\u0410\u0422\u0415\u0420\u0418\u0410\u041b\u042b'), ('\u041f\u042f\u0422\u0404\u041d', '\u041f\u042f\u0422\u0415\u041d'), ('\u041f\u041b\u0430\u041d\u0404\u0457\u0404', '\u041f\u041b\u0410\u041d\u0415\u0422\u0415'), ('\u041a\u0417\u0422\u042d\u041a\u041b\u0418\u0417\u041c', '\u041a\u0410\u0422\u0410\u041a\u041b\u0418\u0417\u041c'), ('\u041e\u041a\u0417\u0417\u0417\u041b\u0421\u042f', '\u041e\u041a\u0410\u0417\u0410\u041b\u0421\u042f'), ('\u0414\u042d\u041b\u042c\u0428\u0415', '\u0414\u0410\u041b\u042c\u0428\u0415'), ('\u0422\u0412\u041a', '\u0422\u0410\u041a'), ('\u041f\u041b\u0417\u041d\u0404\u0422\u0417', '\u041f\u041b\u0410\u041d\u0415\u0422\u0410'), ('\u0427\u0404\u0413\u041e', '\u0427\u0415\u0413\u041e'), ('\u0423\u0417\u041d\u042d\u0422\u042c', '\u0423\u0417\u041d\u0410\u0422\u042c'), ('\u041f\u041b\u042d\u041d\u0404\u0422\u0404', '\u041f\u041b\u0410\u041d\u0415\u0422\u0415'), ('\u041d\u0404\u041c', '\u041d\u0415\u041c'), ('\u0411\u041e\u0417\u041c\u041e\u0416\u041d\u0417', '\u0412\u041e\u0417\u041c\u041e\u0416\u041d\u0410'), ('\u0421\u041e\u0411\u0404\u0420\u0428\u0404\u041d\u041d\u041e', '\u0421\u041e\u0412\u0415\u0420\u0428\u0415\u041d\u041d\u041e'), ('\u0418\u041d\u042d\u0427\u0404', '\u0418\u041d\u0410\u0427\u0415'), ('\u0411\u0421\u0404', '\u0412\u0421\u0415'), ('\u041d\u0415\u0414\u041e\u0421\u0422\u0417\u0422\u041a\u0418', '\u041d\u0415\u0414\u041e\u0421\u0422\u0410\u0422\u041a\u0418'), ('\u041d\u041e\u0412\u042c\u0406\u0404', '\u041d\u041e\u0412\u042b\u0415'), ('\u0412\u0404\u041b\u0418\u041a\u041e\u041b\u0404\u041f\u041d\u042d\u042f', '\u0412\u0415\u041b\u0418\u041a\u041e\u041b\u0415\u041f\u041d\u0410\u042f'), ('\u041e\u0421\u0422\u042d\u0406\u0406\u041e\u0421\u042c', '\u041e\u0421\u0422\u0410\u041b\u041e\u0421\u042c'), ('\u041d\u0417\u041b\u0418\u0427\u0418\u0404', '\u041d\u0410\u041b\u0418\u0427\u0418\u0415'), ('\u0431\u042b', '\u0431\u044b'), ('\u041f\u0420\u041e\u0426\u0412\u0415\u0422\u0412\u0422\u042c', '\u041f\u0420\u041e\u0426\u0412\u0415\u0422\u0410\u0422\u042c'), ('\u041a\u0417\u041a', '\u041a\u0410\u041a'), ('\u0412\u041e\u0414\u0417', '\u0412\u041e\u0414\u0410'), ('\u041d\u0417\u0428\u0415\u041b', '\u041d\u0410\u0428\u0415\u041b'), ('\u041d\u0404', '\u041d\u0415'), ('\u0422\u041e\u0416\u0404', '\u0422\u041e\u0416\u0415'), ('\u0412\u0423\u041b\u041a\u042d\u041d\u0418\u0427\u0404\u0421\u041a\u041e\u0419', '\u0412\u0423\u041b\u041a\u0410\u041d\u0418\u0427\u0415\u0421\u041a\u041e\u0419'), ('\u042d\u041a\u0422\u0418\u0411\u041d\u041e\u0421\u0422\u0418', '\u0410\u041a\u0422\u0418\u0412\u041d\u041e\u0421\u0422\u0418'), ('\u041f\u041e\u042f\u0412\u0418\u041b\u0417\u0421\u042c', '\u041f\u041e\u042f\u0412\u0418\u041b\u0410\u0421\u042c'), ('\u041d\u041e\u0412\u0417\u042f', '\u041d\u041e\u0412\u0410\u042f'), ('\u0421\u0422\u0420\u042d\u0422\u0404\u0413\u0418\u042f', '\u0421\u0422\u0420\u0410\u0422\u0415\u0413\u0418\u042f'), ('\u0423\u0421\u041f\u0404\u0428\u041d0', '\u0423\u0421\u041f\u0415\u0428\u041d\u041e'), ('\u041f\u041e\u0421\u0417\u0414\u041a\u0423', '\u041f\u041e\u0421\u0410\u0414\u041a\u0423'), ('\u0413\u041e\u0422\u041e\u0411\u042b', '\u0413\u041e\u0422\u041e\u0412\u042b'), ('\u041d\u0417\u0427\u0417\u0422\u042c', '\u041d\u0410\u0427\u0410\u0422\u042c'), ('\u041e\u0425\u041e\u0422\u042d', '\u041e\u0425\u041e\u0422\u0410'), ('\u041f\u0420\u0418\u0417\u041d\u0417\u041a\u0417\u041c\u0418', '\u041f\u0420\u0418\u0417\u041d\u0410\u041a\u0410\u041c\u0418'), ('\u041f\u04400\u0428\u041b\u041e\u041c', '\u041f\u0420\u041e\u0428\u041b\u041e\u041c'), ('\u041d\u042d\u0421\u0422\u041e\u042f\u0429\u0404\u041c', '\u041d\u0410\u0421\u0422\u041e\u042f\u0429\u0415\u041c'), ('\u041f\u0423\u0421\u0422\u041e\u0422\u0417\u0425', '\u041f\u0423\u0421\u0422\u041e\u0422\u0410\u0425'), ('\u0411\u041b\u0417\u0416\u041d\u041e\u0419', '\u0412\u041b\u0410\u0416\u041d\u041e\u0419'), ('\u041f\u041e\u0427\u0411\u0404', '\u041f\u041e\u0427\u0412\u0415'), ('\u041c\u042c\u0406', '\u041c\u042b'), ('\u0421\u0404\u0419\u0427\u0417\u0421', '\u0421\u0415\u0419\u0427\u0410\u0421'), ('\u0404\u0421\u041b\u0418', '\u0415\u0421\u041b\u0418'), ('\u0417\u0417\u0422\u0420\u041e\u041d\u0415\u041c', '\u0417\u0410\u0422\u0420\u041e\u041d\u0415\u041c'), ('\u041e\u041f\u0417\u0421\u0417\u0404\u041c\u0421\u042f', '\u041e\u041f\u0410\u0421\u0410\u0415\u041c\u0421\u042f'), ('\u0421\u0418\u041b\u042c\u041d0', '\u0421\u0418\u041b\u042c\u041d\u041e'), ('\u041e\u0422\u041b\u0418\u0427\u0417\u0404\u0422\u0421\u042f', '\u041e\u0422\u041b\u0418\u0427\u0410\u0415\u0422\u0421\u042f'), ('\u0420\u042d\u041d\u042c\u0428\u0404', '\u0420\u0410\u041d\u042c\u0428\u0415'), ('\u041d\u0417\u0417\u042c\u0406\u0412\u0417\u042e\u0422', '\u041d\u0410\u0417\u042b\u0412\u0410\u042e\u0422'), ('\u0422\u0404\u041a\u041b3', '\u0422\u0415\u041a\u041b\u0410'), ('\u041e\u0421\u0417\u0414\u041e\u0427\u041d\u042b\u041c\u0418', '\u041e\u0421\u0410\u0414\u041e\u0427\u041d\u042b\u041c\u0418'), ('\u041f\u041e\u0421\u0422\u0404\u041f\u0404\u041d\u041d0', '\u041f\u041e\u0421\u0422\u0415\u041f\u0415\u041d\u041d\u041e'), ('\u0418\u0421\u041f\u042d\u0420\u042f\u041b\u0417\u0421\u042c', '\u0418\u0421\u041f\u0410\u0420\u042f\u041b\u0410\u0421\u042c'), ('\u0404\u041e\u041b\u042c\u0428\u041e\u0404', '\u0411\u041e\u041b\u042c\u0428\u041e\u0415'), ('\u041a\u041e\u041b\u0418\u0427\u0404\u0421\u0422\u0411\u041e', '\u041a\u041e\u041b\u0418\u0427\u0415\u0421\u0422\u0412\u041e'), ('\u0413\u0404\u041c\u0417\u0422\u0418\u0422\u0415', '\u0413\u0415\u041c\u0410\u0422\u0418\u0422\u0410'), ('\u041f\u041e\u041b\u0423\u0427\u042d\u0404\u0422', '\u041f\u041e\u041b\u0423\u0427\u0410\u0415\u0422'), ('\u041d\u0404\u0414\u041e\u0421\u0422\u0417\u0427\u041d0', '\u041d\u0415\u0414\u041e\u0421\u0422\u0410\u0422\u041e\u0427\u041d\u041e'), ('\u041f\u0418\u0422\u042d\u041d\u0418\u042f', '\u041f\u0418\u0422\u0410\u041d\u0418\u042f'), ('\u041f\u041e\u041a\u0417', '\u041f\u041e\u041a\u0410'), ('\u0411\u042c\u0406\u0425\u041e\u0414\u0418\u041b\u0418', '\u0412\u042b\u0425\u041e\u0414\u0418\u041b\u0418'), ('\u0417\u0404\u041c\u0406\u0406\u0404', '\u0417\u0415\u041c\u041b\u0415'), ('\u0412\u0404\u0421\u042c\u0406\u0418\u0417', '\u0412\u0415\u0421\u042c\u041c\u0410'), ('\u0417\u0404\u041c\u041b\u0418', '\u0417\u0415\u041c\u041b\u0418'), ('\u0431\u042c\u0406\u041b\u041e', '\u0411\u042b\u041b\u041e'), ('\u041a\u0418\u0417\u041d\u0418', '\u0416\u0418\u0417\u041d\u0418'), ('\u0421\u0422\u0417\u041d\u041e\u0412\u0418\u041b\u0417\u0421\u042c', '\u0421\u0422\u0410\u041d\u041e\u0412\u0418\u041b\u0410\u0421\u042c'), ('\u0421\u041e\u041b\u0404\u041d\u0404\u0404', '\u0421\u041e\u041b\u0401\u041d\u0415\u0415'), ('\u041c\u042d\u0413\u041d\u0418\u0422\u041d\u042b\u041c', '\u041c\u0410\u0413\u041d\u0418\u0422\u041d\u042b\u041c'), ('\u0427\u0422\u041e\u0431\u042c\u0406', '\u0427\u0422\u041e\u0411\u042b'), ('\u0421\u041e\u0417\u0414\u0415\u0422\u042c', '\u0421\u041e\u0417\u0414\u0410\u0422\u042c'), ('\u041c\u0417\u0413\u041d\u0418\u0422\u041d\u041e\u0404', '\u041c\u0410\u0413\u041d\u0418\u0422\u041d\u041e\u0415'), ('\u041a\u042d\u0416\u0423\u0422\u0421\u042f', '\u041a\u0410\u0416\u0423\u0422\u0421\u042f'), ('\u041e\u0417\u041d\u0417\u0427\u0417\u0404\u0422', '\u041e\u0417\u041d\u0410\u0427\u0410\u0415\u0422'), ('\u041c\u041e\u0413\u041b\u0417', '\u041c\u041e\u0413\u041b\u0410'), ('\u0418\u041c\u0404\u0422\u042c', '\u0418\u041c\u0415\u0422\u042c'), ('\u041a\u041e\u0421\u041c\u041e\u0421\u042d', '\u041a\u041e\u0421\u041c\u041e\u0421\u0410'), ('\u0421\u041e\u041b\u041d\u0404\u0427\u041d\u0417\u042f', '\u0421\u041e\u041b\u041d\u0415\u0427\u041d\u0410\u042f'), ('\u0421\u0418\u0421\u0422\u0404\u041c\u0417', '\u0421\u0418\u0421\u0422\u0415\u041c\u0410'), ('\u041f\u041e\u0421\u0406\u0406\u0423\u0416\u0418\u041b\u041e', '\u041f\u041e\u0421\u041b\u0423\u0416\u0418\u041b\u041e'), ('\u041c\u0417\u0413\u041d\u0418\u0422\u041d\u041e\u0413\u041e', '\u041c\u0410\u0413\u041d\u0418\u0422\u041d\u041e\u0413\u041e'), ('\u041f\u041b\u0412\u041d\u0404\u0422\u042b', '\u041f\u041b\u0410\u041d\u0415\u0422\u042b'), ('\u041b\u041e\u041a\u0417\u041b\u042c\u041d\u042c\u0406\u0425', '\u041b\u041e\u041a\u0410\u041b\u042c\u041d\u042b\u0425'), ('\u041f\u041e\u041b\u0404\u0419', '\u041f\u041e\u041b\u0415\u0419'), ('\u041a\u0417\u0416\u0423\u0422\u0421\u042f', '\u041a\u0410\u0416\u0423\u0422\u0421\u042f'), ('\u041a\u0417\u041a\u041e\u0413\u041e', '\u041a\u0410\u041a\u041e\u0413\u041e'), ('\u0421\u0422\u0420\u0417\u0428\u041d\u041e\u0413\u041e', '\u0421\u0422\u0420\u0410\u0428\u041d\u041e\u0413\u041e'), ('\u0421\u0422\u041e\u041b\u041a\u041d\u041e\u0415\u0404\u041d\u0418\u042f', '\u0421\u0422\u041e\u041b\u041a\u041d\u041e\u0412\u0415\u041d\u0418\u042f'), ('\u041c\u0415\u0421\u0422\u0417\u041c\u0418', '\u041c\u0415\u0421\u0422\u0410\u041c\u0418'), ('\u0421\u0414\u0404\u041b\u0417\u0422\u042c', '\u0421\u0414\u0415\u041b\u0410\u0422\u042c'), ('\u0421\u0422\u0417\u041b\u041e', '\u0421\u0422\u0410\u041b\u041e'), ('\u041c\u042d\u0413\u041d\u0418\u0422\u041d\u041e\u0413\u041e', '\u041c\u0410\u0413\u041d\u0418\u0422\u041d\u041e\u0413\u041e'), ('\u0417\u0417\u041a\u041b\u042e\u0427\u0417\u0412\u0428\u0404\u0419\u0421\u042f', '\u0417\u0410\u041a\u041b\u042e\u0427\u0410\u0412\u0428\u0415\u0419\u0421\u042f'), ('\u0404\u0413\u041e', '\u0415\u0413\u041e'), ('\u042f\u0414\u0420\u0404', '\u042f\u0414\u0420\u0415'), ('\u041d\u0417', '\u041d\u0410'), ('\u0418\u0421\u0427\u0404\u0417\u041b3', '\u0418\u0421\u0427\u0415\u0417\u041b\u0410'), ('\u0421\u0427\u0418\u0422\u0417\u042e', '\u0421\u0427\u0418\u0422\u0410\u042e'), ('\u0428\u042d\u041d\u0421\u042b', '\u0428\u0410\u041d\u0421\u042b'), ('\u0418\u041d\u0417\u0427\u0404', '\u0418\u041d\u0410\u0427\u0415'), ('\u0421\u0422\u0417\u041b', '\u0421\u0422\u0410\u041b'), ('\u0422\u0420\u0417\u0422\u0418\u0422\u042c', '\u0422\u0420\u0410\u0422\u0418\u0422\u042c'), ('\u041d\u0417\u041f\u0420\u0417\u0412\u041b\u042f\u0404\u0422\u0421\u042f', '\u041d\u0410\u041f\u0420\u0410\u0412\u041b\u042f\u0415\u0422\u0421\u042f'), ('\u041e\u0411\u041b\u042d\u0421\u0422\u0418', '\u041e\u0411\u041b\u0410\u0421\u0422\u0418'), ('\u042f\u0412\u041b\u042f\u0406\u041e\u0422\u0421\u042f', '\u042f\u0412\u041b\u042f\u042e\u0422\u0421\u042f'), ('\u0413\u041b\u042d\u0412\u041d\u041e\u0419', '\u0413\u041b\u0410\u0412\u041d\u041e\u0419'), ('\u0414\u041e\u041a\u0417\u0417\u0417\u0422\u0404\u041b\u042c\u0421\u0422\u0412', '\u0414\u041e\u041a\u0410\u0417\u0410\u0422\u0415\u041b\u042c\u0421\u0422\u0412'), ('\u041a\u0418\u0421\u041b\u041e\u0422\u042d\u041c\u0418', '\u041a\u0418\u0421\u041b\u041e\u0422\u0410\u041c\u0418'), ('\u041e\u041d\u042d', '\u041e\u041d\u0410'), ('\u041f\u0420\u0417\u041a\u0422\u0418\u0427\u0404\u0421\u041a\u0418', '\u041f\u0420\u0410\u041a\u0422\u0418\u0427\u0415\u0421\u041a\u0418'), ('\u041b\u0404\u0421\u0423', '\u041b\u0415\u0421\u0423'), ('\u0423\u0421\u041b\u041e\u0411\u0418\u042f\u041c', '\u0423\u0421\u041b\u041e\u0412\u0418\u042f\u041c'), ('\u0421\u041f\u0417\u0421\u0422\u0418\u0421\u042c', '\u0421\u041f\u0410\u0421\u0422\u0418\u0421\u042c'), ('\u0420\u0417\u0417\u0412\u0418\u0412\u0417\u042e\u0429\u0418\u0404\u0421\u042f', '\u0420\u0410\u0417\u0412\u0418\u0412\u0410\u042e\u0429\u0418\u0415\u0421\u042f'), ('\u0428\u042d\u041f\u041a\u0418', '\u0428\u0410\u041f\u041a\u0418'), ('\u0417\u041d\u0417\u0404\u041c', '\u0417\u041d\u0410\u0415\u041c'), ('\u0421\u041e\u041e\u0418\u0420\u042d\u0404\u041c\u0421\u042f', '\u0421\u041e\u0411\u0418\u0420\u0410\u0415\u041c\u0421\u042f'), ('\u0411\u042b\u042f\u0421\u041d\u0418\u0422\u042c', '\u0412\u042b\u042f\u0421\u041d\u0418\u0422\u042c'), ('\u0421\u0417\u041c', '\u0421\u0410\u041c'), ('\u0420\u0417\u0421\u041f\u041e\u0417\u041d\u0417\u0422\u042c', '\u0420\u0410\u0421\u041f\u041e\u0417\u041d\u0410\u0422\u042c'), ('\u0423\u0417\u041d\u0417\u0422\u042c', '\u0423\u0417\u041d\u0410\u0422\u042c'), ('\u041a\u042d\u0416\u0404\u0422\u0421\u042f', '\u041a\u0410\u0416\u0415\u0422\u0421\u042f'), ('\u041e\u0420\u0404\u0418\u0422\u0417\u041b\u042c\u041d\u042c\u0406\u0404', '\u041e\u0420\u0411\u0418\u0422\u0410\u041b\u042c\u041d\u042b\u0415'), ('\u041b\u0404\u0422\u042d\u0422\u0404\u041b\u042c\u041d\u042c\u0406\u0404', '\u041b\u0415\u0422\u0410\u0422\u0415\u041b\u042c\u041d\u042b\u0415'), ('\u0417\u041f\u041f\u0417\u0420\u0415\u0422\u042c\u0406', '\u0410\u041f\u041f\u0410\u0420\u0410\u0422\u042b'), ('\u0416\u0404', '\u0416\u0415'), ('\u0422\u0417\u041a\u0417\u042f', '\u0422\u0410\u041a\u0410\u042f'), ('\u041c\u0417\u041b\u0404\u041d\u042c\u041a\u0417\u042f', '\u041c\u0410\u041b\u0415\u041d\u042c\u041a\u0410\u042f'), ('\u041f\u041b\u042d\u041d\u0404\u0422\u0417', '\u041f\u041b\u0410\u041d\u0415\u0422\u0410'), ('\u0421\u041f\u0417\u0406\u0406\u042c\u041a\u041e', '\u0421\u0422\u041e\u041b\u042c\u041a\u041e'), ('\u0431\u042c\u0406\u041b3', '\u0411\u042b\u041b\u0410'), ('\u0401\u0415\u0421\u0427\u0418\u0421\u041b\u0404\u041d\u041d\u041e\u0404', '\u0411\u0415\u0421\u0427\u0418\u0421\u041b\u0415\u041d\u041d\u041e\u0415'), ('\u041c\u0417\u0413\u041d\u0418\u0457\u041d\u042c\u0406\u0425', '\u041c\u0410\u0413\u041d\u0418\u0422\u041d\u042b\u0425'), ('\u041f\u041e\u0421\u0422\u0440\u0430\u04143\u041b', '\u041f\u041e\u0421\u0422\u0420\u0410\u0414\u0410\u041b'), ('\u0414\u0417\u0416\u0404', '\u0414\u0410\u0416\u0415'), ('\u0420\u0417\u0417\u041d\u042c\u0406\u041c\u0418', '\u0420\u0410\u0417\u041d\u042b\u041c\u0418'), ('\u0421\u0423\u0429\u0404\u0421\u0422\u0411\u041e\u0412\u042d\u041d\u0418\u0404', '\u0421\u0423\u0429\u0415\u0421\u0422\u0412\u041e\u0412\u0410\u041d\u0418\u0415'), ('\u041f\u041b\u0430\u041d\u0404\u0457\u042c\u0406', '\u041f\u041b\u0410\u041d\u0415\u0422\u042b'), ('\u041f\u041e\u0414\u0412\u0404\u0420\u0413\u041b\u0417\u0421\u042c', '\u041f\u041e\u0414\u0412\u0415\u0420\u0413\u041b\u0410\u0421\u042c'), ('\u041e\u041f\u0417\u0421\u0406-\u0406\u041e\u0421\u0422\u0418', '\u041e\u041f\u0410\u0421\u041d\u041e\u0421\u0422\u0418'), ('\u041f\u041b\u0417\u041d\u0404\u0422\u0404', '\u041f\u041b\u0410\u041d\u0415\u0422\u0415'), ('\u041d0', '\u041d\u041e'), ('\u0431\u042c\u0406', '\u0411\u042b'), ('\u041e\u0422\u0414\u0417\u041b\u0404\u041d\u041d\u042b\u0404', '\u041e\u0422\u0414\u0410\u041b\u0401\u041d\u041d\u042b\u0415'), ('\u041f\u041e\u041b\u042f\u0420\u041d\u042c\u0406\u0404', '\u041f\u041e\u041b\u042f\u0420\u041d\u042b\u0415'), ('\u0426\u0404\u041b\u042c\u0406-\u041e', '\u0426\u0415\u041b\u042c\u042e'), ('\u041f\u0404\u0429\u0404\u0420\u0417\u0425', '\u041f\u0415\u0429\u0415\u0420\u0410\u0425'), ('\u041d\u0417\u041f\u041e\u041b\u041d\u0404\u041d\u041d\u042c\u0406\u0425', '\u041d\u0410\u041f\u041e\u041b\u041d\u0415\u041d\u041d\u042b\u0425'), ('\u0418\u0421\u041f\u0417\u0420\u0404\u041d\u0418\u042f\u041c\u0418', '\u0418\u0421\u041f\u0410\u0420\u0415\u041d\u0418\u042f\u041c\u0418'), ('\u041c\u0418\u041d\u0418\u0417\u0422\u042e\u0420\u041d\u042c\u0406\u0404', '\u041c\u0418\u041d\u0418\u0410\u0422\u042e\u0420\u041d\u042b\u0415'), ('\u0422\u042d\u041a\u0417\u042f', '\u0422\u0410\u041a\u0410\u042f'), ('\u041f\u0440\u0418\u0421\u041f0\u0421\u041e\u0431\u0418\u0422\u042c\u0421\u042f', '\u041f\u0420\u0418\u0421\u041f\u041e\u0421\u041e\u0411\u0418\u0422\u042c\u0421\u042f'), ('\u041d\u0404\u041e\u0404\u0425\u041e\u0414\u0418\u041c\u042c\u0406\u0404', '\u041d\u0415\u041e\u0411\u0425\u041e\u0414\u0418\u041c\u042b\u0415'), ('\u041e\u0420\u0413\u0412\u041d\u0418\u0427\u0404\u0421\u041a\u0418\u0404', '\u041e\u0420\u0413\u0410\u041d\u0418\u0427\u0415\u0421\u041a\u0418\u0415'), ('\u041c\u0417\u0420\u0421\u0418\u0417\u041d\u0421\u041a\u0418\u0404', '\u041c\u0410\u0420\u0421\u0418\u0410\u041d\u0421\u041a\u0418\u0415'), ('\u041c\u0404\u0421\u0422\u0404', '\u041c\u0415\u0421\u0422\u0415'), ('\u0406\\/\u0406\u0410\u041a\u041a\u0415\u0419\u0428', '\u041c\u0410\u041a\u041a\u0415\u0419\u041d'), ('\u041d\u0417\u0425\u041e\u0414\u042f\u0429\u0418\u0404\u0421\u042f', '\u041d\u0410\u0425\u041e\u0414\u042f\u0429\u0418\u0415\u0421\u042f'), ('\u041d\u0404\u0417\u041a\u0422\u0418\u0412\u041d\u041e\u041c', '\u041d\u0415\u0410\u041a\u0422\u0418\u0412\u041d\u041e\u041c'), ('\u0417\u042d\u0421\u041d\u042f\u0422\u042c', '\u0417\u0410\u0421\u041d\u042f\u0422\u042c'), ('\u041e\u0420\u0413\u0417\u041d\u0418\u0417\u041c\u042c\u0406', '\u041e\u0420\u0413\u0410\u041d\u0418\u0417\u041c\u042b'), ('\u0412\u0417\u0415\u0418\u041c\u041e\u0414\u0404\u0419\u0421\u0422\u0412\u041e\u0412\u0415\u0422\u042c', '\u0412\u0417\u0410\u0418\u041c\u041e\u0414\u0415\u0419\u0421\u0422\u0412\u041e\u0412\u0410\u0422\u042c'), ('\u041f\u0423\u0422\u0404\u0428\u0404\u0421\u0422\u0411\u0418\u0404', '\u041f\u0423\u0422\u0415\u0428\u0415\u0421\u0422\u0412\u0418\u0415'), ('\u041f\u0443\u0421\u0457\u042c\u0406\u041d\u041d\u042b\u0425', '\u041f\u0423\u0421\u0422\u042b\u041d\u041d\u042b\u0425'), ('\u0422\u0417\u041a\u0418\u0425', '\u0422\u0410\u041a\u0418\u0425'), ('\u041f\u0404\u0420\u0404\u0422\u0417\u0421\u041a\u0418\u0412\u0417\u0404\u041c', '\u041f\u0415\u0420\u0415\u0422\u0410\u0421\u041a\u0418\u0412\u0410\u0415\u041c'), ('\u0427\u04220', '\u0427\u0422\u041e'), ('\u0412\u0404\u0421\u042c\u041c\u0417', '\u0412\u0415\u0421\u042c\u041c\u0410'), ('\u041f\u041e\u041b\u041e\u0421\u0417\u041c\u0418', '\u041f\u041e\u041b\u041e\u0421\u0410\u041c\u0418'), ('\u041e\u0440\u0457\u042d\u041d\u0418\u0417\u041c\u042c\u0406', '\u041e\u0420\u0413\u0410\u041d\u0418\u0417\u041c\u042b'), ('\u041e\u0401\u041b\u0417\u0421\u0422\u0418', '\u041e\u0411\u041b\u0410\u0421\u0422\u0418'), ('\u042f\u0411\u041b\u042f\u042e\u0422\u0421\u042f', '\u042f\u0412\u041b\u042f\u042e\u0422\u0421\u042f'), ('\u0426\u0404\u041b\u042c\u042e', '\u0426\u0415\u041b\u042c\u042e'), ('\u041f\u041e\u0418\u0421\u041a\u041e\u0411', '\u041f\u041e\u0418\u0421\u041a\u041e\u0412'), ('\u0414\u041e\u041a\u0417\u0417\u0417\u0422\u0404\u0406\u0406\u042c\u0421\u0422\u0412', '\u0414\u041e\u041a\u0410\u0417\u0410\u0422\u0415\u041b\u042c\u0421\u0422\u0412'), ('\u041c\u041e\u0416\u0404\u0422', '\u041c\u041e\u0416\u0415\u0422'), ('\u041d\u042d\u0425\u041e\u0414\u0418\u0422\u042c\u0421\u042f', '\u041d\u0410\u0425\u041e\u0414\u0418\u0422\u042c\u0421\u042f'), ('\u041e\u0427\u0404\u041d\u042c', '\u041e\u0427\u0415\u041d\u042c'), ('\u0421\u0420\u0417\u0412\u041d\u0418\u0422\u042c', '\u0421\u0420\u0410\u0412\u041d\u0418\u0422\u042c'), ('\u041e\u0404\u041d\u0417\u0420\u0423\u0416\u0418\u041b', '\u041e\u0411\u041d\u0410\u0420\u0423\u0416\u0418\u041b'), ('\u041b\u042c\u0414\u0417', '\u041b\u042c\u0414\u0410'), ('\u041f\u041e\u0422\u0404\u041f\u041b\u0404\u041d\u0418\u0404\u0406\u0418', '\u041f\u041e\u0422\u0415\u041f\u041b\u0415\u041d\u0418\u0415\u041c'), ('\u041f\u041e\u0425\u041e\u041b\u041e\u0414\u0417\u041d\u0418\u0404\u0411\u0414', '\u041f\u041e\u0425\u041e\u041b\u041e\u0414\u0410\u041d\u0418\u0415\u041c'), ('\u041a\u042d\u041a', '\u041a\u0410\u041a'), ('\u0422\u0404\u041b\u041e', '\u0422\u0415\u041b\u041e'), ('\u0431\u041e\u041b\u042c\u0428\u0404', '\u0411\u041e\u041b\u042c\u0428\u0415'), ('\u041d\u042d\u041a\u041b\u041e\u041d\u042f\u0404\u0422\u0421\u042f', '\u041d\u0410\u041a\u041b\u041e\u041d\u042f\u0415\u0422\u0421\u042f'), ('\u0421\u041e\u0406\u0406\u041d\u0426\u0423', '\u0421\u041e\u041b\u041d\u0426\u0423'), ('\u0421\u04223\u0431\u0418\u041b\u0418\u0417\u0418\u0440\u041e\u0411\u0417\u0422\u042c', '\u0421\u0422\u0410\u0411\u0418\u041b\u0418\u0417\u0418\u0420\u041e\u0412\u0410\u0422\u042c'), ('\u0421\u0422\u042d\u0411\u0418\u041b\u042c\u041d\u042d', '\u0421\u0422\u0410\u0411\u0418\u041b\u042c\u041d\u0410'), ('\u041c\u0418\u041b\u0406\u0406\u0418\u041e\u041d\u041e\u0412', '\u041c\u0418\u041b\u041b\u0418\u041e\u041d\u041e\u0412'), ('\u041d\u0417\u0417\u042d\u0414', '\u041d\u0410\u0417\u0410\u0414'), ('\u0422\u0404\u041f\u041b0', '\u0422\u0415\u041f\u041b\u041e'), ('\u041f\u041e\u0406\u0406\u042f\u0420\u041d\u042b\u0425', '\u041f\u041e\u041b\u042f\u0420\u041d\u042b\u0425'), ('\u0421\u041e\u0406\u0406\u0415\u041d\u042b\u041c\u0418', '\u0421\u041e\u041b\u0415\u041d\u042b\u041c\u0418'), ('\u041a\u0415\u041a\u0418\u041c\u0418', '\u041a\u0410\u041a\u0418\u041c\u0418'), ('\u043a\u0438\u0441\u043b\u044e\u0442\u043d\u044e\u0441\u0433\u0433\u044c', '\u043a\u0438\u0441\u043b\u043e\u0442\u043d\u043e\u0441\u0442\u044c'), ('\u0422\u0417\u041c', '\u0422\u0410\u041c'), ('\u041e\u0420\u0413\u0417\u041d\u0418\u0417\u041c\u042b', '\u041e\u0420\u0413\u0410\u041d\u0418\u0417\u041c\u042b'), ('\u0421\u0423\u0429\u0404\u0421\u0422\u0412\u041e\u0412\u0404\u0422\u042c', '\u0421\u0423\u0429\u0415\u0421\u0422\u0412\u041e\u0412\u0410\u0422\u042c'), ('\u0412\u041d\u0418\u041c\u0417\u041d\u0418\u0404', '\u0412\u041d\u0418\u041c\u0410\u041d\u0418\u0415'), ('\u0421\u0414\u0404\u041b\u0417\u0404\u0422', '\u0421\u0414\u0415\u041b\u0410\u0415\u0422'), ('\u041f\u041e\u0417\u041d\u042d\u041a\u041e\u041c\u0418\u0422\u042c\u0421\u042f', '\u041f\u041e\u0417\u041d\u0410\u041a\u041e\u041c\u0418\u0422\u042c\u0421\u042f'), ('\u041d\u042d\u0428\u0418\u041c', '\u041d\u0410\u0428\u0418\u041c'), ('\u0414\u041e\u041a\u0417\u0417\u042d\u0422\u0404\u041b\u042c\u0421\u0422\u0411\u041e', '\u0414\u041e\u041a\u0410\u0417\u0410\u0422\u0415\u041b\u042c\u0421\u0422\u0412\u041e'), ('\u0429\u0417\u0417\u0429\u0404\u041d\u0418\u042f', '\u0412\u0420\u0410\u0429\u0415\u041d\u0418\u042f'), ('\u0431\u042c\u0406\u041b0', '\u0411\u042b\u041b\u041e'), ('\u041e\u0404\u041b\u0415\u0421\u0422\u042f\u0425', '\u041e\u0411\u041b\u0410\u0421\u0422\u042f\u0425'), ('\u0431\u042c\u0406\u041b\u0418', '\u0411\u042b\u041b\u0418'), ('\u0420\u042d\u0417\u041c\u042c\u0406\u0428\u041b\u042f\u0406\u0406\u0418', '\u0420\u0410\u0417\u041c\u042b\u0428\u041b\u042f\u041b\u0418'), ('\u041a\u041e\u041b\u0418\u0427\u0404\u0421\u0422\u0411\u0404', '\u041a\u041e\u041b\u0418\u0427\u0415\u0421\u0422\u0412\u0415'), ('\u0429\u0404\u0406\u0406\u041e\u0427\u041d\u042b\u0404', '\u0429\u0415\u041b\u041e\u0427\u041d\u042b\u0415'), ('\u041d\u0404\u041a\u041e\u0422\u0429\u0417\u042c\u0406\u0404', '\u041d\u0415\u041a\u041e\u0422\u041e\u0420\u042b\u0415'), ('\u041f\u0440\u0418\u0411\u04061\u0415\u041a\u0443\u0457', '\u041f\u0420\u0418\u0412\u041b\u0415\u041a\u0423\u0422'), ('\u041d\u0417\u0417\u042c\u0406\u0412\u042d\u0404\u041c\u042b\u0404', '\u041d\u0410\u0417\u042b\u0412\u0410\u0415\u041c\u042b\u0415'), ('\u0427\u045706\u042b', '\u0427\u0422\u041e\u0411\u042b')]),
                               'pattern': '(?um)(\\b|^)(?:\\\u041d\\\u0404\\\u0419|\\\u041e\\\u0420\\\u0413\\\u0417\\\u041d\\\u0418\\\u0417\\\u041c\\\u041e\\\u0411|\\\u0427\\\u04570|\\\u041d\\\u042d|\\\u0421\\\u041e\\\u0421\\\u0404\\\u0414\\\u041d\\\u042e\\\u042e|\\\u041f\\\u041b\\\u0417\\\u041d\\\u0404\\\u0422\\\u0423|\\\u0417\\\u0417\\\u0413\\\u042d\\\u0414\\\u041e\\\u041a|\\\u0421\\\u041e\\\u0422\\\u0412\\\u041e\\\u0420\\\u0404\\\u041d\\\u0418\\\u042f|\\\u041c\\\u0418\\\u0420\\\u042d|\\\u041f\\\u041e\\\u042f\\\u0411\\\u041b\\\u0404\\\u041d\\\u0418\\\u042f|\\\u0417\\\u0404\\\u041c\\\u041b\\\u0404|\\\u0404\\\u0429\\\u0404|\\\u0422\\\u0404\\\u041c\\\u041d\\\u042c\\\u0406\\\u0425|\\\u0421\\\u0404\\\u0420\\\u042c\\\u0404\\\u0417\\\u041d\\\u042c\\\u0406\\\u041c|\\\u041f\\\u041e\\\u0428\\\u0406\\\u04060|\\\u041f\\\u04400\\\u0418\\\u04170\\\u0428\\\u0404\\\u041b|\\\u0421\\\u0404\\\u041a\\\u0420\\\u0404\\\u0422\\\u042d\\\u041c\\\u0418|\\\u041c\\\u042d\\\u0422\\\u0404\\\u0420\\\u0418\\\u0417\\\u041b\\\u042c\\\u0406|\\\u041f\\\u042f\\\u0422\\\u0404\\\u041d|\\\u041f\\\u041b\\\u0430\\\u041d\\\u0404\\\u0457\\\u0404|\\\u041a\\\u0417\\\u0422\\\u042d\\\u041a\\\u041b\\\u0418\\\u0417\\\u041c|\\\u041e\\\u041a\\\u0417\\\u0417\\\u0417\\\u041b\\\u0421\\\u042f|\\\u0414\\\u042d\\\u041b\\\u042c\\\u0428\\\u0415|\\\u0422\\\u0412\\\u041a|\\\u041f\\\u041b\\\u0417\\\u041d\\\u0404\\\u0422\\\u0417|\\\u0427\\\u0404\\\u0413\\\u041e|\\\u0423\\\u0417\\\u041d\\\u042d\\\u0422\\\u042c|\\\u041f\\\u041b\\\u042d\\\u041d\\\u0404\\\u0422\\\u0404|\\\u041d\\\u0404\\\u041c|\\\u0411\\\u041e\\\u0417\\\u041c\\\u041e\\\u0416\\\u041d\\\u0417|\\\u0421\\\u041e\\\u0411\\\u0404\\\u0420\\\u0428\\\u0404\\\u041d\\\u041d\\\u041e|\\\u0418\\\u041d\\\u042d\\\u0427\\\u0404|\\\u0411\\\u0421\\\u0404|\\\u041d\\\u0415\\\u0414\\\u041e\\\u0421\\\u0422\\\u0417\\\u0422\\\u041a\\\u0418|\\\u041d\\\u041e\\\u0412\\\u042c\\\u0406\\\u0404|\\\u0412\\\u0404\\\u041b\\\u0418\\\u041a\\\u041e\\\u041b\\\u0404\\\u041f\\\u041d\\\u042d\\\u042f|\\\u041e\\\u0421\\\u0422\\\u042d\\\u0406\\\u0406\\\u041e\\\u0421\\\u042c|\\\u041d\\\u0417\\\u041b\\\u0418\\\u0427\\\u0418\\\u0404|\\\u0431\\\u042b|\\\u041f\\\u0420\\\u041e\\\u0426\\\u0412\\\u0415\\\u0422\\\u0412\\\u0422\\\u042c|\\\u041a\\\u0417\\\u041a|\\\u0412\\\u041e\\\u0414\\\u0417|\\\u041d\\\u0417\\\u0428\\\u0415\\\u041b|\\\u041d\\\u0404|\\\u0422\\\u041e\\\u0416\\\u0404|\\\u0412\\\u0423\\\u041b\\\u041a\\\u042d\\\u041d\\\u0418\\\u0427\\\u0404\\\u0421\\\u041a\\\u041e\\\u0419|\\\u042d\\\u041a\\\u0422\\\u0418\\\u0411\\\u041d\\\u041e\\\u0421\\\u0422\\\u0418|\\\u041f\\\u041e\\\u042f\\\u0412\\\u0418\\\u041b\\\u0417\\\u0421\\\u042c|\\\u041d\\\u041e\\\u0412\\\u0417\\\u042f|\\\u0421\\\u0422\\\u0420\\\u042d\\\u0422\\\u0404\\\u0413\\\u0418\\\u042f|\\\u0423\\\u0421\\\u041f\\\u0404\\\u0428\\\u041d0|\\\u041f\\\u041e\\\u0421\\\u0417\\\u0414\\\u041a\\\u0423|\\\u0413\\\u041e\\\u0422\\\u041e\\\u0411\\\u042b|\\\u041d\\\u0417\\\u0427\\\u0417\\\u0422\\\u042c|\\\u041e\\\u0425\\\u041e\\\u0422\\\u042d|\\\u041f\\\u0420\\\u0418\\\u0417\\\u041d\\\u0417\\\u041a\\\u0417\\\u041c\\\u0418|\\\u041f\\\u04400\\\u0428\\\u041b\\\u041e\\\u041c|\\\u041d\\\u042d\\\u0421\\\u0422\\\u041e\\\u042f\\\u0429\\\u0404\\\u041c|\\\u041f\\\u0423\\\u0421\\\u0422\\\u041e\\\u0422\\\u0417\\\u0425|\\\u0411\\\u041b\\\u0417\\\u0416\\\u041d\\\u041e\\\u0419|\\\u041f\\\u041e\\\u0427\\\u0411\\\u0404|\\\u041c\\\u042c\\\u0406|\\\u0421\\\u0404\\\u0419\\\u0427\\\u0417\\\u0421|\\\u0404\\\u0421\\\u041b\\\u0418|\\\u0417\\\u0417\\\u0422\\\u0420\\\u041e\\\u041d\\\u0415\\\u041c|\\\u041e\\\u041f\\\u0417\\\u0421\\\u0417\\\u0404\\\u041c\\\u0421\\\u042f|\\\u0421\\\u0418\\\u041b\\\u042c\\\u041d0|\\\u041e\\\u0422\\\u041b\\\u0418\\\u0427\\\u0417\\\u0404\\\u0422\\\u0421\\\u042f|\\\u0420\\\u042d\\\u041d\\\u042c\\\u0428\\\u0404|\\\u041d\\\u0417\\\u0417\\\u042c\\\u0406\\\u0412\\\u0417\\\u042e\\\u0422|\\\u0422\\\u0404\\\u041a\\\u041b3|\\\u041e\\\u0421\\\u0417\\\u0414\\\u041e\\\u0427\\\u041d\\\u042b\\\u041c\\\u0418|\\\u041f\\\u041e\\\u0421\\\u0422\\\u0404\\\u041f\\\u0404\\\u041d\\\u041d0|\\\u0418\\\u0421\\\u041f\\\u042d\\\u0420\\\u042f\\\u041b\\\u0417\\\u0421\\\u042c|\\\u0404\\\u041e\\\u041b\\\u042c\\\u0428\\\u041e\\\u0404|\\\u041a\\\u041e\\\u041b\\\u0418\\\u0427\\\u0404\\\u0421\\\u0422\\\u0411\\\u041e|\\\u0413\\\u0404\\\u041c\\\u0417\\\u0422\\\u0418\\\u0422\\\u0415|\\\u041f\\\u041e\\\u041b\\\u0423\\\u0427\\\u042d\\\u0404\\\u0422|\\\u041d\\\u0404\\\u0414\\\u041e\\\u0421\\\u0422\\\u0417\\\u0427\\\u041d0|\\\u041f\\\u0418\\\u0422\\\u042d\\\u041d\\\u0418\\\u042f|\\\u041f\\\u041e\\\u041a\\\u0417|\\\u0411\\\u042c\\\u0406\\\u0425\\\u041e\\\u0414\\\u0418\\\u041b\\\u0418|\\\u0417\\\u0404\\\u041c\\\u0406\\\u0406\\\u0404|\\\u0412\\\u0404\\\u0421\\\u042c\\\u0406\\\u0418\\\u0417|\\\u0417\\\u0404\\\u041c\\\u041b\\\u0418|\\\u0431\\\u042c\\\u0406\\\u041b\\\u041e|\\\u041a\\\u0418\\\u0417\\\u041d\\\u0418|\\\u0421\\\u0422\\\u0417\\\u041d\\\u041e\\\u0412\\\u0418\\\u041b\\\u0417\\\u0421\\\u042c|\\\u0421\\\u041e\\\u041b\\\u0404\\\u041d\\\u0404\\\u0404|\\\u041c\\\u042d\\\u0413\\\u041d\\\u0418\\\u0422\\\u041d\\\u042b\\\u041c|\\\u0427\\\u0422\\\u041e\\\u0431\\\u042c\\\u0406|\\\u0421\\\u041e\\\u0417\\\u0414\\\u0415\\\u0422\\\u042c|\\\u041c\\\u0417\\\u0413\\\u041d\\\u0418\\\u0422\\\u041d\\\u041e\\\u0404|\\\u041a\\\u042d\\\u0416\\\u0423\\\u0422\\\u0421\\\u042f|\\\u041e\\\u0417\\\u041d\\\u0417\\\u0427\\\u0417\\\u0404\\\u0422|\\\u041c\\\u041e\\\u0413\\\u041b\\\u0417|\\\u0418\\\u041c\\\u0404\\\u0422\\\u042c|\\\u041a\\\u041e\\\u0421\\\u041c\\\u041e\\\u0421\\\u042d|\\\u0421\\\u041e\\\u041b\\\u041d\\\u0404\\\u0427\\\u041d\\\u0417\\\u042f|\\\u0421\\\u0418\\\u0421\\\u0422\\\u0404\\\u041c\\\u0417|\\\u041f\\\u041e\\\u0421\\\u0406\\\u0406\\\u0423\\\u0416\\\u0418\\\u041b\\\u041e|\\\u041c\\\u0417\\\u0413\\\u041d\\\u0418\\\u0422\\\u041d\\\u041e\\\u0413\\\u041e|\\\u041f\\\u041b\\\u0412\\\u041d\\\u0404\\\u0422\\\u042b|\\\u041b\\\u041e\\\u041a\\\u0417\\\u041b\\\u042c\\\u041d\\\u042c\\\u0406\\\u0425|\\\u041f\\\u041e\\\u041b\\\u0404\\\u0419|\\\u041a\\\u0417\\\u0416\\\u0423\\\u0422\\\u0421\\\u042f|\\\u041a\\\u0417\\\u041a\\\u041e\\\u0413\\\u041e|\\\u0421\\\u0422\\\u0420\\\u0417\\\u0428\\\u041d\\\u041e\\\u0413\\\u041e|\\\u0421\\\u0422\\\u041e\\\u041b\\\u041a\\\u041d\\\u041e\\\u0415\\\u0404\\\u041d\\\u0418\\\u042f|\\\u041c\\\u0415\\\u0421\\\u0422\\\u0417\\\u041c\\\u0418|\\\u0421\\\u0414\\\u0404\\\u041b\\\u0417\\\u0422\\\u042c|\\\u0421\\\u0422\\\u0417\\\u041b\\\u041e|\\\u041c\\\u042d\\\u0413\\\u041d\\\u0418\\\u0422\\\u041d\\\u041e\\\u0413\\\u041e|\\\u0417\\\u0417\\\u041a\\\u041b\\\u042e\\\u0427\\\u0417\\\u0412\\\u0428\\\u0404\\\u0419\\\u0421\\\u042f|\\\u0404\\\u0413\\\u041e|\\\u042f\\\u0414\\\u0420\\\u0404|\\\u041d\\\u0417|\\\u0418\\\u0421\\\u0427\\\u0404\\\u0417\\\u041b3|\\\u0421\\\u0427\\\u0418\\\u0422\\\u0417\\\u042e|\\\u0428\\\u042d\\\u041d\\\u0421\\\u042b|\\\u0418\\\u041d\\\u0417\\\u0427\\\u0404|\\\u0421\\\u0422\\\u0417\\\u041b|\\\u0422\\\u0420\\\u0417\\\u0422\\\u0418\\\u0422\\\u042c|\\\u041d\\\u0417\\\u041f\\\u0420\\\u0417\\\u0412\\\u041b\\\u042f\\\u0404\\\u0422\\\u0421\\\u042f|\\\u041e\\\u0411\\\u041b\\\u042d\\\u0421\\\u0422\\\u0418|\\\u042f\\\u0412\\\u041b\\\u042f\\\u0406\\\u041e\\\u0422\\\u0421\\\u042f|\\\u0413\\\u041b\\\u042d\\\u0412\\\u041d\\\u041e\\\u0419|\\\u0414\\\u041e\\\u041a\\\u0417\\\u0417\\\u0417\\\u0422\\\u0404\\\u041b\\\u042c\\\u0421\\\u0422\\\u0412|\\\u041a\\\u0418\\\u0421\\\u041b\\\u041e\\\u0422\\\u042d\\\u041c\\\u0418|\\\u041e\\\u041d\\\u042d|\\\u041f\\\u0420\\\u0417\\\u041a\\\u0422\\\u0418\\\u0427\\\u0404\\\u0421\\\u041a\\\u0418|\\\u041b\\\u0404\\\u0421\\\u0423|\\\u0423\\\u0421\\\u041b\\\u041e\\\u0411\\\u0418\\\u042f\\\u041c|\\\u0421\\\u041f\\\u0417\\\u0421\\\u0422\\\u0418\\\u0421\\\u042c|\\\u0420\\\u0417\\\u0417\\\u0412\\\u0418\\\u0412\\\u0417\\\u042e\\\u0429\\\u0418\\\u0404\\\u0421\\\u042f|\\\u0428\\\u042d\\\u041f\\\u041a\\\u0418|\\\u0417\\\u041d\\\u0417\\\u0404\\\u041c|\\\u0421\\\u041e\\\u041e\\\u0418\\\u0420\\\u042d\\\u0404\\\u041c\\\u0421\\\u042f|\\\u0411\\\u042b\\\u042f\\\u0421\\\u041d\\\u0418\\\u0422\\\u042c|\\\u0421\\\u0417\\\u041c|\\\u0420\\\u0417\\\u0421\\\u041f\\\u041e\\\u0417\\\u041d\\\u0417\\\u0422\\\u042c|\\\u0423\\\u0417\\\u041d\\\u0417\\\u0422\\\u042c|\\\u041a\\\u042d\\\u0416\\\u0404\\\u0422\\\u0421\\\u042f|\\\u041e\\\u0420\\\u0404\\\u0418\\\u0422\\\u0417\\\u041b\\\u042c\\\u041d\\\u042c\\\u0406\\\u0404|\\\u041b\\\u0404\\\u0422\\\u042d\\\u0422\\\u0404\\\u041b\\\u042c\\\u041d\\\u042c\\\u0406\\\u0404|\\\u0417\\\u041f\\\u041f\\\u0417\\\u0420\\\u0415\\\u0422\\\u042c\\\u0406|\\\u0416\\\u0404|\\\u0422\\\u0417\\\u041a\\\u0417\\\u042f|\\\u041c\\\u0417\\\u041b\\\u0404\\\u041d\\\u042c\\\u041a\\\u0417\\\u042f|\\\u041f\\\u041b\\\u042d\\\u041d\\\u0404\\\u0422\\\u0417|\\\u0421\\\u041f\\\u0417\\\u0406\\\u0406\\\u042c\\\u041a\\\u041e|\\\u0431\\\u042c\\\u0406\\\u041b3|\\\u0401\\\u0415\\\u0421\\\u0427\\\u0418\\\u0421\\\u041b\\\u0404\\\u041d\\\u041d\\\u041e\\\u0404|\\\u041c\\\u0417\\\u0413\\\u041d\\\u0418\\\u0457\\\u041d\\\u042c\\\u0406\\\u0425|\\\u041f\\\u041e\\\u0421\\\u0422\\\u0440\\\u0430\\\u04143\\\u041b|\\\u0414\\\u0417\\\u0416\\\u0404|\\\u0420\\\u0417\\\u0417\\\u041d\\\u042c\\\u0406\\\u041c\\\u0418|\\\u0421\\\u0423\\\u0429\\\u0404\\\u0421\\\u0422\\\u0411\\\u041e\\\u0412\\\u042d\\\u041d\\\u0418\\\u0404|\\\u041f\\\u041b\\\u0430\\\u041d\\\u0404\\\u0457\\\u042c\\\u0406|\\\u041f\\\u041e\\\u0414\\\u0412\\\u0404\\\u0420\\\u0413\\\u041b\\\u0417\\\u0421\\\u042c|\\\u041e\\\u041f\\\u0417\\\u0421\\\u0406\\-\\\u0406\\\u041e\\\u0421\\\u0422\\\u0418|\\\u041f\\\u041b\\\u0417\\\u041d\\\u0404\\\u0422\\\u0404|\\\u041d0|\\\u0431\\\u042c\\\u0406|\\\u041e\\\u0422\\\u0414\\\u0417\\\u041b\\\u0404\\\u041d\\\u041d\\\u042b\\\u0404|\\\u041f\\\u041e\\\u041b\\\u042f\\\u0420\\\u041d\\\u042c\\\u0406\\\u0404|\\\u0426\\\u0404\\\u041b\\\u042c\\\u0406\\-\\\u041e|\\\u041f\\\u0404\\\u0429\\\u0404\\\u0420\\\u0417\\\u0425|\\\u041d\\\u0417\\\u041f\\\u041e\\\u041b\\\u041d\\\u0404\\\u041d\\\u041d\\\u042c\\\u0406\\\u0425|\\\u0418\\\u0421\\\u041f\\\u0417\\\u0420\\\u0404\\\u041d\\\u0418\\\u042f\\\u041c\\\u0418|\\\u041c\\\u0418\\\u041d\\\u0418\\\u0417\\\u0422\\\u042e\\\u0420\\\u041d\\\u042c\\\u0406\\\u0404|\\\u0422\\\u042d\\\u041a\\\u0417\\\u042f|\\\u041f\\\u0440\\\u0418\\\u0421\\\u041f0\\\u0421\\\u041e\\\u0431\\\u0418\\\u0422\\\u042c\\\u0421\\\u042f|\\\u041d\\\u0404\\\u041e\\\u0404\\\u0425\\\u041e\\\u0414\\\u0418\\\u041c\\\u042c\\\u0406\\\u0404|\\\u041e\\\u0420\\\u0413\\\u0412\\\u041d\\\u0418\\\u0427\\\u0404\\\u0421\\\u041a\\\u0418\\\u0404|\\\u041c\\\u0417\\\u0420\\\u0421\\\u0418\\\u0417\\\u041d\\\u0421\\\u041a\\\u0418\\\u0404|\\\u041c\\\u0404\\\u0421\\\u0422\\\u0404|\\\u0406\\\\\\/\\\u0406\\\u0410\\\u041a\\\u041a\\\u0415\\\u0419\\\u0428|\\\u041d\\\u0417\\\u0425\\\u041e\\\u0414\\\u042f\\\u0429\\\u0418\\\u0404\\\u0421\\\u042f|\\\u041d\\\u0404\\\u0417\\\u041a\\\u0422\\\u0418\\\u0412\\\u041d\\\u041e\\\u041c|\\\u0417\\\u042d\\\u0421\\\u041d\\\u042f\\\u0422\\\u042c|\\\u041e\\\u0420\\\u0413\\\u0417\\\u041d\\\u0418\\\u0417\\\u041c\\\u042c\\\u0406|\\\u0412\\\u0417\\\u0415\\\u0418\\\u041c\\\u041e\\\u0414\\\u0404\\\u0419\\\u0421\\\u0422\\\u0412\\\u041e\\\u0412\\\u0415\\\u0422\\\u042c|\\\u041f\\\u0423\\\u0422\\\u0404\\\u0428\\\u0404\\\u0421\\\u0422\\\u0411\\\u0418\\\u0404|\\\u041f\\\u0443\\\u0421\\\u0457\\\u042c\\\u0406\\\u041d\\\u041d\\\u042b\\\u0425|\\\u0422\\\u0417\\\u041a\\\u0418\\\u0425|\\\u041f\\\u0404\\\u0420\\\u0404\\\u0422\\\u0417\\\u0421\\\u041a\\\u0418\\\u0412\\\u0417\\\u0404\\\u041c|\\\u0427\\\u04220|\\\u0412\\\u0404\\\u0421\\\u042c\\\u041c\\\u0417|\\\u041f\\\u041e\\\u041b\\\u041e\\\u0421\\\u0417\\\u041c\\\u0418|\\\u041e\\\u0440\\\u0457\\\u042d\\\u041d\\\u0418\\\u0417\\\u041c\\\u042c\\\u0406|\\\u041e\\\u0401\\\u041b\\\u0417\\\u0421\\\u0422\\\u0418|\\\u042f\\\u0411\\\u041b\\\u042f\\\u042e\\\u0422\\\u0421\\\u042f|\\\u0426\\\u0404\\\u041b\\\u042c\\\u042e|\\\u041f\\\u041e\\\u0418\\\u0421\\\u041a\\\u041e\\\u0411|\\\u0414\\\u041e\\\u041a\\\u0417\\\u0417\\\u0417\\\u0422\\\u0404\\\u0406\\\u0406\\\u042c\\\u0421\\\u0422\\\u0412|\\\u041c\\\u041e\\\u0416\\\u0404\\\u0422|\\\u041d\\\u042d\\\u0425\\\u041e\\\u0414\\\u0418\\\u0422\\\u042c\\\u0421\\\u042f|\\\u041e\\\u0427\\\u0404\\\u041d\\\u042c|\\\u0421\\\u0420\\\u0417\\\u0412\\\u041d\\\u0418\\\u0422\\\u042c|\\\u041e\\\u0404\\\u041d\\\u0417\\\u0420\\\u0423\\\u0416\\\u0418\\\u041b|\\\u041b\\\u042c\\\u0414\\\u0417|\\\u041f\\\u041e\\\u0422\\\u0404\\\u041f\\\u041b\\\u0404\\\u041d\\\u0418\\\u0404\\\u0406\\\u0418|\\\u041f\\\u041e\\\u0425\\\u041e\\\u041b\\\u041e\\\u0414\\\u0417\\\u041d\\\u0418\\\u0404\\\u0411\\\u0414|\\\u041a\\\u042d\\\u041a|\\\u0422\\\u0404\\\u041b\\\u041e|\\\u0431\\\u041e\\\u041b\\\u042c\\\u0428\\\u0404|\\\u041d\\\u042d\\\u041a\\\u041b\\\u041e\\\u041d\\\u042f\\\u0404\\\u0422\\\u0421\\\u042f|\\\u0421\\\u041e\\\u0406\\\u0406\\\u041d\\\u0426\\\u0423|\\\u0421\\\u04223\\\u0431\\\u0418\\\u041b\\\u0418\\\u0417\\\u0418\\\u0440\\\u041e\\\u0411\\\u0417\\\u0422\\\u042c|\\\u0421\\\u0422\\\u042d\\\u0411\\\u0418\\\u041b\\\u042c\\\u041d\\\u042d|\\\u041c\\\u0418\\\u041b\\\u0406\\\u0406\\\u0418\\\u041e\\\u041d\\\u041e\\\u0412|\\\u041d\\\u0417\\\u0417\\\u042d\\\u0414|\\\u0422\\\u0404\\\u041f\\\u041b0|\\\u041f\\\u041e\\\u0406\\\u0406\\\u042f\\\u0420\\\u041d\\\u042b\\\u0425|\\\u0421\\\u041e\\\u0406\\\u0406\\\u0415\\\u041d\\\u042b\\\u041c\\\u0418|\\\u041a\\\u0415\\\u041a\\\u0418\\\u041c\\\u0418|\\\u043a\\\u0438\\\u0441\\\u043b\\\u044e\\\u0442\\\u043d\\\u044e\\\u0441\\\u0433\\\u0433\\\u044c|\\\u0422\\\u0417\\\u041c|\\\u041e\\\u0420\\\u0413\\\u0417\\\u041d\\\u0418\\\u0417\\\u041c\\\u042b|\\\u0421\\\u0423\\\u0429\\\u0404\\\u0421\\\u0422\\\u0412\\\u041e\\\u0412\\\u0404\\\u0422\\\u042c|\\\u0412\\\u041d\\\u0418\\\u041c\\\u0417\\\u041d\\\u0418\\\u0404|\\\u0421\\\u0414\\\u0404\\\u041b\\\u0417\\\u0404\\\u0422|\\\u041f\\\u041e\\\u0417\\\u041d\\\u042d\\\u041a\\\u041e\\\u041c\\\u0418\\\u0422\\\u042c\\\u0421\\\u042f|\\\u041d\\\u042d\\\u0428\\\u0418\\\u041c|\\\u0414\\\u041e\\\u041a\\\u0417\\\u0417\\\u042d\\\u0422\\\u0404\\\u041b\\\u042c\\\u0421\\\u0422\\\u0411\\\u041e|\\\u0429\\\u0417\\\u0417\\\u0429\\\u0404\\\u041d\\\u0418\\\u042f|\\\u0431\\\u042c\\\u0406\\\u041b0|\\\u041e\\\u0404\\\u041b\\\u0415\\\u0421\\\u0422\\\u042f\\\u0425|\\\u0431\\\u042c\\\u0406\\\u041b\\\u0418|\\\u0420\\\u042d\\\u0417\\\u041c\\\u042c\\\u0406\\\u0428\\\u041b\\\u042f\\\u0406\\\u0406\\\u0418|\\\u041a\\\u041e\\\u041b\\\u0418\\\u0427\\\u0404\\\u0421\\\u0422\\\u0411\\\u0404|\\\u0429\\\u0404\\\u0406\\\u0406\\\u041e\\\u0427\\\u041d\\\u042b\\\u0404|\\\u041d\\\u0404\\\u041a\\\u041e\\\u0422\\\u0429\\\u0417\\\u042c\\\u0406\\\u0404|\\\u041f\\\u0440\\\u0418\\\u0411\\\u04061\\\u0415\\\u041a\\\u0443\\\u0457|\\\u041d\\\u0417\\\u0417\\\u042c\\\u0406\\\u0412\\\u042d\\\u0404\\\u041c\\\u042b\\\u0404|\\\u0427\\\u045706\\\u042b)(\\b|$)'}},
        'spa': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict([('.\xbb.', '\xbb.')]),
                             'pattern': '(?um)(?:\\.\\\xbb\\.)$'},
                'PartialLines': {'data': OrderedDict([('de gratis', 'gratis'), ('si quiera', 'siquiera'), ('Cada una de los', 'Cada uno de los'), ('Cada uno de las', 'Cada una de las'), ('haber que', 'a ver qu\xe9'), ('haber qu\xe9', 'a ver qu\xe9'), ('Haber si', 'A ver si'), (' que hora', ' qu\xe9 hora'), ('yo que se', 'yo qu\xe9 s\xe9'), ('Yo que se', 'Yo qu\xe9 s\xe9'), (' tu!', ' t\xfa!'), (' si!', ' s\xed!'), (' mi!', ' m\xed!'), (' el!', ' \xe9l!'), (' tu?', ' t\xfa?'), (' si?', ' s\xed?'), (' mi?', ' m\xed?'), (' el?', ' \xe9l?'), (' aun?', ' a\xfan?'), (' mas?', ' m\xe1s?'), (' que?', ' qu\xe9?'), (' paso?', ' pas\xf3?'), (' cuando?', ' cu\xe1ndo?'), (' cuanto?', ' cu\xe1nto?'), (' cuanta?', ' cu\xe1nta?'), (' cuantas?', ' cu\xe1ntas?'), (' cuantos?', ' cu\xe1ntos?'), (' donde?', ' d\xf3nde?'), (' quien?', ' qui\xe9n?'), (' como?', ' c\xf3mo?'), (' adonde?', ' ad\xf3nde?'), (' cual?', ' cu\xe1l?'), ('\xbfSi?', '\xbfS\xed?'), ('\xbfesta bien?', '\xbfest\xe1 bien?'), ('\xbfPero qu\xe9 haces?', '\xa1\xbfPero qu\xe9 haces?!'), ('\xbfpero qu\xe9 haces?', '\xa1\xbfpero qu\xe9 haces?!'), ('\xbfEs que no me has escuchado?', '\xa1\xbfEs que no me has escuchado?!'), ('\xa1\xbfes que no me has escuchado?!', '\xa1\xbfes que no me has escuchado?!'), ('\xbfaun', '\xbfa\xfan'), ('\xbftu ', '\xbft\xfa '), ('\xbfque ', '\xbfqu\xe9 '), ('\xbfsabes que', '\xbfsabes qu\xe9'), ('\xbfsabes adonde', '\xbfsabes ad\xf3nde'), ('\xbfsabes cual', '\xbfsabes cu\xe1l'), ('\xbfsabes quien', '\xbfsabes qui\xe9n'), ('\xbfsabes como', '\xbfsabes c\xf3mo'), ('\xbfsabes cuan', '\xbfsabes cu\xe1n'), ('\xbfsabes cuanto', '\xbfsabes cu\xe1nto'), ('\xbfsabes cuanta', '\xbfsabes cu\xe1nta'), ('\xbfsabes cuantos', '\xbfsabes cu\xe1ntos'), ('\xbfsabes cuantas', '\xbfsabes cu\xe1ntas'), ('\xbfsabes cuando', '\xbfsabes cu\xe1ndo'), ('\xbfsabes donde', '\xbfsabes d\xf3nde'), ('\xbfsabe que', '\xbfsabe qu\xe9'), ('\xbfsabe adonde', '\xbfsabe ad\xf3nde'), ('\xbfsabe cual', '\xbfsabe cu\xe1l'), ('\xbfsabe quien', '\xbfsabe qui\xe9n'), ('\xbfsabe como', '\xbfsabe c\xf3mo'), ('\xbfsabe cuan', '\xbfsabe cu\xe1n'), ('\xbfsabe cuanto', '\xbfsabe cu\xe1nto'), ('\xbfsabe cuanta', '\xbfsabe cu\xe1nta'), ('\xbfsabe cuantos', '\xbfsabe cu\xe1ntos'), ('\xbfsabe cuantas', '\xbfsabe cu\xe1ntas'), ('\xbfsabe cuando', '\xbfsabe cu\xe1ndo'), ('\xbfsabe donde', '\xbfsabe d\xf3nde'), ('\xbfsaben que', '\xbfsaben qu\xe9'), ('\xbfsaben adonde', '\xbfsaben ad\xf3nde'), ('\xbfsaben cual', '\xbfsaben cu\xe1l'), ('\xbfsaben quien', '\xbfsaben qui\xe9n'), ('\xbfsaben como', '\xbfsaben c\xf3mo'), ('\xbfsaben cuan', '\xbfsaben cu\xe1n'), ('\xbfsaben cuanto', '\xbfsaben cu\xe1nto'), ('\xbfsaben cuanta', '\xbfsaben cu\xe1nta'), ('\xbfsaben cuantos', '\xbfsaben cu\xe1ntos'), ('\xbfsaben cuantas', '\xbfsaben cu\xe1ntas'), ('\xbfsaben cuando', '\xbfsaben cu\xe1ndo'), ('\xbfsaben donde', '\xbfsaben d\xf3nde'), ('\xbfde que', '\xbfde qu\xe9'), ('\xbfde donde', '\xbfde d\xf3nde'), ('\xbfde cual', '\xbfde cu\xe1l'), ('\xbfde quien', '\xbfde qui\xe9n'), ('\xbfde cuanto', '\xbfde cu\xe1nto'), ('\xbfde cuanta', '\xbfde cu\xe1nta'), ('\xbfde cuantos', '\xbfde cu\xe1ntos'), ('\xbfde cuantas', '\xbfde cu\xe1ntas'), ('\xbfde cuando', '\xbfde cu\xe1ndo'), ('\xbfsobre que', '\xbfsobre qu\xe9'), ('\xbfcomo ', '\xbfc\xf3mo '), ('\xbfcual ', '\xbfcu\xe1l '), ('\xbfen cual', '\xbfen cu\xe1l'), ('\xbfcuando', '\xbfcu\xe1ndo'), ('\xbfhasta cual', '\xbfhasta cu\xe1l'), ('\xbfhasta quien', '\xbfhasta qui\xe9n'), ('\xbfhasta cuanto', '\xbfhasta cu\xe1nto'), ('\xbfhasta cuantas', '\xbfhasta cu\xe1ntas'), ('\xbfhasta cuantos', '\xbfhasta cu\xe1ntos'), ('\xbfhasta cuando', '\xbfhasta cu\xe1ndo'), ('\xbfhasta donde', '\xbfhasta d\xf3nde'), ('\xbfhasta que', '\xbfhasta qu\xe9'), ('\xbfhasta adonde', '\xbfhasta ad\xf3nde'), ('\xbfdesde que', '\xbfdesde qu\xe9'), ('\xbfdesde cuando', '\xbfdesde cu\xe1ndo'), ('\xbfdesde quien', '\xbfdesde qui\xe9n'), ('\xbfdesde donde', '\xbfdesde d\xf3nde'), ('\xbfcuanto', '\xbfcu\xe1nto'), ('\xbfcuantos', '\xbfcu\xe1ntos'), ('\xbfdonde', '\xbfd\xf3nde'), ('\xbfadonde', '\xbfad\xf3nde'), ('\xbfcon que', '\xbfcon qu\xe9'), ('\xbfcon cual', '\xbfcon cu\xe1l'), ('\xbfcon quien', '\xbfcon qui\xe9n'), ('\xbfcon cuantos', '\xbfcon cu\xe1ntos'), ('\xbfcon cuantas', '\xbfcon cu\xe1ntas'), ('\xbfcon cuanta', '\xbfcon cu\xe1nta'), ('\xbfcon cuanto', '\xbfcon cu\xe1nto'), ('\xbfpara donde', '\xbfpara d\xf3nde'), ('\xbfpara adonde', '\xbfpara ad\xf3nde'), ('\xbfpara cuando', '\xbfpara cu\xe1ndo'), ('\xbfpara que', '\xbfpara qu\xe9'), ('\xbfpara quien', '\xbfpara qui\xe9n'), ('\xbfpara cuanto', '\xbfpara cu\xe1nto'), ('\xbfpara cuanta', '\xbfpara cu\xe1nta'), ('\xbfpara cuantos', '\xbfpara cu\xe1ntos'), ('\xbfpara cuantas', '\xbfpara cu\xe1ntas'), ('\xbfa donde', '\xbfa d\xf3nde'), ('\xbfa que', '\xbfa qu\xe9'), ('\xbfa cual', '\xbfa cu\xe1l'), ('\xbfa quien', '\xbfa quien'), ('\xbfa como', '\xbfa c\xf3mo'), ('\xbfa cuanto', '\xbfa cu\xe1nto'), ('\xbfa cuanta', '\xbfa cu\xe1nta'), ('\xbfa cuantos', '\xbfa cu\xe1ntos'), ('\xbfa cuantas', '\xbfa cu\xe1ntas'), ('\xbfpor que', '\xbfpor qu\xe9'), ('\xbfpor cual', '\xbfpor cu\xe1l'), ('\xbfpor quien', '\xbfpor qui\xe9n'), ('\xbfpor cuanto', '\xbfpor cu\xe1nto'), ('\xbfpor cuanta', '\xbfpor cu\xe1nta'), ('\xbfpor cuantos', '\xbfpor cu\xe1ntos'), ('\xbfpor cuantas', '\xbfpor cu\xe1ntas'), ('\xbfpor donde', '\xbfpor d\xf3nde'), ('\xbfporque', '\xbfpor qu\xe9'), ('\xbfporqu\xe9', '\xbfpor qu\xe9'), ('\xbfy que', '\xbfy qu\xe9'), ('\xbfy como', '\xbfy c\xf3mo'), ('\xbfy cuando', '\xbfy cu\xe1ndo'), ('\xbfy cual', '\xbfy cu\xe1l'), ('\xbfy quien', '\xbfy qui\xe9n'), ('\xbfy cuanto', '\xbfy cu\xe1nto'), ('\xbfy cuanta', '\xbfy cu\xe1nta'), ('\xbfy cuantos', '\xbfy cu\xe1ntos'), ('\xbfy cuantas', '\xbfy cu\xe1ntas'), ('\xbfy donde', '\xbfy d\xf3nde'), ('\xbfy adonde', '\xbfy ad\xf3nde'), ('\xbfquien ', '\xbfqui\xe9n '), ('\xbfesta ', '\xbfest\xe1 '), ('\xbfestas ', '\xbfest\xe1s '), ('\xbfAun', '\xbfA\xfan'), ('\xbfQue ', '\xbfQu\xe9 '), ('\xbfSabes que', '\xbfSabes qu\xe9'), ('\xbfSabes adonde', '\xbfSabes ad\xf3nde'), ('\xbfSabes cual', '\xbfSabes cu\xe1l'), ('\xbfSabes quien', '\xbfSabes qui\xe9n'), ('\xbfSabes como', '\xbfSabes c\xf3mo'), ('\xbfSabes cuan', '\xbfSabes cu\xe1n'), ('\xbfSabes cuanto', '\xbfSabes cu\xe1nto'), ('\xbfSabes cuanta', '\xbfSabes cu\xe1nta'), ('\xbfSabes cuantos', '\xbfSabes cu\xe1ntos'), ('\xbfSabes cuantas', '\xbfSabes cu\xe1ntas'), ('\xbfSabes cuando', '\xbfSabes cu\xe1ndo'), ('\xbfSabes donde', '\xbfSabes d\xf3nde'), ('\xbfSabe que', '\xbfSabe qu\xe9'), ('\xbfSabe adonde', '\xbfSabe ad\xf3nde'), ('\xbfSabe cual', '\xbfSabe cu\xe1l'), ('\xbfSabe quien', '\xbfSabe qui\xe9n'), ('\xbfSabe como', '\xbfSabe c\xf3mo'), ('\xbfSabe cuan', '\xbfSabe cu\xe1n'), ('\xbfSabe cuanto', '\xbfSabe cu\xe1nto'), ('\xbfSabe cuanta', '\xbfSabe cu\xe1nta'), ('\xbfSabe cuantos', '\xbfSabe cu\xe1ntos'), ('\xbfSabe cuantas', '\xbfSabe cu\xe1ntas'), ('\xbfSabe cuando', '\xbfSabe cu\xe1ndo'), ('\xbfSabe donde', '\xbfSabe d\xf3nde'), ('\xbfSaben que', '\xbfSaben qu\xe9'), ('\xbfSaben adonde', '\xbfSaben ad\xf3nde'), ('\xbfSaben cual', '\xbfSaben cu\xe1l'), ('\xbfSaben quien', '\xbfSaben qui\xe9n'), ('\xbfSaben como', '\xbfSaben c\xf3mo'), ('\xbfSaben cuan', '\xbfSaben cu\xe1n'), ('\xbfSaben cuanto', '\xbfSaben cu\xe1nto'), ('\xbfSaben cuanta', '\xbfSaben cu\xe1nta'), ('\xbfSaben cuantos', '\xbfSaben cu\xe1ntos'), ('\xbfSaben cuantas', '\xbfSaben cu\xe1ntas'), ('\xbfSaben cuando', '\xbfSaben cu\xe1ndo'), ('\xbfSaben donde', '\xbfSaben d\xf3nde'), ('\xbfDe que', '\xbfDe qu\xe9'), ('\xbfDe donde', '\xbfDe d\xf3nde'), ('\xbfDe cual', '\xbfDe cu\xe1l'), ('\xbfDe quien', '\xbfDe qui\xe9n'), ('\xbfDe cuanto', '\xbfDe cu\xe1nto'), ('\xbfDe cuanta', '\xbfDe cu\xe1nta'), ('\xbfDe cuantos', '\xbfDe cu\xe1ntos'), ('\xbfDe cuantas', '\xbfDe cu\xe1ntas'), ('\xbfDe cuando', '\xbfDe cu\xe1ndo'), ('\xbfDesde que', '\xbfDesde qu\xe9'), ('\xbfDesde cuando', '\xbfDesde cu\xe1ndo'), ('\xbfDesde quien', '\xbfDesde qui\xe9n'), ('\xbfDesde donde', '\xbfDesde d\xf3nde'), ('\xbfSobre que', '\xbfSobre qu\xe9'), ('\xbfComo ', '\xbfC\xf3mo '), ('\xbfCual ', '\xbfCu\xe1l '), ('\xbfEn cual', '\xbfEn cu\xe1l'), ('\xbfCuando', '\xbfCu\xe1ndo'), ('\xbfHasta cual', '\xbfHasta cu\xe1l'), ('\xbfHasta quien', '\xbfHasta qui\xe9n'), ('\xbfHasta cuanto', '\xbfHasta cu\xe1nto'), ('\xbfHasta cuantas', '\xbfHasta cu\xe1ntas'), ('\xbfHasta cuantos', '\xbfHasta cu\xe1ntos'), ('\xbfHasta cuando', '\xbfHasta cu\xe1ndo'), ('\xbfHasta donde', '\xbfHasta d\xf3nde'), ('\xbfHasta que', '\xbfHasta qu\xe9'), ('\xbfHasta adonde', '\xbfHasta ad\xf3nde'), ('\xbfCuanto', '\xbfCu\xe1nto'), ('\xbfCuantos', '\xbfCu\xe1ntos'), ('\xbfDonde', '\xbfD\xf3nde'), ('\xbfAdonde', '\xbfAd\xf3nde'), ('\xbfCon que', '\xbfCon qu\xe9'), ('\xbfCon cual', '\xbfCon cu\xe1l'), ('\xbfCon quien', '\xbfCon qui\xe9n'), ('\xbfCon cuantos', '\xbfCon cu\xe1ntos'), ('\xbfCon cuanta', '\xbfCon cu\xe1nta'), ('\xbfCon cuanto', '\xbfCon cu\xe1nto'), ('\xbfPara donde', '\xbfPara d\xf3nde'), ('\xbfPara adonde', '\xbfPara ad\xf3nde'), ('\xbfPara cuando', '\xbfPara cu\xe1ndo'), ('\xbfPara que', '\xbfPara qu\xe9'), ('\xbfPara quien', '\xbfPara qui\xe9n'), ('\xbfPara cuanto', '\xbfPara cu\xe1nto'), ('\xbfPara cuanta', '\xbfPara cu\xe1nta'), ('\xbfPara cuantos', '\xbfPara cu\xe1ntos'), ('\xbfPara cuantas', '\xbfPara cu\xe1ntas'), ('\xbfA donde', '\xbfA d\xf3nde'), ('\xbfA que', '\xbfA qu\xe9'), ('\xbfA cual', '\xbfA cu\xe1l'), ('\xbfA quien', '\xbfA quien'), ('\xbfA como', '\xbfA c\xf3mo'), ('\xbfA cuanto', '\xbfA cu\xe1nto'), ('\xbfA cuanta', '\xbfA cu\xe1nta'), ('\xbfA cuantos', '\xbfA cu\xe1ntos'), ('\xbfA cuantas', '\xbfA cu\xe1ntas'), ('\xbfPor que', '\xbfPor qu\xe9'), ('\xbfPor cual', '\xbfPor cu\xe1l'), ('\xbfPor quien', '\xbfPor qui\xe9n'), ('\xbfPor cuanto', '\xbfPor cu\xe1nto'), ('\xbfPor cuanta', '\xbfPor cu\xe1nta'), ('\xbfPor cuantos', '\xbfPor cu\xe1ntos'), ('\xbfPor cuantas', '\xbfPor cu\xe1ntas'), ('\xbfPor donde', '\xbfPor d\xf3nde'), ('\xbfPorque', '\xbfPor qu\xe9'), ('\xbfPorqu\xe9', '\xbfPor qu\xe9'), ('\xbfY que', '\xbfY qu\xe9'), ('\xbfY como', '\xbfY c\xf3mo'), ('\xbfY cuando', '\xbfY cu\xe1ndo'), ('\xbfY cual', '\xbfY cu\xe1l'), ('\xbfY quien', '\xbfY qui\xe9n'), ('\xbfY cuanto', '\xbfY cu\xe1nto'), ('\xbfY cuanta', '\xbfY cu\xe1nta'), ('\xbfY cuantos', '\xbfY cu\xe1ntos'), ('\xbfY cuantas', '\xbfY cu\xe1ntas'), ('\xbfY donde', '\xbfY d\xf3nde'), ('\xbfY adonde', '\xbfY ad\xf3nde'), ('\xbfQuien ', '\xbfQui\xe9n '), ('\xbfEsta ', '\xbfEst\xe1 '), ('el porque', 'el porqu\xe9'), ('su porque', 'su porqu\xe9'), ('los porqu\xe9s', 'los porqu\xe9s'), ('aun,', 'a\xfan,'), ('aun no', 'a\xfan no'), (' de y ', ' d\xe9 y '), (' nos de ', ' nos d\xe9 '), (' tu ya ', ' t\xfa ya '), ('Tu ya ', 'T\xfa ya '), (' de, ', ' d\xe9,'), (' mi, ', ' m\xed,'), (' tu, ', ' t\xfa,'), (' el, ', ' \xe9l,'), (' te, ', ' t\xe9,'), (' mas, ', ' m\xe1s,'), (' quien, ', ' qui\xe9n,'), (' cual,', ' cu\xe1l,'), ('porque, ', 'porqu\xe9,'), ('cuanto, ', 'cu\xe1nto,'), ('cuando, ', 'cu\xe1ndo,'), (' se,', ' s\xe9,'), ('se donde', 's\xe9 d\xf3nde'), ('se cuando', 's\xe9 cu\xe1ndo'), ('se adonde', 's\xe9 ad\xf3nde'), ('se como', 's\xe9 c\xf3mo'), ('se cual', 's\xe9 cu\xe1l'), ('se quien', 's\xe9 qui\xe9n'), ('se cuanto', 's\xe9 cu\xe1nto'), ('se cuanta', 's\xe9 cu\xe1nta'), ('se cuantos', 's\xe9 cu\xe1ntos'), ('se cuantas', 's\xe9 cu\xe1ntas'), ('se cuan', 's\xe9 cu\xe1n'), (' el si ', ' el s\xed '), ('si mismo', 's\xed mismo'), ('si misma', 's\xed misma'), (' llegal', ' ilegal'), (' lluminar', ' iluminar'), ('sllbato', 'silbato'), ('sllenclo', 'silencio'), ('clemencla', 'clemencia'), ('socledad', 'sociedad'), ('tlene', 'tiene'), ('tlempo', 'tiempo'), ('equlvocaba', 'equivocaba'), ('qulnce', 'quince'), ('comlen', 'comien'), ('historl', 'histori'), ('misterl', 'misteri'), ('vivencl', 'vivenci')]),
                                 'pattern': '(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:de\\ gratis|si\\ quiera|Cada\\ una\\ de\\ los|Cada\\ uno\\ de\\ las|haber\\ que|haber\\ qu\\\xe9|Haber\\ si|\\ que\\ hora|yo\\ que\\ se|Yo\\ que\\ se|\\ tu\\!|\\ si\\!|\\ mi\\!|\\ el\\!|\\ tu\\?|\\ si\\?|\\ mi\\?|\\ el\\?|\\ aun\\?|\\ mas\\?|\\ que\\?|\\ paso\\?|\\ cuando\\?|\\ cuanto\\?|\\ cuanta\\?|\\ cuantas\\?|\\ cuantos\\?|\\ donde\\?|\\ quien\\?|\\ como\\?|\\ adonde\\?|\\ cual\\?|\\\xbfSi\\?|\\\xbfesta\\ bien\\?|\\\xbfPero\\ qu\\\xe9\\ haces\\?|\\\xbfpero\\ qu\\\xe9\\ haces\\?|\\\xbfEs\\ que\\ no\\ me\\ has\\ escuchado\\?|\\\xa1\\\xbfes\\ que\\ no\\ me\\ has\\ escuchado\\?\\!|\\\xbfaun|\\\xbftu\\ |\\\xbfque\\ |\\\xbfsabes\\ que|\\\xbfsabes\\ adonde|\\\xbfsabes\\ cual|\\\xbfsabes\\ quien|\\\xbfsabes\\ como|\\\xbfsabes\\ cuan|\\\xbfsabes\\ cuanto|\\\xbfsabes\\ cuanta|\\\xbfsabes\\ cuantos|\\\xbfsabes\\ cuantas|\\\xbfsabes\\ cuando|\\\xbfsabes\\ donde|\\\xbfsabe\\ que|\\\xbfsabe\\ adonde|\\\xbfsabe\\ cual|\\\xbfsabe\\ quien|\\\xbfsabe\\ como|\\\xbfsabe\\ cuan|\\\xbfsabe\\ cuanto|\\\xbfsabe\\ cuanta|\\\xbfsabe\\ cuantos|\\\xbfsabe\\ cuantas|\\\xbfsabe\\ cuando|\\\xbfsabe\\ donde|\\\xbfsaben\\ que|\\\xbfsaben\\ adonde|\\\xbfsaben\\ cual|\\\xbfsaben\\ quien|\\\xbfsaben\\ como|\\\xbfsaben\\ cuan|\\\xbfsaben\\ cuanto|\\\xbfsaben\\ cuanta|\\\xbfsaben\\ cuantos|\\\xbfsaben\\ cuantas|\\\xbfsaben\\ cuando|\\\xbfsaben\\ donde|\\\xbfde\\ que|\\\xbfde\\ donde|\\\xbfde\\ cual|\\\xbfde\\ quien|\\\xbfde\\ cuanto|\\\xbfde\\ cuanta|\\\xbfde\\ cuantos|\\\xbfde\\ cuantas|\\\xbfde\\ cuando|\\\xbfsobre\\ que|\\\xbfcomo\\ |\\\xbfcual\\ |\\\xbfen\\ cual|\\\xbfcuando|\\\xbfhasta\\ cual|\\\xbfhasta\\ quien|\\\xbfhasta\\ cuanto|\\\xbfhasta\\ cuantas|\\\xbfhasta\\ cuantos|\\\xbfhasta\\ cuando|\\\xbfhasta\\ donde|\\\xbfhasta\\ que|\\\xbfhasta\\ adonde|\\\xbfdesde\\ que|\\\xbfdesde\\ cuando|\\\xbfdesde\\ quien|\\\xbfdesde\\ donde|\\\xbfcuanto|\\\xbfcuantos|\\\xbfdonde|\\\xbfadonde|\\\xbfcon\\ que|\\\xbfcon\\ cual|\\\xbfcon\\ quien|\\\xbfcon\\ cuantos|\\\xbfcon\\ cuantas|\\\xbfcon\\ cuanta|\\\xbfcon\\ cuanto|\\\xbfpara\\ donde|\\\xbfpara\\ adonde|\\\xbfpara\\ cuando|\\\xbfpara\\ que|\\\xbfpara\\ quien|\\\xbfpara\\ cuanto|\\\xbfpara\\ cuanta|\\\xbfpara\\ cuantos|\\\xbfpara\\ cuantas|\\\xbfa\\ donde|\\\xbfa\\ que|\\\xbfa\\ cual|\\\xbfa\\ quien|\\\xbfa\\ como|\\\xbfa\\ cuanto|\\\xbfa\\ cuanta|\\\xbfa\\ cuantos|\\\xbfa\\ cuantas|\\\xbfpor\\ que|\\\xbfpor\\ cual|\\\xbfpor\\ quien|\\\xbfpor\\ cuanto|\\\xbfpor\\ cuanta|\\\xbfpor\\ cuantos|\\\xbfpor\\ cuantas|\\\xbfpor\\ donde|\\\xbfporque|\\\xbfporqu\\\xe9|\\\xbfy\\ que|\\\xbfy\\ como|\\\xbfy\\ cuando|\\\xbfy\\ cual|\\\xbfy\\ quien|\\\xbfy\\ cuanto|\\\xbfy\\ cuanta|\\\xbfy\\ cuantos|\\\xbfy\\ cuantas|\\\xbfy\\ donde|\\\xbfy\\ adonde|\\\xbfquien\\ |\\\xbfesta\\ |\\\xbfestas\\ |\\\xbfAun|\\\xbfQue\\ |\\\xbfSabes\\ que|\\\xbfSabes\\ adonde|\\\xbfSabes\\ cual|\\\xbfSabes\\ quien|\\\xbfSabes\\ como|\\\xbfSabes\\ cuan|\\\xbfSabes\\ cuanto|\\\xbfSabes\\ cuanta|\\\xbfSabes\\ cuantos|\\\xbfSabes\\ cuantas|\\\xbfSabes\\ cuando|\\\xbfSabes\\ donde|\\\xbfSabe\\ que|\\\xbfSabe\\ adonde|\\\xbfSabe\\ cual|\\\xbfSabe\\ quien|\\\xbfSabe\\ como|\\\xbfSabe\\ cuan|\\\xbfSabe\\ cuanto|\\\xbfSabe\\ cuanta|\\\xbfSabe\\ cuantos|\\\xbfSabe\\ cuantas|\\\xbfSabe\\ cuando|\\\xbfSabe\\ donde|\\\xbfSaben\\ que|\\\xbfSaben\\ adonde|\\\xbfSaben\\ cual|\\\xbfSaben\\ quien|\\\xbfSaben\\ como|\\\xbfSaben\\ cuan|\\\xbfSaben\\ cuanto|\\\xbfSaben\\ cuanta|\\\xbfSaben\\ cuantos|\\\xbfSaben\\ cuantas|\\\xbfSaben\\ cuando|\\\xbfSaben\\ donde|\\\xbfDe\\ que|\\\xbfDe\\ donde|\\\xbfDe\\ cual|\\\xbfDe\\ quien|\\\xbfDe\\ cuanto|\\\xbfDe\\ cuanta|\\\xbfDe\\ cuantos|\\\xbfDe\\ cuantas|\\\xbfDe\\ cuando|\\\xbfDesde\\ que|\\\xbfDesde\\ cuando|\\\xbfDesde\\ quien|\\\xbfDesde\\ donde|\\\xbfSobre\\ que|\\\xbfComo\\ |\\\xbfCual\\ |\\\xbfEn\\ cual|\\\xbfCuando|\\\xbfHasta\\ cual|\\\xbfHasta\\ quien|\\\xbfHasta\\ cuanto|\\\xbfHasta\\ cuantas|\\\xbfHasta\\ cuantos|\\\xbfHasta\\ cuando|\\\xbfHasta\\ donde|\\\xbfHasta\\ que|\\\xbfHasta\\ adonde|\\\xbfCuanto|\\\xbfCuantos|\\\xbfDonde|\\\xbfAdonde|\\\xbfCon\\ que|\\\xbfCon\\ cual|\\\xbfCon\\ quien|\\\xbfCon\\ cuantos|\\\xbfCon\\ cuanta|\\\xbfCon\\ cuanto|\\\xbfPara\\ donde|\\\xbfPara\\ adonde|\\\xbfPara\\ cuando|\\\xbfPara\\ que|\\\xbfPara\\ quien|\\\xbfPara\\ cuanto|\\\xbfPara\\ cuanta|\\\xbfPara\\ cuantos|\\\xbfPara\\ cuantas|\\\xbfA\\ donde|\\\xbfA\\ que|\\\xbfA\\ cual|\\\xbfA\\ quien|\\\xbfA\\ como|\\\xbfA\\ cuanto|\\\xbfA\\ cuanta|\\\xbfA\\ cuantos|\\\xbfA\\ cuantas|\\\xbfPor\\ que|\\\xbfPor\\ cual|\\\xbfPor\\ quien|\\\xbfPor\\ cuanto|\\\xbfPor\\ cuanta|\\\xbfPor\\ cuantos|\\\xbfPor\\ cuantas|\\\xbfPor\\ donde|\\\xbfPorque|\\\xbfPorqu\\\xe9|\\\xbfY\\ que|\\\xbfY\\ como|\\\xbfY\\ cuando|\\\xbfY\\ cual|\\\xbfY\\ quien|\\\xbfY\\ cuanto|\\\xbfY\\ cuanta|\\\xbfY\\ cuantos|\\\xbfY\\ cuantas|\\\xbfY\\ donde|\\\xbfY\\ adonde|\\\xbfQuien\\ |\\\xbfEsta\\ |el\\ porque|su\\ porque|los\\ porqu\\\xe9s|aun\\,|aun\\ no|\\ de\\ y\\ |\\ nos\\ de\\ |\\ tu\\ ya\\ |Tu\\ ya\\ |\\ de\\,\\ |\\ mi\\,\\ |\\ tu\\,\\ |\\ el\\,\\ |\\ te\\,\\ |\\ mas\\,\\ |\\ quien\\,\\ |\\ cual\\,|porque\\,\\ |cuanto\\,\\ |cuando\\,\\ |\\ se\\,|se\\ donde|se\\ cuando|se\\ adonde|se\\ como|se\\ cual|se\\ quien|se\\ cuanto|se\\ cuanta|se\\ cuantos|se\\ cuantas|se\\ cuan|\\ el\\ si\\ |si\\ mismo|si\\ misma|\\ llegal|\\ lluminar|sllbato|sllenclo|clemencla|socledad|tlene|tlempo|equlvocaba|qulnce|comlen|historl|misterl|vivencl)(?:(?=\\s)|(?=$)|(?=\\b))'},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict([('No', 'No.')]),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('KBs', 'kB'), ('Vd', 'Ud'), ('N\xb0', 'N.\xb0'), ('n\xb0', 'n.\xb0'), ('nro.', 'n.\xb0'), ('Nro.', 'N.\xb0'), ('aca', 'ac\xe1'), ('actuas', 'act\xfaas'), ('actues', 'act\xfaes'), ('adios', 'adi\xf3s'), ('agarrenla', 'ag\xe1rrenla'), ('agarrenlo', 'ag\xe1rrenlo'), ('agarrandose', 'agarr\xe1ndose'), ('algun', 'alg\xfan'), ('alli', 'all\xed'), ('alla', 'all\xe1'), ('alejate', 'al\xe9jate'), ('ahi', 'ah\xed'), ('angel', '\xe1ngel'), ('angeles', '\xe1ngeles'), ('ansian', 'ans\xedan'), ('apagala', 'ap\xe1gala'), ('aqui', 'aqu\xed'), ('asi', 'as\xed'), ('bahia', 'bah\xeda'), ('busqueda', 'b\xfasqueda'), ('busquedas', 'b\xfasquedas'), ('callate', 'c\xe1llate'), ('carcel', 'c\xe1rcel'), ('camara', 'c\xe1mara'), ('caido', 'ca\xeddo'), ('cabron', 'cabr\xf3n'), ('camion', 'cami\xf3n'), ('codigo', 'c\xf3digo'), ('codigos', 'c\xf3digos'), ('comence', 'comenc\xe9'), ('comprate', 'c\xf3mprate'), ('consegui', 'consegu\xed'), ('confias', 'conf\xedas'), ('convertira', 'convertir\xe1'), ('corazon', 'coraz\xf3n'), ('crei', 'cre\xed'), ('creia', 'cre\xeda'), ('creido', 'cre\xeddo'), ('creiste', 'cre\xedste'), ('cubrenos', 'c\xfabrenos'), ('comio', 'comi\xf3'), ('dara', 'dar\xe1'), ('dia', 'd\xeda'), ('dias', 'd\xedas'), ('debio', 'debi\xf3'), ('demelo', 'd\xe9melo'), ('dimelo', 'd\xedmelo'), ('denoslo', 'd\xe9noslo'), ('deselo', 'd\xe9selo'), ('decia', 'dec\xeda'), ('decian', 'dec\xedan'), ('detras', 'detr\xe1s'), ('deberia', 'deber\xeda'), ('deberas', 'deber\xe1s'), ('deberias', 'deber\xedas'), ('deberian', 'deber\xedan'), ('deberiamos', 'deber\xedamos'), ('dejame', 'd\xe9jame'), ('dejate', 'd\xe9jate'), ('dejalo', 'd\xe9jalo'), ('dejarian', 'dejar\xedan'), ('damela', 'd\xe1mela'), ('despues', 'despu\xe9s'), ('diciendome', 'dici\xe9ndome'), ('dificil', 'dif\xedcil'), ('dificiles', 'dif\xedciles'), ('disculpate', 'disc\xfalpate'), ('dolares', 'd\xf3lares'), ('hechar', 'echar'), ('examenes', 'ex\xe1menes'), ('empezo', 'empez\xf3'), ('empujon', 'empuj\xf3n'), ('empujalo', 'emp\xfajalo'), ('energia', 'energ\xeda'), ('enfrian', 'enfr\xedan'), ('escondanme', 'esc\xf3ndanme'), ('esperame', 'esp\xe9rame'), ('estara', 'estar\xe1'), ('estare', 'estar\xe9'), ('estaria', 'estar\xeda'), ('estan', 'est\xe1n'), ('estaran', 'estar\xe1n'), ('estabamos', 'est\xe1bamos'), ('estuvieramos', 'estuvi\xe9ramos'), ('exito', '\xe9xito'), ('facil', 'f\xe1cil'), ('fiscalia', 'fiscal\xeda'), ('fragil', 'fr\xe1gil'), ('fragiles', 'fr\xe1giles'), ('frances', 'franc\xe9s'), ('gustaria', 'gustar\xeda'), ('habia', 'hab\xeda'), ('habias', 'hab\xedas'), ('habian', 'hab\xedan'), ('habrian', 'habr\xedan'), ('habrias', 'habr\xedas'), ('hagalo', 'h\xe1galo'), ('haria', 'har\xeda'), ('increible', 'incre\xedble'), ('incredulo', 'incr\xe9dulo'), ('intentalo', 'int\xe9ntalo'), ('ire', 'ir\xe9'), ('jovenes', 'j\xf3venes'), ('ladron', 'ladr\xf3n'), ('linea', 'l\xednea'), ('llamame', 'll\xe1mame'), ('llevalo', 'll\xe9valo'), ('mama', 'mam\xe1'), ('maricon', 'maric\xf3n'), ('mayoria', 'mayor\xeda'), ('metodo', 'm\xe9todo'), ('metodos', 'm\xe9todos'), ('mio', 'm\xedo'), ('mostro', 'mostr\xf3'), ('morira', 'morir\xe1'), ('muevete', 'mu\xe9vete'), ('murio', 'muri\xf3'), ('numero', 'n\xfamero'), ('numeros', 'n\xfameros'), ('ningun', 'ning\xfan'), ('oido', 'o\xeddo'), ('oidos', 'o\xeddos'), ('oimos', 'o\xedmos'), ('oiste', 'o\xedste'), ('pasale', 'p\xe1sale'), ('pasame', 'p\xe1same'), ('paraiso', 'para\xedso'), ('parate', 'p\xe1rate'), ('pense', 'pens\xe9'), ('peluqueria', 'peluquer\xeda'), ('platano', 'pl\xe1tano'), ('plastico', 'pl\xe1stico'), ('plasticos', 'pl\xe1sticos'), ('policia', 'polic\xeda'), ('policias', 'polic\xedas'), ('poster', 'p\xf3ster'), ('podia', 'pod\xeda'), ('podias', 'pod\xedas'), ('podria', 'podr\xeda'), ('podrian', 'podr\xedan'), ('podrias', 'podr\xedas'), ('podriamos', 'podr\xedamos'), ('prometio', 'prometi\xf3'), ('proposito', 'prop\xf3sito'), ('pideselo', 'p\xeddeselo'), ('ponganse', 'p\xf3nganse'), ('prometeme', 'prom\xe9teme'), ('publico', 'p\xfablico'), ('publicos', 'p\xfablicos'), ('publicamente', 'p\xfablicamente'), ('quedate', 'qu\xe9date'), ('queria', 'quer\xeda'), ('querrias', 'querr\xedas'), ('querian', 'quer\xedan'), ('rapido', 'r\xe1pido'), ('rapidamente', 'r\xe1pidamente'), ('razon', 'raz\xf3n'), ('rehusen', 'reh\xfasen'), ('rie', 'r\xede'), ('rias', 'r\xedas'), ('rindete', 'r\xedndete'), ('sacame', 's\xe1came'), ('sentian', 'sent\xedan'), ('sientate', 'si\xe9ntate'), ('sera', 'ser\xe1'), ('soplon', 'sopl\xf3n'), ('sueltalo', 'su\xe9ltalo'), ('tambien', 'tambi\xe9n'), ('teoria', 'teor\xeda'), ('tendra', 'tendr\xe1'), ('telefono', 'tel\xe9fono'), ('tipica', 't\xedpica'), ('todavia', 'todav\xeda'), ('tomalo', 't\xf3malo'), ('tonterias', 'tonter\xedas'), ('torci', 'torc\xed'), ('traelos', 'tr\xe1elos'), ('traiganlo', 'tr\xe1iganlo'), ('traiganlos', 'tr\xe1iganlos'), ('trio', 'tr\xedo'), ('tuvieramos', 'tuvi\xe9ramos'), ('union', 'uni\xf3n'), ('ultimo', '\xfaltimo'), ('ultima', '\xfaltima'), ('ultimos', '\xfaltimos'), ('ultimas', '\xfaltimas'), ('unica', '\xfanica'), ('unico', '\xfanico'), ('vamonos', 'v\xe1monos'), ('vayanse', 'v\xe1yanse'), ('victima', 'v\xedctima'), ('vivira', 'vivir\xe1'), ('volvio', 'volvi\xf3'), ('volvia', 'volv\xeda'), ('volvian', 'volv\xedan'), ('reir', 're\xedr'), ('freir', 'fre\xedr'), ('sonreir', 'sonre\xedr'), ('hazmerreir', 'hazmerre\xedr'), ('oir', 'o\xedr'), ('oirlo', 'o\xedrlo'), ('oirte', 'o\xedrte'), ('oirse', 'o\xedrse'), ('oirme', 'o\xedrme'), ('oirle', 'o\xedrle'), ('oirla', 'o\xedrla'), ('oirles', 'o\xedrles'), ('oirnos', 'o\xedrnos'), ('oirlas', 'o\xedrlas'), ('bi\xe9n', 'bien'), ('cr\xedmen', 'crimen'), ('fu\xe9', 'fue'), ('fu\xed', 'fui'), ('qui\xe9res', 'quieres'), ('t\xed', 'ti'), ('d\xed', 'di'), ('v\xe1', 'va'), ('v\xe9', 've'), ('v\xed', 'vi'), ('vi\xf3', 'vio'), ('\xf3', 'o'), ('cl\xf3n', 'clon'), ('di\xf3', 'dio'), ('gui\xf3n', 'guion'), ('d\xf3n', 'don'), ('f\xe9', 'fe'), ('\xe1quel', 'aquel'), ('\xe9ste', 'este'), ('\xe9sta', 'esta'), ('\xe9stos', 'estos'), ('\xe9stas', 'estas'), ('\xe9se', 'ese'), ('\xe9sa', 'esa'), ('\xe9sos', 'esos'), ('\xe9sas', 'esas'), ('s\xf3lo', 'solo'), ('coktel', 'c\xf3ctel'), ('cocktel', 'c\xf3ctel'), ('conciente', 'consciente'), ('comenz\xe9', 'comenc\xe9'), ('desilucionarte', 'desilusionarte'), ('dijieron', 'dijeron'), ('empez\xe9', 'empec\xe9'), ('hize', 'hice'), ('ilucionarte', 'ilusionarte'), ('inconciente', 'inconsciente'), ('quize', 'quise'), ('quizo', 'quiso'), ('verguenza', 'verg\xfcenza'), ('Nu\xf1ez', 'N\xfa\xf1ez'), ('Ivan', 'Iv\xe1n'), ('Japon', 'Jap\xf3n'), ('Monica', 'M\xf3nica'), ('Maria', 'Mar\xeda'), ('Jose', 'Jos\xe9'), ('Ramon', 'Ram\xf3n'), ('Garcia', 'Garc\xeda'), ('Gonzalez', 'Gonz\xe1lez'), ('Jesus', 'Jes\xfas'), ('Alvarez', '\xc1lvarez'), ('Damian', 'Dami\xe1n'), ('Rene', 'Ren\xe9'), ('Nicolas', 'Nicol\xe1s'), ('Jonas', 'Jon\xe1s'), ('Lopez', 'L\xf3pez'), ('Hernandez', 'Hern\xe1ndez'), ('Bermudez', 'Berm\xfadez'), ('Fernandez', 'Fern\xe1ndez'), ('Suarez', 'Su\xe1rez'), ('Sofia', 'Sof\xeda'), ('Seneca', 'S\xe9neca'), ('Tokyo', 'Tokio'), ('Canada', 'Canad\xe1'), ('Paris', 'Par\xeds'), ('Turquia', 'Turqu\xeda'), ('Mexico', 'M\xe9xico'), ('Mejico', 'M\xe9xico'), ('Matias', 'Mat\xedas'), ('Valentin', 'Valent\xedn'), ('mejicano', 'mexicano'), ('mejicanos', 'mexicanos'), ('mejicana', 'mexicana'), ('mejicanas', 'mexicanas'), ('io', 'lo'), ('ia', 'la'), ('ie', 'le'), ('Io', 'lo'), ('Ia', 'la'), ('AI', 'Al'), ('Ie', 'le'), ('EI', 'El'), ('suba\ufb02uente', 'subafluente'), ('a\ufb02\xf3jalo', 'afl\xf3jalo'), ('A\ufb02\xf3jalo', 'Afl\xf3jalo'), ('perdi', 'perd\xed'), ('Podria', 'Podr\xeda'), ('confia', 'conf\xeda'), ('pasaria', 'pasar\xeda'), ('Podias', 'Pod\xedas'), ('responsabke', 'responsable'), ('Todavia', 'Todav\xeda'), ('envien', 'env\xeden'), ('Queria', 'Quer\xeda'), ('tio', 't\xedo'), ('traido', 'tra\xeddo'), ('Asi', 'As\xed'), ('elegi', 'eleg\xed'), ('habria', 'habr\xeda'), ('encantaria', 'encantar\xeda'), ('leido', 'le\xeddo'), ('conocias', 'conoc\xedas'), ('harias', 'har\xedas'), ('Aqui', 'Aqu\xed'), ('decidi', 'decid\xed'), ('mia', 'm\xeda'), ('Crei', 'Cre\xed'), ('podiamos', 'pod\xedamos'), ('avisame', 'av\xedsame'), ('debia', 'deb\xeda'), ('pensarias', 'pensar\xedas'), ('reuniamos', 'reun\xedamos'), ('PO\xcf', 'por'), ('vendria', 'vendr\xeda'), ('caida', 'ca\xedda'), ('venian', 'ven\xedan'), ('compa\xf1ias', 'compa\xf1\xedas'), ('leiste', 'le\xedste'), ('Leiste', 'Le\xedste'), ('fiaria', 'fiar\xeda'), ('Hungria', 'Hungr\xeda'), ('fotografia', 'fotograf\xeda'), ('cafeteria', 'cafeter\xeda'), ('Digame', 'D\xedgame'), ('debias', 'deb\xedas'), ('tendria', 'tendr\xeda'), ('C\xcfGO', 'creo'), ('anteg', 'antes'), ('S\xf3Io', 'Solo'), ('Ilam\xe1ndola', 'llam\xe1ndola'), ('C\xe1\ufb02at\xe9', 'C\xe1llate'), ('Ilamaste', 'llamaste'), ('daria', 'dar\xeda'), ('Iargaba', 'largaba'), ('Yati', 'Y a ti'), ('querias', 'quer\xedas'), ('Iimpiarlo', 'limpiarlo'), ('Iargado', 'largado'), ('galeria', 'galer\xeda'), ('Bartomeu', 'Bertomeu'), ('Iocalizarlo', 'localizarlo'), ('Il\xe1mame', 'll\xe1mame')]),
                               'pattern': '(?um)(\\b|^)(?:KBs|Vd|N\\\xb0|n\\\xb0|nro\\.|Nro\\.|aca|actuas|actues|adios|agarrenla|agarrenlo|agarrandose|algun|alli|alla|alejate|ahi|angel|angeles|ansian|apagala|aqui|asi|bahia|busqueda|busquedas|callate|carcel|camara|caido|cabron|camion|codigo|codigos|comence|comprate|consegui|confias|convertira|corazon|crei|creia|creido|creiste|cubrenos|comio|dara|dia|dias|debio|demelo|dimelo|denoslo|deselo|decia|decian|detras|deberia|deberas|deberias|deberian|deberiamos|dejame|dejate|dejalo|dejarian|damela|despues|diciendome|dificil|dificiles|disculpate|dolares|hechar|examenes|empezo|empujon|empujalo|energia|enfrian|escondanme|esperame|estara|estare|estaria|estan|estaran|estabamos|estuvieramos|exito|facil|fiscalia|fragil|fragiles|frances|gustaria|habia|habias|habian|habrian|habrias|hagalo|haria|increible|incredulo|intentalo|ire|jovenes|ladron|linea|llamame|llevalo|mama|maricon|mayoria|metodo|metodos|mio|mostro|morira|muevete|murio|numero|numeros|ningun|oido|oidos|oimos|oiste|pasale|pasame|paraiso|parate|pense|peluqueria|platano|plastico|plasticos|policia|policias|poster|podia|podias|podria|podrian|podrias|podriamos|prometio|proposito|pideselo|ponganse|prometeme|publico|publicos|publicamente|quedate|queria|querrias|querian|rapido|rapidamente|razon|rehusen|rie|rias|rindete|sacame|sentian|sientate|sera|soplon|sueltalo|tambien|teoria|tendra|telefono|tipica|todavia|tomalo|tonterias|torci|traelos|traiganlo|traiganlos|trio|tuvieramos|union|ultimo|ultima|ultimos|ultimas|unica|unico|vamonos|vayanse|victima|vivira|volvio|volvia|volvian|reir|freir|sonreir|hazmerreir|oir|oirlo|oirte|oirse|oirme|oirle|oirla|oirles|oirnos|oirlas|bi\\\xe9n|cr\\\xedmen|fu\\\xe9|fu\\\xed|qui\\\xe9res|t\\\xed|d\\\xed|v\\\xe1|v\\\xe9|v\\\xed|vi\\\xf3|\\\xf3|cl\\\xf3n|di\\\xf3|gui\\\xf3n|d\\\xf3n|f\\\xe9|\\\xe1quel|\\\xe9ste|\\\xe9sta|\\\xe9stos|\\\xe9stas|\\\xe9se|\\\xe9sa|\\\xe9sos|\\\xe9sas|s\\\xf3lo|coktel|cocktel|conciente|comenz\\\xe9|desilucionarte|dijieron|empez\\\xe9|hize|ilucionarte|inconciente|quize|quizo|verguenza|Nu\\\xf1ez|Ivan|Japon|Monica|Maria|Jose|Ramon|Garcia|Gonzalez|Jesus|Alvarez|Damian|Rene|Nicolas|Jonas|Lopez|Hernandez|Bermudez|Fernandez|Suarez|Sofia|Seneca|Tokyo|Canada|Paris|Turquia|Mexico|Mejico|Matias|Valentin|mejicano|mejicanos|mejicana|mejicanas|io|ia|ie|Io|Ia|AI|Ie|EI|suba\\\ufb02uente|a\\\ufb02\\\xf3jalo|A\\\ufb02\\\xf3jalo|perdi|Podria|confia|pasaria|Podias|responsabke|Todavia|envien|Queria|tio|traido|Asi|elegi|habria|encantaria|leido|conocias|harias|Aqui|decidi|mia|Crei|podiamos|avisame|debia|pensarias|reuniamos|PO\\\xcf|vendria|caida|venian|compa\\\xf1ias|leiste|Leiste|fiaria|Hungria|fotografia|cafeteria|Digame|debias|tendria|C\\\xcfGO|anteg|S\\\xf3Io|Ilam\\\xe1ndola|C\\\xe1\\\ufb02at\\\xe9|Ilamaste|daria|Iargaba|Yati|querias|Iimpiarlo|Iargado|galeria|Bartomeu|Iocalizarlo|Il\\\xe1mame)(\\b|$)'}},
        'srp': {'BeginLines': {'data': OrderedDict(),
                               'pattern': None},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict([('bi smo', 'bismo'), ('dali je', 'da li je'), ('dali si', 'da li si'), ('Dali si', 'Da li si'), ('Jel sam ti', 'Jesam li ti'), ('Jel si', 'Jesi li'), ("Jel' si", 'Jesi li'), ("Je I'", 'Jesi li'), ('Jel si to', 'Jesi li to'), ("Jel' si to", 'Da li si to'), ('jel si to', 'da li si to'), ("jel' si to", 'jesi li to'), ('Jel si ti', 'Da li si ti'), ("Jel' si ti", 'Da li si ti'), ('jel si ti', 'da li si ti'), ("jel' si ti", 'da li si ti'), ('jel ste ', 'jeste li '), ('Jel ste', 'Jeste li'), ("jel' ste ", 'jeste li '), ("Jel' ste ", 'Jeste li '), ('Jel su ', 'Jesu li '), ('Jel da ', 'Zar ne'), ('jel da ', 'zar ne'), ("jel'da ", 'zar ne'), ('Jeli sve ', 'Je li sve'), ('Jeli on ', 'Je li on'), ('Jeli ti ', 'Je li ti'), ('jeli ti ', 'je li ti'), ('Jeli to ', 'Je li to'), ('Nebrini', 'Ne brini'), ('ne \u0107u', 'ne\u0107u'), ('od kako', 'otkako'), ('Si dobro', 'Jesi li dobro'), ('Svo vreme', 'Sve vrijeme'), ('Svo vrijeme', 'Sve vrijeme'), ('Cijelo vrijeme', 'Sve vrijeme')]),
                                 'pattern': "(?um)(?:(?<=\\s)|(?<=^)|(?<=\\b))(?:bi\\ smo|dali\\ je|dali\\ si|Dali\\ si|Jel\\ sam\\ ti|Jel\\ si|Jel\\'\\ si|Je\\ I\\'|Jel\\ si\\ to|Jel\\'\\ si\\ to|jel\\ si\\ to|jel\\'\\ si\\ to|Jel\\ si\\ ti|Jel\\'\\ si\\ ti|jel\\ si\\ ti|jel\\'\\ si\\ ti|jel\\ ste\\ |Jel\\ ste|jel\\'\\ ste\\ |Jel\\'\\ ste\\ |Jel\\ su\\ |Jel\\ da\\ |jel\\ da\\ |jel\\'da\\ |Jeli\\ sve\\ |Jeli\\ on\\ |Jeli\\ ti\\ |jeli\\ ti\\ |Jeli\\ to\\ |Nebrini|ne\\ \\\u0107u|od\\ kako|Si\\ dobro|Svo\\ vreme|Svo\\ vrijeme|Cijelo\\ vrijeme)(?:(?=\\s)|(?=$)|(?=\\b))"},
                'PartialWordsAlways': {'data': OrderedDict(),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('\u010du', '\u0107u'), ('\u010de\u0161', '\u0107e\u0161'), ('\u010de', '\u0107e'), ('\u0107\u0161', '\u0107e\u0161'), ('\u0107mo', '\u0107emo'), ('\u0107te', '\u0107ete'), ('\u010demo', '\u0107emo'), ('\u010dete', '\u0107ete'), ('djete', 'dijete'), ('Hey', 'Hej'), ('hey', 'hej'), ('htjeo', 'htio'), ('i\u010di', 'i\u0107i'), ('jel', "je l'"), ('Jel', "Je l'"), ('Nebi', 'Ne bi'), ('Nebih', 'Ne bih'), ('nebi', 'ne bi'), ('nebih', 'ne bih'), ('nedaj', 'ne daj'), ('Nedaj', 'Ne daj'), ('nedam', 'ne dam'), ('Nedam', 'Ne dam'), ('neda\u0161', 'ne da\u0161'), ('Neda\u0161', 'Ne da\u0161'), ('nemogu', 'ne mogu'), ('Nemogu', 'Ne mogu'), ('nemora', 'ne mora'), ('Nemora', 'Ne mora'), ('nemora\u0161', 'ne mora\u0161'), ('Nemora\u0161', 'Ne mora\u0161'), ('predamnom', 'preda mnom'), ('Predamnom', 'Preda mnom'), ('Rje\u0161it', 'Rije\u0161it'), ('samnom', 'sa mnom'), ('Samnom', 'Sa mnom'), ('smjeo', 'smio'), ('uop\u010de', 'uop\u0107e'), ('Uop\u010de', 'Uop\u0107e'), ('umijesto', 'umjesto'), ('Umijesto', 'Umjesto'), ('uspije\u0161an', 'uspje\u0161an'), ('uvjek', 'uvijek'), ('Uvjek', 'Uvijek'), ('valda', 'valjda'), ('zamnom', 'za mnom'), ('Zamnom', 'Za mnom'), ('\u017eelila', '\u017eeljela')]),
                               'pattern': '(?um)(\\b|^)(?:\\\u010du|\\\u010de\\\u0161|\\\u010de|\\\u0107\\\u0161|\\\u0107mo|\\\u0107te|\\\u010demo|\\\u010dete|djete|Hey|hey|htjeo|i\\\u010di|jel|Jel|Nebi|Nebih|nebi|nebih|nedaj|Nedaj|nedam|Nedam|neda\\\u0161|Neda\\\u0161|nemogu|Nemogu|nemora|Nemora|nemora\\\u0161|Nemora\\\u0161|predamnom|Predamnom|Rje\\\u0161it|samnom|Samnom|smjeo|uop\\\u010de|Uop\\\u010de|umijesto|Umijesto|uspije\\\u0161an|uvjek|Uvjek|valda|zamnom|Zamnom|\\\u017eelila)(\\b|$)'}},
        'swe': {'BeginLines': {'data': OrderedDict([('Ln ', 'In '), ('U ppfattat', 'Uppfattat')]),
                               'pattern': '(?um)^(?:Ln\\ |U\\ ppfattat)'},
                'EndLines': {'data': OrderedDict(),
                             'pattern': None},
                'PartialLines': {'data': OrderedDict(),
                                 'pattern': None},
                'PartialWordsAlways': {'data': OrderedDict([('\u0139', '\xc5'), ('\u013a', '\xe5')]),
                                       'pattern': None},
                'WholeLines': {'data': OrderedDict(),
                               'pattern': None},
                'WholeWords': {'data': OrderedDict([('l\xe2rt', 'l\xe4rt'), ('hederv\xe5rda', 'hederv\xe4rda'), ('storm\xe2stare', 'storm\xe4stare'), ('Avf\xe2rd', 'Avf\xe4rd'), ('t\xe2lten', 't\xe4lten'), ('\xe2rjag', '\xe4r jag'), ('\xe4rjag', '\xe4r jag'), ('j\xe2mlikar', 'j\xe4mlikar'), ('Riskako\ufb02', 'Riskakor'), ('Karamellen/', 'Karamellen'), ('Lngen\xfcng', 'Ingenting'), ('\xe4rju', '\xe4r ju'), ('S\xe1', 'S\xe5'), ('n\xe4rjag', 'n\xe4r jag'), ('alltjag', 'allt jag'), ('g\xf6rjag', 'g\xf6r jag'), ('trorjag', 'tror jag'), ('varju', 'var ju'), ('g\xf6rju', 'g\xf6r ju'), ('kanju', 'kan ju'), ('blirjag', 'blir jag'), ('s\xe4gerjag', 's\xe4ger jag'), ('beh\xe5llerjag', 'beh\xe5ller jag'), ('pr\xf8blem', 'problem'), ('r\xe4ddadeju', 'r\xe4ddade ju'), ('hon\xf8m', 'honom'), ('Ln', 'In'), ('sv\xe5r\ufb02\xf6rtad', 'sv\xe5rfl\xf6rtad'), ('\xf8ch', 'och'), ('\ufb02\xf6rtar', 'fl\xf6rtar'), ('k\xe4nnerjag', 'k\xe4nner jag'), ('\ufb02ickan', 'flickan'), ('sn\xf8', 'sn\xf6'), ('gerju', 'ger ju'), ('k\xf8ntakter', 'kontakter'), ('\xf8lycka', 'olycka'), ('n\xf8lla', 'nolla'), ('sinnenajublar', 'sinnena jublar'), ('ijobbet', 'i jobbet'), ('F\xe5rjag', 'F\xe5r jag'), ('Ar', '\xc4r'), ('liggerju', 'ligger ju'), ('um', 'om'), ('lbland', 'Ibland'), ('skjuterjag', 'skjuter jag'), ('Vadd\xe5', 'Vad d\xe5'), ('pratarj\xe4mt', 'pratar j\xe4mt'), ('harju', 'har ju'), ('sitterjag', 'sitter jag'), ('h\xe4\ufb02a', 'h\xe4rja'), ('s\ufb01\xe4l', 'stj\xe4l'), ('F\xd6U', 'F\xf6lj'), ('varf\xf6rjag', 'varf\xf6r jag'), ('s\ufb01\xe4rna', 'stj\xe4rna'), ('b\xf6\ufb02ar', 'b\xf6rjar'), ('b\xf6\ufb02an', 'b\xf6rjan'), ('st\xe4ri', 'st\xe5r'), ('p\xe4', 'p\xe5'), ('harjag', 'har jag'), ('attjag', 'att jag'), ('Verkarjag', 'Verkar jag'), ('K\xe4nnerjag', 'K\xe4nner jag'), ('d\xe4rjag', 'd\xe4r jag'), ('tu\ufb01', 'tuff'), ('lurarjag', 'lurar jag'), ('varj\xe4ttebra', 'var j\xe4ttebra'), ('allvan', 'allvar'), ('deth\xe4r', 'det h\xe4r'), ('va\ufb02e', 'varje'), ('F\xf6Uer', 'F\xf6ljer'), ('personalm\xf6tetl', 'personalm\xf6tet!'), ('harjust', 'har just'), ('\xe4rj\xe4tteduktig', '\xe4r j\xe4tteduktig'), ('d\xe4rja', 'd\xe4r ja'), ('lngen\xfcng', 'lngenting'), ('iluften', 'i luften'), ('\xf6sen', '\xf6ser'), ('tv\xe2', 'tv\xe5'), ('Uejerna', 'Tjejerna'), ('h\xe5n*', 'h\xe5rt'), ('\xc4rjag', '\xc4r jag'), ('keL', 'Okej'), ('F\xf6rjag', 'F\xf6r jag'), ('varj\xe4ttekul', 'var j\xe4ttekul'), ('k\xe4mpan', 'k\xe4mpar'), ('mycketjobb', 'mycket jobb'), ('Uus', 'ljus'), ('serjag', 'ser jag'), ('vetjag', 'vet jag'), ('f\xe5rjag', 'f\xe5r jag'), ('hurjag', 'hur jag'), ('f\xf6rs\xf6kerjag', 'f\xf6rs\xf6ker jag'), ('t\xe1nagel', 't\xe5nagel'), ('va\xfce', 'varje'), ('Uudet', 'ljudet'), ('amhopa', 'allihopa'), ('V\xe4\xfc', 'V\xe4lj'), ('g\xe4ri', 'g\xe5r'), ('r\xf6d\xfcus', 'r\xf6dljus'), ('Uuset', 'ljuset'), ('Rid\xe0n', 'Rid\xe5n'), ('vi\xfca', 'vilja'), ('g\xe5ri', 'g\xe5r i'), ('Hurd\xe5', 'Hur d\xe5'), ('inter\\/juar', 'intervjuar'), ('menarjag', 'menar jag'), ('spyrjag', 'spyr jag'), ('bri\xfcera', 'briljera'), ('N\xe4rjag', 'N\xe4r jag'), ('ner\\/\xf6s', 'nerv\xf6s'), ('ilivets', 'i livets'), ('n\xe4got', 'n\xe5got'), ('p\xe0', 'p\xe5'), ('Lnnan', 'Innan'), ('Uf', 'Ut'), ('lnnan', 'Innan'), ('D\xe0ren', 'D\xe5ren'), ('F\xe0rjag', 'F\xe5r jag'), ('Vad\xe4rdetd\xe4L', 'Vad \xe4r det d\xe4r'), ('sm\xe0tjuv', 'sm\xe5tjuv'), ('t\xe0gr\xe5nare', 't\xe5gr\xe5nare'), ('dit\xe0t', 'dit\xe5t'), ('s\xe4', 's\xe5'), ('v\xe0rdsl\xf6sa', 'v\xe5rdsl\xf6sa'), ('n\xe0n', 'n\xe5n'), ('kommerjag', 'kommer jag'), ('\xe4rj\xe4ttebra', '\xe4r j\xe4ttebra'), ('\xe4rj\xe4vligt', '\xe4r j\xe4vligt'), ('\xe0kerjag', '\xe5ker jag'), ('ellerjapaner', 'eller japaner'), ('attjaga', 'att jaga'), ('eften', 'efter'), ('h\xe4stan', 'h\xe4star'), ('Lntensivare', 'Intensivare'), ('fr\xe0garjag', 'fr\xe5gar jag'), ('pen/ers', 'pervers'), ('r\xe0barkade', 'r\xe5barkade'), ('styrkon', 'styrkor'), ('Dif\xe5f', 'Dit\xe5t'), ('h\xe4nden', 'h\xe4nder'), ('f\xf6\ufb01a', 'f\xf6lja'), ('Idioten/', 'Idioter!'), ('Varf\xf6rjagade', 'Varf\xf6r jagade'), ('d\xe4rf\xf6rjag', 'd\xe4rf\xf6r jag'), ('forjag', 'for jag'), ('Iivsgladje', 'livsgl\xe4dje'), ('narjag', 'n\xe4r jag'), ('sajag', 'sa jag'), ('genastja', 'genast ja'), ('rockument\xe0ren', 'rockument\xe4ren'), ('turne', 'turn\xe9'), ('fickjag', 'fick jag'), ('sager', 's\xe4ger'), ('Ijush\xe5rig', 'ljush\xe5rig'), ('tradg\xe5rdsolycka', 'tr\xe4dg\xe5rdsolycka'), ('kvavdes', 'kv\xe4vdes'), ('d\xe0rja', 'd\xe4r ja'), ('hedersgaster', 'hedersg\xe4ster'), ('Nar', 'N\xe4r'), ('smaki\xf6sa', 'smakl\xf6sa'), ('lan', 'Ian'), ('Lan', 'Ian'), ('eri', 'er i'), ('universitetsamne', 'universitets\xe4mne'), ('garna', 'g\xe4rna'), ('ar', '\xe4r'), ('baltdjur', 'b\xe4ltdjur'), ('varjag', 'var jag'), ('\xe0r', '\xe4r'), ('f\xf6rf\xf6rst\xe0rkare', 'f\xf6rf\xf6rst\xe4rkare'), ('arjattespeciell', '\xe4r j\xe4ttespeciell'), ('h\xe0rg\xe5r', 'h\xe4r g\xe5r'), ('Ia', 'la'), ('Iimousinen', 'limousinen'), ('krickettra', 'krickettr\xe4'), ('h\xe5rdrockv\xe0rlden', 'h\xe5rdrockv\xe4rlden'), ('tr\xe0bit', 'tr\xe4bit'), ('Mellanvastern', 'Mellanv\xe4stern'), ('arju', '\xe4r ju'), ('turnen', 'turn\xe9n'), ('kanns', 'k\xe4nns'), ('battre', 'b\xe4ttre'), ('v\xe0rldsturne', 'v\xe4rldsturne'), ('dar', 'd\xe4r'), ('sj\xe0lvant\xe0nder', 'sj\xe4lvant\xe4nder'), ('jattelange', 'j\xe4ttel\xe4nge'), ('berattade', 'ber\xe4ttade'), ('S\xe4', 'S\xe5'), ('vandpunkten', 'v\xe4ndpunkten'), ('N\xe0rjag', 'N\xe4r jag'), ('lasa', 'l\xe4sa'), ('skitl\xe0skigt', 'skitl\xe4skigt'), ('sambandsv\xe0g', 'sambandsv\xe4g'), ('valdigt', 'v\xe4ldigt'), ('Stamga\ufb01el', 'St\xe4mgaffel'), ('\xe0rjag', '\xe4r jag'), ('tajming', 'tajmning'), ('utg\xe4ng', 'utg\xe5ng'), ('H\xe0r\xe5t', 'H\xe4r\xe5t'), ('h\xe0r\xe5t', 'h\xe4r\xe5t'), ('anvander', 'anv\xe4nder'), ('harjobbat', 'har jobbat'), ('imageide', 'imageid\xe9'), ('kla\ufb01en', 'klaffen'), ('sjalv', 'sj\xe4lv'), ('dvarg', 'dv\xe4rg'), ('detjag', 'det jag'), ('dvargarna', 'dv\xe4rgarna'), ('fantasiv\xe0rld', 'fantasiv\xe4rld'), ('\ufb01olliga', 'Fjolliga'), ('mandoiinstr\xe0ngar', 'mandollnstr\xe4ngar'), ('mittjobb', 'mitt jobb'), ('Skajag', 'Ska jag'), ('landari', 'landar i'), ('gang', 'g\xe4ng'), ('Detjag', 'Det jag'), ('Narmre', 'N\xe4rmre'), ('I\xe5tjavelni', 'l\xe5tj\xe4veln'), ('H\xe5llerjag', 'H\xe5ller jag'), ('visionarer', 'vision\xe4rer'), ('T\xfclvad', 'Till vad'), ('milit\xe0rbas', 'milit\xe4rbas'), ('jattegiada', 'j\xe4tteglada'), ('Fastjag', 'Fast jag'), ('s\xe5jag', 's\xe5 jag'), ('rockvarlden', 'rockv\xe4rlden'), ('saknarjag', 'saknar jag'), ('allafall', 'alla fall'), ('\ufb01anta', 'fjanta'), ('Kr\xe0ma', 'Kr\xe4ma'), ('stammer', 'st\xe4mmer'), ('budb\xe0rare', 'budb\xe4rare'), ('Iivsfiiosofi', 'livsfiiosofi'), ('f\xf6rj\xe4mnan', 'f\xf6r j\xe4mnan'), ('gillarjag', 'gillar jag'), ('Iarvat', 'larvat'), ('klararjag', 'klarar jag'), ("hatta\ufb01'\xe0r", 'hattaff\xe4r'), ('D\xe0', 'D\xe5'), ('upp\ufb01nna', 'uppfinna'), ('R\xe0ttf\xe5glar', 'R\xe5ttf\xe5glar'), ('Sv\xe4\xfcboda', 'Sv\xe4ljboda'), ('P\xe5b\xf6\ufb02ar', 'P\xe5b\xf6rjar'), ('slutarju', 'slutar ju'), ('ni\ufb01skebu\xfcken', 'i fiskebutiken'), ('h\xe4rj\xe4keln', 'h\xe4r j\xe4keln'), ('H\xdfppa', 'Hoppa'), ('f\xf6rst\xf6rds', 'f\xf6rst\xf6rdes'), ('varj\xe4ttegoda', 'var j\xe4ttegoda'), ('Kor\\/', 'Korv'), ('br\xfcl\xe9el', 'br\xfcl\xe9e!'), ('Hei', 'Hej'), ('\xe4lskarjordgubbsglass', '\xe4lskar jordgubbsglass'), ('Sn\xf6bom', 'Sn\xf6boll'), ('Sn\xf6boH', 'Sn\xf6boll'), ('Sn\xf6bol', 'Sn\xf6boll'), ('sn\xf6boH', 'sn\xf6boll'), ('L\xe4ggerp\xe5', 'L\xe4gger p\xe5'), ('lnge\ufb02', 'lnget!'), ('S\xe4gerj\xe4ttesmarta', 'S\xe4ger j\xe4ttesmarta'), ('dopplen/\xe4derradar', 'dopplerv\xe4derradar'), ('s\xe4kertj\xe4ttefin', 's\xe4kert j\xe4ttefin'), ('\xe4rj\xe4ttefin', '\xe4r j\xe4ttefin'), ('verkarju', 'verkar ju'), ('blirju', 'blir ju'), ('kor\\/', 'korv'), ('naturkatastro\ufb01', 'naturkatastrof!'), ('stickerjag', 'stickerj ag'), ('j\xe4ttebu\ufb01\xe9', 'j\xe4ttebuff\xe9'), ('be\ufb01nner', 'befinner'), ('Sp\ufb02ng', 'Spring'), ('trec\ufb01e', 'tredje'), ('ryckerjag', 'rycker jag'), ('skullejag', 'skulle jag'), ('vetju', 'vet ju'), ('a\ufb02jag', 'att jag'), ('\ufb02nns', 'finns'), ('\xe4rl\xe5ng', '\xe4r l\xe5ng'), ('k\xe5ra', 'k\xe4ra'), ('\xe4r\ufb01na', '\xe4r \ufb01na'), ('\xe4ri', '\xe4r i'), ('h\xf6rden', 'h\xf6r den'), ('\xe4ttj\xe4g', 'att j\xe4g'), ('g\xe4r', 'g\xe5r'), ('f\xf6ri', 'f\xf6r i'), ('Hurvisste', 'Hur visste'), ('\ufb01ck', 'fick'), ('\ufb01nns', 'finns'), ('\ufb01n', 'fin'), ('Fa', 'Bra.'), ('bori', 'bor i'), ('fiendeplanl', 'fiendeplan!'), ('if\xf6rnamn', 'i f\xf6rnamn'), ('detju', 'det ju'), ('N\xfcd', 'Niki'), ('hatarjag', 'hatar jag'), ('Klararjag', 'Klarar jag'), ('deta\ufb01er', 'detaljer'), ('v\xe4/', 'v\xe4l'), ('smakarju', 'smakar ju'), ('Teache\ufb02', 'Teacher!'), ('imorse', 'i morse'), ('drickerjag', 'dricker jag'), ('st\xe5ri', 'st\xe5r i'), ('Harjag', 'Har jag'), ('Talarjag', 'Talar jag'), ('undrarjag', 'undrar jag'), ('\xe5lderjag', '\xe5lder jag'), ('va\ufb01e', 'varje'), ('f\xf6rfalskningl', 'f\xf6rfalskning!'), ('Vi\ufb01iiiam', 'William'), ('V\\\ufb01lliams', 'Williams'), ('attjobba', 'att jobba'), ('intei', 'inte i'), ('n\xe4rV\\\ufb01lliam', 'n\xe4r William'), ('V\\\ufb01lliam', 'William'), ('E\ufb01ersom', 'Eftersom'), ('Vl\ufb01lliam', 'William'), ('I\xe4ngejag', 'l\xe4nge jag'), ("'\ufb01digare", 'Tidigare'), ('b\xf6rjadei', 'b\xf6rjade i'), ('merjust', 'mer just'), ('e\ufb01er\xe5t', 'efter\xe5t'), ('gjordejag', 'gjorde jag'), ('hadeju', 'hade ju'), ('g\xe5rvi', 'g\xe5r vi'), ('k\xf6perjag', 'k\xf6per jag'), ('M\xe5stejag', 'M\xe5ste jag'), ('k\xe4nnerju', 'k\xe4nner ju'), ('\ufb02n', 'fin'), ('treviig', 'trevlig'), ('Grattisl', 'Grattis!'), ('kande', 'k\xe4nde'), ("'llden", 'Tiden'), ('sakjag', 'sak jag'), ('klartjag', 'klart jag'), ('h\xe4\ufb01igt', 'h\xe4ftigt'), ('I\xe4mnarjag', 'l\xe4mnar jag'), ('gickju', 'gick ju'), ('skajag', 'ska jag'), ('G\xf6rjag', 'G\xf6r jag'), ('m\xe5stejag', 'm\xe5ste jag'), ('gra\\/iditet', 'graviditet'), ('hittadqdin', 'hittade din'), ('\xe4rjobbigt', '\xe4r jobbigt'), ('Overdrivet', '\xd6verdrivet'), ('hOgtidlig', 'h\xf6gtidlig'), ('Overtyga', '\xd6vertyga'), ('SKILSMASSA', 'SKILSM\xc4SSA'), ('brukarju', 'brukar ju'), ('lsabel', 'Isabel'), ('kundejag', 'kunde jag'), ('\xe4rl\xe4get', '\xe4r l\xe4get'), ('blirinte', 'blir inte'), ('ijakt', 'i jakt'), ('avjordens', 'av jordens'), ('90000O', '900000'), ('9O0', '900'), ('\xe4rp\xe5', '\xe4r p\xe5'), ('\xe4rproteserna', '\xe4r proteserna'), ('\xe4rytterst', '\xe4r ytterst'), ('beborjorden', 'bebor jorden'), ('filmjag', 'film jag'), ('fokuserarp\xe5', 'fokuserar p\xe5'), ('folkjag', 'folk jag'), ('f\xf6rest\xe4lldejag', 'f\xf6rest\xe4llde jag'), ('f\xf6rpubliken', 'f\xf6r publiken'), ('gilladejag', 'gillade jag'), ('h\xe5llerp\xe5', 'h\xe5ller p\xe5'), ('harp\xe5', 'har p\xe5'), ('harplaner', 'har planer'), ('harprylar', 'har prylar'), ('kommerpubliken', 'kommer publiken'), ('kostymerp\xe5', 'kostymer p\xe5'), ('litarp\xe5', 'litar p\xe5'), ('lngen', 'Ingen'), ('lnom', 'Inom'), ('lnte', 'Inte'), ('ochjag', 'och jag'), ('Ochjag', 'Och jag'), ('ochjorden', 'och jorden'), ('omjag', 'om jag'), ('Omjag', 'Om jag'), ('passarperfekt', 'passar perfekt'), ('s\xe4ttetjag', 's\xe4ttet jag'), ('silverp\xe5', 'silver p\xe5'), ('skruvarjag', 'skruvar jag'), ('somjag', 'som jag'), ('Somjag', 'Som jag'), ('talarp\xe5', 'talar p\xe5'), ('t\xe4nktejag', 't\xe4nkte jag'), ('tapparjag', 'tappar jag'), ('tittarp\xe5', 'tittar p\xe5'), ('visstejag', 'visste jag'), ('medjetpacks', 'med jetpacks'), ('s\xe4tterp\xe5', 's\xe4tter p\xe5'), ('st\xe5rp\xe5', 'st\xe5r p\xe5'), ('tillh\xf6rp\xe5', 'tillh\xf6r p\xe5')]),
                               'pattern': "(?um)(\\b|^)(?:l\\\xe2rt|hederv\\\xe5rda|storm\\\xe2stare|Avf\\\xe2rd|t\\\xe2lten|\\\xe2rjag|\\\xe4rjag|j\\\xe2mlikar|Riskako\\\ufb02|Karamellen\\/|Lngen\\\xfcng|\\\xe4rju|S\\\xe1|n\\\xe4rjag|alltjag|g\\\xf6rjag|trorjag|varju|g\\\xf6rju|kanju|blirjag|s\\\xe4gerjag|beh\\\xe5llerjag|pr\\\xf8blem|r\\\xe4ddadeju|hon\\\xf8m|Ln|sv\\\xe5r\\\ufb02\\\xf6rtad|\\\xf8ch|\\\ufb02\\\xf6rtar|k\\\xe4nnerjag|\\\ufb02ickan|sn\\\xf8|gerju|k\\\xf8ntakter|\\\xf8lycka|n\\\xf8lla|sinnenajublar|ijobbet|F\\\xe5rjag|Ar|liggerju|um|lbland|skjuterjag|Vadd\\\xe5|pratarj\\\xe4mt|harju|sitterjag|h\\\xe4\\\ufb02a|s\\\ufb01\\\xe4l|F\\\xd6U|varf\\\xf6rjag|s\\\ufb01\\\xe4rna|b\\\xf6\\\ufb02ar|b\\\xf6\\\ufb02an|st\\\xe4ri|p\\\xe4|harjag|attjag|Verkarjag|K\\\xe4nnerjag|d\\\xe4rjag|tu\\\ufb01|lurarjag|varj\\\xe4ttebra|allvan|deth\\\xe4r|va\\\ufb02e|F\\\xf6Uer|personalm\\\xf6tetl|harjust|\\\xe4rj\\\xe4tteduktig|d\\\xe4rja|lngen\\\xfcng|iluften|\\\xf6sen|tv\\\xe2|Uejerna|h\\\xe5n\\*|\\\xc4rjag|keL|F\\\xf6rjag|varj\\\xe4ttekul|k\\\xe4mpan|mycketjobb|Uus|serjag|vetjag|f\\\xe5rjag|hurjag|f\\\xf6rs\\\xf6kerjag|t\\\xe1nagel|va\\\xfce|Uudet|amhopa|V\\\xe4\\\xfc|g\\\xe4ri|r\\\xf6d\\\xfcus|Uuset|Rid\\\xe0n|vi\\\xfca|g\\\xe5ri|Hurd\\\xe5|inter\\\\\\/juar|menarjag|spyrjag|bri\\\xfcera|N\\\xe4rjag|ner\\\\\\/\\\xf6s|ilivets|n\\\xe4got|p\\\xe0|Lnnan|Uf|lnnan|D\\\xe0ren|F\\\xe0rjag|Vad\\\xe4rdetd\\\xe4L|sm\\\xe0tjuv|t\\\xe0gr\\\xe5nare|dit\\\xe0t|s\\\xe4|v\\\xe0rdsl\\\xf6sa|n\\\xe0n|kommerjag|\\\xe4rj\\\xe4ttebra|\\\xe4rj\\\xe4vligt|\\\xe0kerjag|ellerjapaner|attjaga|eften|h\\\xe4stan|Lntensivare|fr\\\xe0garjag|pen\\/ers|r\\\xe0barkade|styrkon|Dif\\\xe5f|h\\\xe4nden|f\\\xf6\\\ufb01a|Idioten\\/|Varf\\\xf6rjagade|d\\\xe4rf\\\xf6rjag|forjag|Iivsgladje|narjag|sajag|genastja|rockument\\\xe0ren|turne|fickjag|sager|Ijush\\\xe5rig|tradg\\\xe5rdsolycka|kvavdes|d\\\xe0rja|hedersgaster|Nar|smaki\\\xf6sa|lan|Lan|eri|universitetsamne|garna|ar|baltdjur|varjag|\\\xe0r|f\\\xf6rf\\\xf6rst\\\xe0rkare|arjattespeciell|h\\\xe0rg\\\xe5r|Ia|Iimousinen|krickettra|h\\\xe5rdrockv\\\xe0rlden|tr\\\xe0bit|Mellanvastern|arju|turnen|kanns|battre|v\\\xe0rldsturne|dar|sj\\\xe0lvant\\\xe0nder|jattelange|berattade|S\\\xe4|vandpunkten|N\\\xe0rjag|lasa|skitl\\\xe0skigt|sambandsv\\\xe0g|valdigt|Stamga\\\ufb01el|\\\xe0rjag|tajming|utg\\\xe4ng|H\\\xe0r\\\xe5t|h\\\xe0r\\\xe5t|anvander|harjobbat|imageide|kla\\\ufb01en|sjalv|dvarg|detjag|dvargarna|fantasiv\\\xe0rld|\\\ufb01olliga|mandoiinstr\\\xe0ngar|mittjobb|Skajag|landari|gang|Detjag|Narmre|I\\\xe5tjavelni|H\\\xe5llerjag|visionarer|T\\\xfclvad|milit\\\xe0rbas|jattegiada|Fastjag|s\\\xe5jag|rockvarlden|saknarjag|allafall|\\\ufb01anta|Kr\\\xe0ma|stammer|budb\\\xe0rare|Iivsfiiosofi|f\\\xf6rj\\\xe4mnan|gillarjag|Iarvat|klararjag|hatta\\\ufb01\\'\\\xe0r|D\\\xe0|upp\\\ufb01nna|R\\\xe0ttf\\\xe5glar|Sv\\\xe4\\\xfcboda|P\\\xe5b\\\xf6\\\ufb02ar|slutarju|ni\\\ufb01skebu\\\xfcken|h\\\xe4rj\\\xe4keln|H\\\xdfppa|f\\\xf6rst\\\xf6rds|varj\\\xe4ttegoda|Kor\\\\\\/|br\\\xfcl\\\xe9el|Hei|\\\xe4lskarjordgubbsglass|Sn\\\xf6bom|Sn\\\xf6boH|Sn\\\xf6bol|sn\\\xf6boH|L\\\xe4ggerp\\\xe5|lnge\\\ufb02|S\\\xe4gerj\\\xe4ttesmarta|dopplen\\/\\\xe4derradar|s\\\xe4kertj\\\xe4ttefin|\\\xe4rj\\\xe4ttefin|verkarju|blirju|kor\\\\\\/|naturkatastro\\\ufb01|stickerjag|j\\\xe4ttebu\\\ufb01\\\xe9|be\\\ufb01nner|Sp\\\ufb02ng|trec\\\ufb01e|ryckerjag|skullejag|vetju|a\\\ufb02jag|\\\ufb02nns|\\\xe4rl\\\xe5ng|k\\\xe5ra|\\\xe4r\\\ufb01na|\\\xe4ri|h\\\xf6rden|\\\xe4ttj\\\xe4g|g\\\xe4r|f\\\xf6ri|Hurvisste|\\\ufb01ck|\\\ufb01nns|\\\ufb01n|Fa|bori|fiendeplanl|if\\\xf6rnamn|detju|N\\\xfcd|hatarjag|Klararjag|deta\\\ufb01er|v\\\xe4\\/|smakarju|Teache\\\ufb02|imorse|drickerjag|st\\\xe5ri|Harjag|Talarjag|undrarjag|\\\xe5lderjag|va\\\ufb01e|f\\\xf6rfalskningl|Vi\\\ufb01iiiam|V\\\\\\\ufb01lliams|attjobba|intei|n\\\xe4rV\\\\\\\ufb01lliam|V\\\\\\\ufb01lliam|E\\\ufb01ersom|Vl\\\ufb01lliam|I\\\xe4ngejag|\\'\\\ufb01digare|b\\\xf6rjadei|merjust|e\\\ufb01er\\\xe5t|gjordejag|hadeju|g\\\xe5rvi|k\\\xf6perjag|M\\\xe5stejag|k\\\xe4nnerju|\\\ufb02n|treviig|Grattisl|kande|\\'llden|sakjag|klartjag|h\\\xe4\\\ufb01igt|I\\\xe4mnarjag|gickju|skajag|G\\\xf6rjag|m\\\xe5stejag|gra\\\\\\/iditet|hittadqdin|\\\xe4rjobbigt|Overdrivet|hOgtidlig|Overtyga|SKILSMASSA|brukarju|lsabel|kundejag|\\\xe4rl\\\xe4get|blirinte|ijakt|avjordens|90000O|9O0|\\\xe4rp\\\xe5|\\\xe4rproteserna|\\\xe4rytterst|beborjorden|filmjag|fokuserarp\\\xe5|folkjag|f\\\xf6rest\\\xe4lldejag|f\\\xf6rpubliken|gilladejag|h\\\xe5llerp\\\xe5|harp\\\xe5|harplaner|harprylar|kommerpubliken|kostymerp\\\xe5|litarp\\\xe5|lngen|lnom|lnte|ochjag|Ochjag|ochjorden|omjag|Omjag|passarperfekt|s\\\xe4ttetjag|silverp\\\xe5|skruvarjag|somjag|Somjag|talarp\\\xe5|t\\\xe4nktejag|tapparjag|tittarp\\\xe5|visstejag|medjetpacks|s\\\xe4tterp\\\xe5|st\\\xe5rp\\\xe5|tillh\\\xf6rp\\\xe5)(\\b|$)"}}}

for lang, grps in data.items():
    for grp in grps.keys():
        if data[lang][grp]["pattern"]:
            data[lang][grp]["pattern"] = re.compile(data[lang][grp]["pattern"])
